*-------------------------------------------------------------------------*  
*              SPSS DATA DEFINITION STATEMENTS FOR ICPSR 6987                
*          UNITED STATES SUPREME COURT JUDICIAL DATABASE, PHASE II           
*                        PART 1, SUPREME COURT DATA BASE                     
*                             1ST ICPSR VERSION                              
*                                 OCT, 1997                                  
*                                                                            
*  DATA LIST:  assigns the name, type, decimal specification (if any),       
*  and specifies the beginning and ending column locations for each          
*  variable in the data file. Users must replace the "physical-filename"     
*  with host computer specific input file specifications.                    
*                                                                            
*  VARIABLE LABELS:  assigns descriptive labels to all variables.            
*  variables.abels and variable names may be identical for some              
*                                                                            
*  MISSING VALUES:  declares user-defined missing values. Not all            
*  variables in this data file necessarily have user-defined missing         
*  transformations, statistical calculations, and case selection.            
*                                                                            
*  MISSING VALUE RECODE:  sets user-defined numeric missing values to        
*  missing as interpreted by the SPSS system. Only variables with            
*  user-defined missing values are included in the statements.               
*                                                                            
*  VALUE LABELS:  assigns descriptive labels to codes in the data file.      
*  Not all variables necessarily have assigned value labels.                 
*                                                                            
*  NOTE:  Value Labels for the PROC FORMAT and FORMAT files are located      
*  in the Export file.  Users should modify these data definition state-     
*  ments to suit                                                             
*  their specific needs.  MISSING VALUES and  MISSING VALUE RECODE           
*  sections have been marked by SPSS comment statements. To include these    
*  sections in a final SPSS setup, users should remove the SPSS comment      
*  statements from the desired section(s).                                   
*  There are no Value Labels in this file, however, they are in the original 
*  PI supplied SPSS Export file, sp6987.exp.p1.                              
*-------------------------------------------------------------------------*  
* SPSS DATA LIST FOR 6987, Part 1, SUPREME COURT DATA BASE,                  
* UNITED STATES SUPREME COURT JUDICIAL DATABASE, PHASE II                    
*                                                                            
FILE HANDLE  data / NAME=['physical-filename'] LRECL=5578.                   
DATA LIST FILE= data /                                                       
   USVOLC 1-3               USPAGEC 4-7              DOCKETC  8-14 (A)       
   LEDVOLC 15-17            LEDPAGEC 18-21           SCTCITE  22-29 (A)      
   USVOL  30-32 (A)         USSLASH  33-33 (A)       USPAGE  34-37 (A)       
   LEDVOL 38-40             LEDSLASH  41-41 (A)      LEDPAGE 42-45           
   DOCKET  46-52 (A)        M1AVAL 53-54             M1BVAL 55-56            
   M1CVAL 57-58             M1DVAL 59-60             M1EVAL 61-62            
   M1FVAL 63-64             M1GVAL 65-66             M1HVAL 67-68            
   M1IVAL 69-70             M1JVAL 71-72             M1KVAL 73-74            
   M1LVAL 75-76             M1MVAL 77-78             M2AVAL 79-80            
   M2BVAL 81-82             M2CVAL 83-84             M2DVAL 85-86            
   M2EVAL 87-88             M2FVAL 89-90             M2GVAL 91-92            
   M2HVAL 93-94             M2IVAL 95-96             M2JVAL 97-98            
   M2KVAL 99-100            M2LVAL 101-102           M2MVAL 103-104          
   J1AVAL 105-106           J1BVAL 107-108           J1CVAL 109-110          
   J1DVAL 111-112           J1EVAL 113-114           J1FVAL 115-116          
   J1GVAL 117-118           J1HVAL 119-120           J1IVAL 121-122          
   J1JVAL 123-124           J1KVAL 125-126           J1LVAL 127-128          
   J1MVAL 129-130           C1AVAL 131-132           C1BVAL 133-134          
   C1CVAL 135-136           C1DVAL 137-138           C1EVAL 139-140          
   C1FVAL 141-142           C1GVAL 143-144           C1HVAL 145-146          
   C1IVAL 147-148           C1JVAL 149-150           C1KVAL 151-152          
   C1LVAL 153-154           C1MVAL 155-156           C2AVAL 157-158          
   C2BVAL 159-160           C2CVAL 161-162           C2DVAL 163-164          
   C2EVAL 165-166           C2FVAL 167-168           C2GVAL 169-170          
   C2HVAL 171-172           C2IVAL 173-174           C2JVAL 175-176          
   C2KVAL 177-178           C2LVAL 179-180           C2MVAL 181-182          
   C3AVAL 183-184           C3BVAL 185-186           C3CVAL 187-188          
   C3DVAL 189-190           C3EVAL 191-192           C3FVAL 193-194          
   C3GVAL 195-196           C3HVAL 197-198           C3IVAL 199-200          
   C3JVAL 201-202           C3KVAL 203-204           C3LVAL 205-206          
   C3MVAL 207-208           C4AVAL 209-210           C4BVAL 211-212          
   C4CVAL 213-214           C4DVAL 215-216           C4EVAL 217-218          
   C4FVAL 219-220           C4GVAL 221-222           C4HVAL 223-224          
   C4IVAL 225-226           C4JVAL 227-228           C4KVAL 229-230          
   C4LVAL 231-232           C4MVAL 233-234           C5AVAL 235-236          
   C5BVAL 237-238           C5CVAL 239-240           C5DVAL 241-242          
   C5EVAL 243-244           C5FVAL 245-246           C5GVAL 247-248          
   C5HVAL 249-250           C5IVAL 251-252           C5JVAL 253-254          
   C5KVAL 255-256           C5LVAL 257-258           C5MVAL 259-260          
   C6AVAL 261-262           C6BVAL 263-264           C6CVAL 265-266          
   C6DVAL 267-268           C6EVAL 269-270           C6FVAL 271-272          
   C6GVAL 273-274           C6HVAL 275-276           C6IVAL 277-278          
   C6JVAL 279-280           C6KVAL 281-282           C6LVAL 283-284          
   C6MVAL 285-286           D1AVAL 287-288           D1BVAL 289-290          
   D1CVAL 291-292           D1DVAL 293-294           D1EVAL 295-296          
   D1FVAL 297-298           D1GVAL 299-300           D1HVAL 301-302          
   D1IVAL 303-304           D1JVAL 305-306           D1KVAL 307-308          
   D1LVAL 309-310           D1MVAL 311-312           D2AVAL 313-314          
   D2BVAL 315-316           D2CVAL 317-318           D2DVAL 319-320          
   D2EVAL 321-322           D2FVAL 323-324           D2GVAL 325-326          
   D2HVAL 327-328           D2IVAL 329-330           D2JVAL 331-332          
   D2KVAL 333-334           D2LVAL 335-336           D2MVAL 337-338          
   D3AVAL 339-340           D3BVAL 341-342           D3CVAL 343-344          
   D3DVAL 345-346           D3EVAL 347-348           D3FVAL 349-350          
   D3GVAL 351-352           D3HVAL 353-354           D3IVAL 355-356          
   D3JVAL 357-358           D3KVAL 359-360           D3LVAL 361-362          
   D3MVAL 363-364           D4AVAL 365-366           D4BVAL 367-368          
   D4CVAL 369-370           D4DVAL 371-372           D4EVAL 373-374          
   D4FVAL 375-376           D4GVAL 377-378           D4HVAL 379-380          
   D4IVAL 381-382           D4JVAL 383-384           D4KVAL 385-386          
   D4LVAL 387-388           D4MVAL 389-390           Z1AVAL 391-392          
   Z1BVAL 393-394           Z1CVAL 395-396           Z1DVAL 397-398          
   Z1EVAL 399-400           Z1FVAL 401-402           Z1GVAL 403-404          
   Z1HVAL 405-406           Z1IVAL 407-408           Z1JVAL 409-410          
   Z1KVAL 411-412           Z1LVAL 413-414           Z1MVAL 415-416          
   Z2AVAL 417-418           Z2BVAL 419-420           Z2CVAL 421-422          
   Z2DVAL 423-424           Z2EVAL 425-426           Z2FVAL 427-428          
   Z2GVAL 429-430           Z2HVAL 431-432           Z2IVAL 433-434          
   Z2JVAL 435-436           Z2KVAL 437-438           Z2LVAL 439-440          
   Z2MVAL 441-442           X1AVAL 443-444           X1BVAL 445-446          
   X1CVAL 447-448           X1DVAL 449-450           X1EVAL 451-452          
   X1FVAL 453-454           X1GVAL 455-456           X1HVAL 457-458          
   X1IVAL 459-460           X1JVAL 461-462           X1KVAL 463-464          
   X1LVAL 465-466           X1MVAL 467-468           X2AVAL 469-470          
   X2BVAL 471-472           X2CVAL 473-474           X2DVAL 475-476          
   X2EVAL 477-478           X2FVAL 479-480           X2GVAL 481-482          
   X2HVAL 483-484           X2IVAL 485-486           X2JVAL 487-488          
   X2KVAL 489-490           X2LVAL 491-492           X2MVAL 493-494          
   X3AVAL 495-496           X3BVAL 497-498           X3CVAL 499-500          
   X3DVAL 501-502           X3EVAL 503-504           X3FVAL 505-506          
   X3GVAL 507-508           X3HVAL 509-510           X3IVAL 511-512          
   X3JVAL 513-514           X3KVAL 515-516           X3LVAL 517-518          
   X3MVAL 519-520           X4AVAL 521-522           X4BVAL 523-524          
   X4CVAL 525-526           X4DVAL 527-528           X4EVAL 529-530          
   X4FVAL 531-532           X4GVAL 533-534           X4HVAL 535-536          
   X4IVAL 537-538           X4JVAL 539-540           X4KVAL 541-542          
   X4LVAL 543-544           X4MVAL 545-546           X5AVAL 547-548          
   X5BVAL 549-550           X5CVAL 551-552           X5DVAL 553-554          
   X5EVAL 555-556           X5FVAL 557-558           X5GVAL 559-560          
   X5HVAL 561-562           X5IVAL 563-564           X5JVAL 565-566          
   X5KVAL 567-568           X5LVAL 569-570           X5MVAL 571-572          
   MAJ1TOP1 573-576 (1)      MAJ1VA11 577-577         MAJ1VA12 578-578       
   MAJ1VA13 579-579         MAJ1VA14 580-580         MAJ1TOP2 581-584 (1)    
   MAJ1VA21 585-585         MAJ1VA22 586-586         MAJ1VA23 587-587        
   MAJ1VA24 588-588         MAJ1TOP3 589-592 (1)      MAJ1VA31 593-593       
   MAJ1VA32 594-594         MAJ1VA33 595-595         MAJ1VA34 596-596        
   MAJ1TOP4 597-600 (1)      MAJ1VA41 601-601         MAJ1VA42 602-602       
   MAJ1VA43 603-603         MAJ1VA44 604-604         MAJ1FED 605-608 (1)     
   MAJ1FED1 609-609         MAJ1FED2 610-610         MAJ1FED3 611-611        
   MAJ1FED4 612-612         MAJ1THLD 613-616 (1)      MAJ1TH1 617-617        
   MAJ1TH2 618-618          MAJ1TH3 619-619          MAJ1TH4 620-620         
   MAJ1AUT 621-622          MAJ2TOP1 623-626 (1)      MAJ2VA11 627-627       
   MAJ2VA12 628-628         MAJ2VA13 629-629         MAJ2VA14 630-630        
   MAJ2TOP2 631-632         MAJ2VA21 633-633         MAJ2VA22 634-634        
   MAJ2VA23 635-635         MAJ2VA24 636-636         MAJ2TOP3 637-638        
   MAJ2VA31 639-639         MAJ2VA32 640-640         MAJ2VA33 641-641        
   MAJ2VA34 642-642         MAJ2TOP4 643-644         MAJ2VA41 645-645        
   MAJ2VA42 646-646         MAJ2VA43 647-647         MAJ2VA44 648-648        
   MAJ2FED 649-650          MAJ2FED1 651-651         MAJ2FED2 652-652        
   MAJ2FED3 653-653         MAJ2FED4 654-654         MAJ2THLD 655-656        
   MAJ2TH1 657-657          MAJ2TH2 658-658          MAJ2TH3 659-659         
   MAJ2TH4 660-660          MAJ2AUT 661-662          JUD1TOP1 663-666 (1)    
   JUD1VA11 667-667         JUD1VA12 668-668         JUD1VA13 669-669        
   JUD1VA14 670-670         JUD1TOP2 671-674 (1)      JUD1VA21 675-675       
   JUD1VA22 676-676         JUD1VA23 677-677         JUD1VA24 678-678        
   JUD1TOP3 679-682 (1)      JUD1VA31 683-683         JUD1VA32 684-684       
   JUD1VA33 685-685         JUD1VA34 686-686         JUD1TOP4 687-690 (1)    
   JUD1VA41 691-691         JUD1VA42 692-692         JUD1VA43 693-693        
   JUD1VA44 694-694         JUD1FED 695-698 (1)       JUD1FED1 699-699       
   JUD1FED2 700-700         JUD1FED3 701-701         JUD1FED4 702-702        
   JUD1THLD 703-706 (1)      JUD1TH1 707-707          JUD1TH2 708-708        
   JUD1TH3 709-709          JUD1TH4 710-710          JUD1AUT 711-712         
   CON1TOP1 713-716 (1)      CON1VA11 717-717         CON1VA12 718-718       
   CON1VA13 719-719         CON1VA14 720-720         CON1TOP2 721-724 (1)    
   CON1VA21 725-725         CON1VA22 726-726         CON1VA23 727-727        
   CON1VA24 728-728         CON1TOP3 729-732 (1)      CON1VA31 733-733       
   CON1VA32 734-734         CON1VA33 735-735         CON1VA34 736-736        
   CON1TOP4 737-738         CON1VA41 739-739         CON1VA42 740-740        
   CON1VA43 741-741         CON1VA44 742-742         CON1FED 743-746 (1)     
   CON1FED1 747-747         CON1FED2 748-748         CON1FED3 749-749        
   CON1FED4 750-750         CON1THLD 751-754 (1)      CON1TH1 755-755        
   CON1TH2 756-756          CON1TH3 757-757          CON1TH4 758-758         
   CON1AUT 759-760          CON2TOP1 761-764 (1)      CON2VA11 765-765       
   CON2VA12 766-766         CON2VA13 767-767         CON2VA14 768-768        
   CON2TOP2 769-772 (1)      CON2VA21 773-773         CON2VA22 774-774       
   CON2VA23 775-775         CON2VA24 776-776         CON2TOP3 777-780 (1)    
   CON2VA31 781-781         CON2VA32 782-782         CON2VA33 783-783        
   CON2VA34 784-784         CON2TOP4 785-788 (1)      CON2VA41 789-789       
   CON2VA42 790-790         CON2VA43 791-791         CON2VA44 792-792        
   CON2FED 793-796 (1)       CON2FED1 797-797         CON2FED2 798-798       
   CON2FED3 799-799         CON2FED4 800-800         CON2THLD 801-804 (1)    
   CON2TH1 805-805          CON2TH2 806-806          CON2TH3 807-807         
   CON2TH4 808-808          CON2AUT 809-810          CON3TOP1 811-814 (1)    
   CON3VA11 815-815         CON3VA12 816-816         CON3VA13 817-817        
   CON3VA14 818-818         CON3TOP2 819-822 (1)      CON3VA21 823-823       
   CON3VA22 824-824         CON3VA23 825-825         CON3VA24 826-826        
   CON3TOP3 827-830 (1)      CON3VA31 831-831         CON3VA32 832-832       
   CON3VA33 833-833         CON3VA34 834-834         CON3TOP4 835-836        
   CON3VA41 837-837         CON3VA42 838-838         CON3VA43 839-839        
   CON3VA44 840-840         CON3FED 841-844 (1)       CON3FED1 845-845       
   CON3FED2 846-846         CON3FED3 847-847         CON3FED4 848-848        
   CON3THLD 849-852 (1)      CON3TH1 853-853          CON3TH2 854-854        
   CON3TH3 855-855          CON3TH4 856-856          CON3AUT 857-858         
   CON4TOP1 859-862 (1)      CON4VA11 863-863         CON4VA12 864-864       
   CON4VA13 865-865         CON4VA14 866-866         CON4TOP2 867-870 (1)    
   CON4VA21 871-871         CON4VA22 872-872         CON4VA23 873-873        
   CON4VA24 874-874         CON4TOP3 875-876         CON4VA31 877-877        
   CON4VA32 878-878         CON4VA33 879-879         CON4VA34 880-880        
   CON4TOP4 881-882         CON4VA41 883-883         CON4VA42 884-884        
   CON4VA43 885-885         CON4VA44 886-886         CON4FED 887-888         
   CON4FED1 889-889         CON4FED2 890-890         CON4FED3 891-891        
   CON4FED4 892-892         CON4THLD 893-894         CON4TH1 895-895         
   CON4TH2 896-896          CON4TH3 897-897          CON4TH4 898-898         
   CON4AUT 899-900          CON5TOP1 901-904 (1)      CON5VA11 905-905       
   CON5VA12 906-906         CON5VA13 907-907         CON5VA14 908-908        
   CON5TOP2 909-912 (1)      CON5VA21 913-913         CON5VA22 914-914       
   CON5VA23 915-915         CON5VA24 916-916         CON5TOP3 917-918        
   CON5VA31 919-919         CON5VA32 920-920         CON5VA33 921-921        
   CON5VA34 922-922         CON5TOP4 923-924         CON5VA41 925-925        
   CON5VA42 926-926         CON5VA43 927-927         CON5VA44 928-928        
   CON5FED 929-932 (1)       CON5FED1 933-933         CON5FED2 934-934       
   CON5FED3 935-935         CON5FED4 936-936         CON5THLD 937-938        
   CON5TH1 939-939          CON5TH2 940-940          CON5TH3 941-941         
   CON5TH4 942-942          CON5AUT 943-944          CON6TOP1 945-948 (1)    
   CON6VA11 949-949         CON6VA12 950-950         CON6VA13 951-951        
   CON6VA14 952-952         CON6TOP2 953-954         CON6VA21 955-955        
   CON6VA22 956-956         CON6VA23 957-957         CON6VA24 958-958        
   CON6TOP3 959-960         CON6VA31 961-961         CON6VA32 962-962        
   CON6VA33 963-963         CON6VA34 964-964         CON6TOP4 965-966        
   CON6VA41 967-967         CON6VA42 968-968         CON6VA43 969-969        
   CON6VA44 970-970         CON6FED 971-972          CON6FED1 973-973        
   CON6FED2 974-974         CON6FED3 975-975         CON6FED4 976-976        
   CON6THLD 977-978         CON6TH1 979-979          CON6TH2 980-980         
   CON6TH3 981-981          CON6TH4 982-982          CON6AUT 983-984         
   CNO1AUT 985-986          CNO2AUT 987-988          CNO3AUT 989-990         
   DIS1TOP1 991-994 (1)      DIS1VA11 995-995         DIS1VA12 996-996       
   DIS1VA13 997-997         DIS1VA14 998-998         DIS1TOP2 999-1002 (1)   
   DIS1VA21 1003-1003       DIS1VA22 1004-1004       DIS1VA23 1005-1005      
   DIS1VA24 1006-1006       DIS1TOP3 1007-1010 (1)    DIS1VA31 1011-1011     
   DIS1VA32 1012-1012       DIS1VA33 1013-1013       DIS1VA34 1014-1014      
   DIS1TOP4 1015-1018 (1)    DIS1VA41 1019-1019       DIS1VA42 1020-1020     
   DIS1VA43 1021-1021       DIS1VA44 1022-1022       DIS1FED 1023-1026 (1)   
   DIS1FED1 1027-1027       DIS1FED2 1028-1028       DIS1FED3 1029-1029      
   DIS1FED4 1030-1030       DIS1THLD 1031-1034 (1)    DIS1TH1 1035-1035      
   DIS1TH2 1036-1036        DIS1TH3 1037-1037        DIS1TH4 1038-1038       
   DIS1AUT 1039-1040        DIS2TOP1 1041-1044 (1)    DIS2VA11 1045-1045     
   DIS2VA12 1046-1046       DIS2VA13 1047-1047       DIS2VA14 1048-1048      
   DIS2TOP2 1049-1052 (1)    DIS2VA21 1053-1053       DIS2VA22 1054-1054     
   DIS2VA23 1055-1055       DIS2VA24 1056-1056       DIS2TOP3 1057-1060 (1)  
   DIS2VA31 1061-1061       DIS2VA32 1062-1062       DIS2VA33 1063-1063      
   DIS2VA34 1064-1064       DIS2TOP4 1065-1068 (1)    DIS2VA41 1069-1069     
   DIS2VA42 1070-1070       DIS2VA43 1071-1071       DIS2VA44 1072-1072      
   DIS2FED 1073-1076 (1)     DIS2FED1 1077-1077       DIS2FED2 1078-1078     
   DIS2FED3 1079-1079       DIS2FED4 1080-1080       DIS2THLD 1081-1084 (1)  
   DIS2TH1 1085-1085        DIS2TH2 1086-1086        DIS2TH3 1087-1087       
   DIS2TH4 1088-1088        DIS2AUT 1089-1090        DIS3TOP1 1091-1094 (1)  
   DIS3VA11 1095-1095       DIS3VA12 1096-1096       DIS3VA13 1097-1097      
   DIS3VA14 1098-1098       DIS3TOP2 1099-1102 (1)    DIS3VA21 1103-1103     
   DIS3VA22 1104-1104       DIS3VA23 1105-1105       DIS3VA24 1106-1106      
   DIS3TOP3 1107-1110 (1)    DIS3VA31 1111-1111       DIS3VA32 1112-1112     
   DIS3VA33 1113-1113       DIS3VA34 1114-1114       DIS3TOP4 1115-1116      
   DIS3VA41 1117-1117       DIS3VA42 1118-1118       DIS3VA43 1119-1119      
   DIS3VA44 1120-1120       DIS3FED 1121-1124 (1)     DIS3FED1 1125-1125     
   DIS3FED2 1126-1126       DIS3FED3 1127-1127       DIS3FED4 1128-1128      
   DIS3THLD 1129-1132 (1)    DIS3TH1 1133-1133        DIS3TH2 1134-1134      
   DIS3TH3 1135-1135        DIS3TH4 1136-1136        DIS3AUT 1137-1138       
   DIS4TOP1 1139-1142 (1)    DIS4VA11 1143-1143       DIS4VA12 1144-1144     
   DIS4VA13 1145-1145       DIS4VA14 1146-1146       DIS4TOP2 1147-1150 (1)  
   DIS4VA21 1151-1151       DIS4VA22 1152-1152       DIS4VA23 1153-1153      
   DIS4VA24 1154-1154       DIS4TOP3 1155-1156       DIS4VA31 1157-1157      
   DIS4VA32 1158-1158       DIS4VA33 1159-1159       DIS4VA34 1160-1160      
   DIS4TOP4 1161-1162       DIS4VA41 1163-1163       DIS4VA42 1164-1164      
   DIS4VA43 1165-1165       DIS4VA44 1166-1166       DIS4FED 1167-1170 (1)   
   DIS4FED1 1171-1171       DIS4FED2 1172-1172       DIS4FED3 1173-1173      
   DIS4FED4 1174-1174       DIS4THLD 1175-1178 (1)    DIS4TH1 1179-1179      
   DIS4TH2 1180-1180        DIS4TH3 1181-1181        DIS4TH4 1182-1182       
   DIS4AUT 1183-1184        DNO1AUT 1185-1186        DNO2AUT 1187-1188       
   DNO3AUT 1189-1190        DNO4AUT 1191-1192        DDC1TOP1 1193-1196 (1)  
   DDC1VA11 1197-1197       DDC1VA12 1198-1198       DDC1VA13 1199-1199      
   DDC1VA14 1200-1200       DDC1TOP2 1201-1204 (1)    DDC1VA21 1205-1205     
   DDC1VA22 1206-1206       DDC1VA23 1207-1207       DDC1VA24 1208-1208      
   DDC1TOP3 1209-1210       DDC1VA31 1211-1211       DDC1VA32 1212-1212      
   DDC1VA33 1213-1213       DDC1VA34 1214-1214       DDC1TOP4 1215-1216      
   DDC1VA41 1217-1217       DDC1VA42 1218-1218       DDC1VA43 1219-1219      
   DDC1VA44 1220-1220       DDC1FED 1221-1224 (1)     DDC1FED1 1225-1225     
   DDC1FED2 1226-1226       DDC1FED3 1227-1227       DDC1FED4 1228-1228      
   DDC1THLD 1229-1232 (1)    DDC1TH1 1233-1233        DDC1TH2 1234-1234      
   DDC1TH3 1235-1235        DDC1TH4 1236-1236        DDC1AUT 1237-1238       
   DDC2TOP1 1239-1242 (1)    DDC2VA11 1243-1243       DDC2VA12 1244-1244     
   DDC2VA13 1245-1245       DDC2VA14 1246-1246       DDC2TOP2 1247-1248      
   DDC2VA21 1249-1249       DDC2VA22 1250-1250       DDC2VA23 1251-1251      
   DDC2VA24 1252-1252       DDC2TOP3 1253-1254       DDC2VA31 1255-1255      
   DDC2VA32 1256-1256       DDC2VA33 1257-1257       DDC2VA34 1258-1258      
   DDC2TOP4 1259-1260       DDC2VA41 1261-1261       DDC2VA42 1262-1262      
   DDC2VA43 1263-1263       DDC2VA44 1264-1264       DDC2FED 1265-1266       
   DDC2FED1 1267-1267       DDC2FED2 1268-1268       DDC2FED3 1269-1269      
   DDC2FED4 1270-1270       DDC2THLD 1271-1272       DDC2TH1 1273-1273       
   DDC2TH2 1274-1274        DDC2TH3 1275-1275        DDC2TH4 1276-1276       
   DDC2AUT 1277-1278        MIX1TOP1 1279-1282 (1)    MIX1VA11 1283-1283     
   MIX1VA12 1284-1284       MIX1VA13 1285-1285       MIX1VA14 1286-1286      
   MIX1TOP2 1287-1290 (1)    MIX1VA21 1291-1291       MIX1VA22 1292-1292     
   MIX1VA23 1293-1293       MIX1VA24 1294-1294       MIX1TOP3 1295-1298 (1)  
   MIX1VA31 1299-1299       MIX1VA32 1300-1300       MIX1VA33 1301-1301      
   MIX1VA34 1302-1302       MIX1TOP4 1303-1304       MIX1VA41 1305-1305      
   MIX1VA42 1306-1306       MIX1VA43 1307-1307       MIX1VA44 1308-1308      
   MIX1FED 1309-1312 (1)     MIX1FED1 1313-1313       MIX1FED2 1314-1314     
   MIX1FED3 1315-1315       MIX1FED4 1316-1316       MIX1THLD 1317-1320 (1)  
   MIX1TH1 1321-1321        MIX1TH2 1322-1322        MIX1TH3 1323-1323       
   MIX1TH4 1324-1324        MIX1AUT 1325-1326        MIX2TOP1 1327-1330 (1)  
   MIX2VA11 1331-1331       MIX2VA12 1332-1332       MIX2VA13 1333-1333      
   MIX2VA14 1334-1334       MIX2TOP2 1335-1338 (1)    MIX2VA21 1339-1339     
   MIX2VA22 1340-1340       MIX2VA23 1341-1341       MIX2VA24 1342-1342      
   MIX2TOP3 1343-1346 (1)    MIX2VA31 1347-1347       MIX2VA32 1348-1348     
   MIX2VA33 1349-1349       MIX2VA34 1350-1350       MIX2TOP4 1351-1352      
   MIX2VA41 1353-1353       MIX2VA42 1354-1354       MIX2VA43 1355-1355      
   MIX2VA44 1356-1356       MIX2FED 1357-1360 (1)     MIX2FED1 1361-1361     
   MIX2FED2 1362-1362       MIX2FED3 1363-1363       MIX2FED4 1364-1364      
   MIX2THLD 1365-1368 (1)    MIX2TH1 1369-1369        MIX2TH2 1370-1370      
   MIX2TH3 1371-1371        MIX2TH4 1372-1372        MIX2AUT 1373-1374       
   MIX3TOP1 1375-1378 (1)    MIX3VA11 1379-1379       MIX3VA12 1380-1380     
   MIX3VA13 1381-1381       MIX3VA14 1382-1382       MIX3TOP2 1383-1386 (1)  
   MIX3VA21 1387-1387       MIX3VA22 1388-1388       MIX3VA23 1389-1389      
   MIX3VA24 1390-1390       MIX3TOP3 1391-1392       MIX3VA31 1393-1393      
   MIX3VA32 1394-1394       MIX3VA33 1395-1395       MIX3VA34 1396-1396      
   MIX3TOP4 1397-1398       MIX3VA41 1399-1399       MIX3VA42 1400-1400      
   MIX3VA43 1401-1401       MIX3VA44 1402-1402       MIX3FED 1403-1406 (1)   
   MIX3FED1 1407-1407       MIX3FED2 1408-1408       MIX3FED3 1409-1409      
   MIX3FED4 1410-1410       MIX3THLD 1411-1414 (1)    MIX3TH1 1415-1415      
   MIX3TH2 1416-1416        MIX3TH3 1417-1417        MIX3TH4 1418-1418       
   MIX3AUT 1419-1420        MIX4TOP1 1421-1424 (1)    MIX4VA11 1425-1425     
   MIX4VA12 1426-1426       MIX4VA13 1427-1427       MIX4VA14 1428-1428      
   MIX4TOP2 1429-1432 (1)    MIX4VA21 1433-1433       MIX4VA22 1434-1434     
   MIX4VA23 1435-1435       MIX4VA24 1436-1436       MIX4TOP3 1437-1438      
   MIX4VA31 1439-1439       MIX4VA32 1440-1440       MIX4VA33 1441-1441      
   MIX4VA34 1442-1442       MIX4TOP4 1443-1444       MIX4VA41 1445-1445      
   MIX4VA42 1446-1446       MIX4VA43 1447-1447       MIX4VA44 1448-1448      
   MIX4FED 1449-1452 (1)     MIX4FED1 1453-1453       MIX4FED2 1454-1454     
   MIX4FED3 1455-1455       MIX4FED4 1456-1456       MIX4THLD 1457-1460 (1)  
   MIX4TH1 1461-1461        MIX4TH2 1462-1462        MIX4TH3 1463-1463       
   MIX4TH4 1464-1464        MIX4AUT 1465-1466        MIX5TOP1 1467-1470 (1)  
   MIX5VA11 1471-1471       MIX5VA12 1472-1472       MIX5VA13 1473-1473      
   MIX5VA14 1474-1474       MIX5TOP2 1475-1478 (1)    MIX5VA21 1479-1479     
   MIX5VA22 1480-1480       MIX5VA23 1481-1481       MIX5VA24 1482-1482      
   MIX5TOP3 1483-1484       MIX5VA31 1485-1485       MIX5VA32 1486-1486      
   MIX5VA33 1487-1487       MIX5VA34 1488-1488       MIX5TOP4 1489-1490      
   MIX5VA41 1491-1491       MIX5VA42 1492-1492       MIX5VA43 1493-1493      
   MIX5VA44 1494-1494       MIX5FED 1495-1496        MIX5FED1 1497-1497      
   MIX5FED2 1498-1498       MIX5FED3 1499-1499       MIX5FED4 1500-1500      
   MIX5THLD 1501-1504 (1)    MIX5TH1 1505-1505        MIX5TH2 1506-1506      
   MIX5TH3 1507-1507        MIX5TH4 1508-1508        MIX5AUT 1509-1510       
   NPETIT 1511-1512         CLAPETIT 1513-1514       NATPETIT 1515-1516      
   BUSPETIT 1517-1518       NPPETIT 1519-1520        FEDPETIT 1521-1522      
   STAPETIT 1523-1524       LOCPETIT 1525-1526       OTHPETIT 1527-1528      
   DKPETIT 1529-1530        CLAPET1 1531-1532        GTYPPET1 1533-1534      
   STYPPET1 1535-1538       ROLPET1 1539-1541        RACPET1 1542-1543       
   SEXPET1 1544-1545        DISPET1 1546-1547        AGEPET1 1548-1549       
   MINPET1 1550-1551        ALIPET1 1552-1553        INDPET1 1554-1555       
   OTHPARTY 1556-1557       CLAPET2 1558-1559        GTYPPET2 1560-1561      
   STYPPET2 1562-1565       ROLPET2 1566-1568        RACPET2 1569-1570       
   SEXPET2 1571-1572        DISPET2 1573-1574        AGEPET2 1575-1576       
   MINPET2 1577-1578        ALIPET2 1579-1580        INDPET2 1581-1582       
   NRESP 1583-1584          CLARESP 1585-1586        NATRESP 1587-1588       
   BUSRESP 1589-1590        NPRESP 1591-1592         FEDRESP 1593-1594       
   STARESP 1595-1596        LOCRESP 1597-1598        OTHRESP 1599-1600       
   DKRESP 1601-1602         CLARES1 1603-1604        GTYPRES1 1605-1606      
   STYPRES1 1607-1610       ROLRES1 1611-1613        RACRES1 1614-1615       
   SEXRES1 1616-1617        DISRES1 1618-1619        AGERES1 1620-1621       
   MINRES1 1622-1623        ALIRES1 1624-1625        INDRES1 1626-1627       
   CLARES2 1628-1629        GTYPRES2 1630-1631       STYPRES2 1632-1635      
   ROLRES2 1636-1638        RACRES2 1639-1640        SEXRES2 1641-1642       
   DISRES2 1643-1644        AGERES2 1645-1646        MINRES2 1647-1648       
   ALIRES2 1649-1650        INDRES2 1651-1652        NAMICI 1653-1654        
   SCPARTIC 1655-1655       SCORAL 1656-1656         SCSTATUS 1657-1657      
   MENAMICI 1658-1658       NAME1 1659-1664          POSTN1 1665-1665        
   ORAL1 1666-1666          ETAL1 1667-1667          NFILER1 1668-1670       
   FI1CO1 1671-1676         FI1CO2 1677-1682         FI1CO3 1683-1688        
   FI1CO4 1689-1694         FI1CO5 1695-1700         FI1CO6 1701-1708 (1)    
   FI1CO7 1709-1714         FI1CO8 1715-1720         FI1CO9 1721-1726        
   FI1CO10 1727-1732        NAME2 1733-1738          POSTN2 1739-1739        
   ORAL2 1740-1740          ETAL2 1741-1741          NFILER2 1742-1743       
   FI2CO1 1744-1749         FI2CO2 1750-1755         FI2CO3 1756-1761        
   FI2CO4 1762-1767         FI2CO5 1768-1773         FI2CO6 1774-1779        
   FI2CO7 1780-1785         FI2CO8 1786-1791         FI2CO9 1792-1797        
   FI2CO10 1798-1803        NAME3 1804-1809          POSTN3 1810-1810        
   ORAL3 1811-1811          ETAL3 1812-1812          NFILER3 1813-1814       
   FI3CO1 1815-1820         FI3CO2 1821-1826         FI3CO3 1827-1832        
   FI3CO4 1833-1838         FI3CO5 1839-1844         FI3CO6 1845-1850        
   FI3CO7 1851-1856         FI3CO8 1857-1862         FI3CO9 1863-1868        
   FI3CO10 1869-1874        NAME4 1875-1880          POSTN4 1881-1881        
   ORAL4 1882-1882          ETAL4 1883-1883          NFILER4 1884-1885       
   FI4CO1 1886-1891         FI4CO2 1892-1897         FI4CO3 1898-1903        
   FI4CO4 1904-1909         FI4CO5 1910-1915         FI4CO6 1916-1921        
   FI4CO7 1922-1927         FI4CO8 1928-1933         FI4CO9 1934-1939        
   FI4CO10 1940-1945        NAME5 1946-1953 (1)       POSTN5 1954-1954       
   ORAL5 1955-1955          ETAL5 1956-1956          NFILER5 1957-1958       
   FI5CO1 1959-1964         FI5CO2 1965-1970         FI5CO3 1971-1976        
   FI5CO4 1977-1982         FI5CO5 1983-1988         FI5CO6 1989-1994        
   FI5CO7 1995-2000         FI5CO8 2001-2006         FI5CO9 2007-2012        
   FI5CO10 2013-2018        NAME6 2019-2023          POSTN6 2024-2024        
   ORAL6 2025-2025          ETAL6 2026-2026          NFILER6 2027-2028       
   FI6CO1 2029-2034         FI6CO2 2035-2040         FI6CO3 2041-2046        
   FI6CO4 2047-2052         FI6CO5 2053-2058         FI6CO6 2059-2064        
   FI6CO7 2065-2070         FI6CO8 2071-2076         FI6CO9 2077-2082        
   FI6CO10 2083-2088        NAME7 2089-2096 (1)       POSTN7 2097-2097       
   ORAL7 2098-2098          ETAL7 2099-2099          NFILER7 2100-2101       
   FI7CO1 2102-2107         FI7CO2 2108-2113         FI7CO3 2114-2119        
   FI7CO4 2120-2125         FI7CO5 2126-2131         FI7CO6 2132-2137        
   FI7CO7 2138-2143         FI7CO8 2144-2149         FI7CO9 2150-2155        
   FI7CO10 2156-2161        NAME8 2162-2167          POSTN8 2168-2168        
   ORAL8 2169-2169          ETAL8 2170-2170          NFILER8 2171-2172       
   FI8CO1 2173-2178         FI8CO2 2179-2184         FI8CO3 2185-2190        
   FI8CO4 2191-2196         FI8CO5 2197-2202         FI8CO6 2203-2208        
   FI8CO7 2209-2214         FI8CO8 2215-2220         FI8CO9 2221-2226        
   FI8CO10 2227-2232        NAME9 2233-2237          POSTN9 2238-2238        
   ORAL9 2239-2239          ETAL9 2240-2240          NFILER9 2241-2242       
   FI9CO1 2243-2248         FI9CO2 2249-2254         FI9CO3 2255-2260        
   FI9CO4 2261-2266         FI9CO5 2267-2272         FI9CO6 2273-2278        
   FI9CO7 2279-2284         FI9CO8 2285-2290         FI9CO9 2291-2296        
   FI9CO10 2297-2302        NAME10 2303-2307         POSTN10 2308-2308       
   ORAL10 2309-2309         ETAL10 2310-2310         NFILER10 2311-2312      
   FI10CO1 2313-2318        FI10CO2 2319-2324        FI10CO3 2325-2330       
   FI10CO4 2331-2336        FI10CO5 2337-2342        FI10CO6 2343-2348       
   FI10CO7 2349-2354        FI10CO8 2355-2360        FI10CO9 2361-2366       
   FI10CO10 2367-2372       NAME11 2373-2377         POSTN11 2378-2378       
   ORAL11 2379-2379         ETAL11 2380-2380         NFILER11 2381-2382      
   FI11CO1 2383-2388        FI11CO2 2389-2394        FI11CO3 2395-2400       
   FI11CO4 2401-2406        FI11CO5 2407-2412        FI11CO6 2413-2418       
   FI11CO7 2419-2424        FI11CO8 2425-2430        FI11CO9 2431-2436       
   FI11CO10 2437-2442       NAME12 2443-2448         POSTN12 2449-2449       
   ORAL12 2450-2450         ETAL12 2451-2451         NFILER12 2452-2454      
   FI12CO1 2455-2460        FI12CO2 2461-2466        FI12CO3 2467-2472       
   FI12CO4 2473-2478        FI12CO5 2479-2484        FI12CO6 2485-2490       
   FI12CO7 2491-2496        FI12CO8 2497-2502        FI12CO9 2503-2508       
   FI12CO10 2509-2514       NAME13 2515-2520         POSTN13 2521-2521       
   ORAL13 2522-2522         ETAL13 2523-2523         NFILER13 2524-2525      
   FI13CO1 2526-2531        FI13CO2 2532-2537        FI13CO3 2538-2543       
   FI13CO4 2544-2549        FI13CO5 2550-2555        FI13CO6 2556-2561       
   FI13CO7 2562-2567        FI13CO8 2568-2573        FI13CO9 2574-2579       
   FI13CO10 2580-2585       NAME14 2586-2590         POSTN14 2591-2591       
   ORAL14 2592-2592         ETAL14 2593-2593         NFILER14 2594-2595      
   FI14CO1 2596-2601        FI14CO2 2602-2607        FI14CO3 2608-2613       
   FI14CO4 2614-2619        FI14CO5 2620-2625        FI14CO6 2626-2631       
   FI14CO7 2632-2637        FI14CO8 2638-2643        FI14CO9 2644-2649       
   FI14CO10 2650-2655       NAME15 2656-2661         POSTN15 2662-2662       
   ORAL15 2663-2663         ETAL15 2664-2664         NFILER15 2665-2665      
   FI15CO1 2666-2671        FI15CO2 2672-2677        FI15CO3 2678-2683       
   FI15CO4 2684-2689        FI15CO5 2690-2695        FI15CO6 2696-2701       
   FI15CO7 2702-2707        FI15CO8 2708-2713        FI15CO9 2714-2719       
   FI15CO10 2720-2725       NAME16 2726-2730         POSTN16 2731-2731       
   ORAL16 2732-2732         ETAL16 2733-2733         NFILER16 2734-2735      
   FI16CO1 2736-2741        FI16CO2 2742-2747        FI16CO3 2748-2753       
   FI16CO4 2754-2759        FI16CO5 2760-2765        FI16CO6 2766-2771       
   FI16CO7 2772-2777        FI16CO8 2778-2783        FI16CO9 2784-2789       
   FI16CO10 2790-2795       NAME17 2796-2800         POSTN17 2801-2801       
   ORAL17 2802-2802         ETAL17 2803-2803         NFILER17 2804-2805      
   FI17CO1 2806-2811        FI17CO2 2812-2817        FI17CO3 2818-2823       
   FI17CO4 2824-2829        FI17CO5 2830-2835        FI17CO6 2836-2841       
   FI17CO7 2842-2847        FI17CO8 2848-2853        FI17CO9 2854-2859       
   FI17CO10 2860-2865       NAME18 2866-2870         POSTN18 2871-2871       
   ORAL18 2872-2872         ETAL18 2873-2873         NFILER18 2874-2874      
   FI18CO1 2875-2880        FI18CO2 2881-2886        FI18CO3 2887-2892       
   FI18CO4 2893-2898        FI18CO5 2899-2904        FI18CO6 2905-2910       
   FI18CO7 2911-2916        FI18CO8 2917-2922        FI18CO9 2923-2928       
   FI18CO10 2929-2934       NAME19 2935-2939         POSTN19 2940-2940       
   ORAL19 2941-2941         ETAL19 2942-2942         NFILER19 2943-2944      
   FI19CO1 2945-2950        FI19CO2 2951-2956        FI19CO3 2957-2962       
   FI19CO4 2963-2968        FI19CO5 2969-2974        FI19CO6 2975-2980       
   FI19CO7 2981-2986        FI19CO8 2987-2992        FI19CO9 2993-2998       
   FI19CO10 2999-3004       NAME20 3005-3009         POSTN20 3010-3010       
   ORAL20 3011-3011         ETAL20 3012-3012         NFILER20 3013-3014      
   FI20CO1 3015-3020        FI20CO2 3021-3026        FI20CO3 3027-3032       
   FI20CO4 3033-3038        FI20CO5 3039-3044        FI20CO6 3045-3050       
   FI20CO7 3051-3056        FI20CO8 3057-3062        FI20CO9 3063-3068       
   FI20CO10 3069-3074       NAME21 3075-3079         POSTN21 3080-3080       
   ORAL21 3081-3081         ETAL21 3082-3082         NFILER21 3083-3083      
   FI21CO1 3084-3089        FI21CO2 3090-3095        FI21CO3 3096-3101       
   FI21CO4 3102-3107        FI21CO5 3108-3113        FI21CO6 3114-3119       
   FI21CO7 3120-3125        FI21CO8 3126-3131        FI21CO9 3132-3137       
   FI21CO10 3138-3143       NAME22 3144-3148         POSTN22 3149-3149       
   ORAL22 3150-3150         ETAL22 3151-3151         NFILER22 3152-3153      
   FI22CO1 3154-3159        FI22CO2 3160-3165        FI22CO3 3166-3171       
   FI22CO4 3172-3177        FI22CO5 3178-3183        FI22CO6 3184-3189       
   FI22CO7 3190-3195        FI22CO8 3196-3201        FI22CO9 3202-3207       
   FI22CO10 3208-3213       NAME23 3214-3218         POSTN23 3219-3219       
   ORAL23 3220-3220         ETAL23 3221-3221         NFILER23 3222-3222      
   FI23CO1 3223-3228        FI23CO2 3229-3234        FI23CO3 3235-3240       
   FI23CO4 3241-3246        FI23CO5 3247-3252        FI23CO6 3253-3258       
   FI23CO7 3259-3264        FI23CO8 3265-3270        FI23CO9 3271-3276       
   FI23CO10 3277-3282       NAME24 3283-3287         POSTN24 3288-3288       
   ORAL24 3289-3289         ETAL24 3290-3290         NFILER24 3291-3292      
   FI24CO1 3293-3298        FI24CO2 3299-3304        FI24CO3 3305-3310       
   FI24CO4 3311-3316        FI24CO5 3317-3322        FI24CO6 3323-3328       
   FI24CO7 3329-3334        FI24CO8 3335-3340        FI24CO9 3341-3346       
   FI24CO10 3347-3352       NAME25 3353-3357         POSTN25 3358-3358       
   ORAL25 3359-3359         ETAL25 3360-3360         NFILER25 3361-3361      
   FI25CO1 3362-3367        FI25CO2 3368-3373        FI25CO3 3374-3379       
   FI25CO4 3380-3385        FI25CO5 3386-3391        FI25CO6 3392-3397       
   FI25CO7 3398-3403        FI25CO8 3404-3409        FI25CO9 3410-3415       
   FI25CO10 3416-3421       NAME26 3422-3426         POSTN26 3427-3427       
   ORAL26 3428-3428         ETAL26 3429-3429         NFILER26 3430-3431      
   FI26CO1 3432-3437        FI26CO2 3438-3443        FI26CO3 3444-3449       
   FI26CO4 3450-3455        FI26CO5 3456-3461        FI26CO6 3462-3467       
   FI26CO7 3468-3473        FI26CO8 3474-3479        FI26CO9 3480-3485       
   FI26CO10 3486-3491       NAME27 3492-3496         POSTN27 3497-3497       
   ORAL27 3498-3498         ETAL27 3499-3499         NFILER27 3500-3500      
   FI27CO1 3501-3506        FI27CO2 3507-3512        FI27CO3 3513-3518       
   FI27CO4 3519-3524        FI27CO5 3525-3530        FI27CO6 3531-3536       
   FI27CO7 3537-3542        FI27CO8 3543-3548        FI27CO9 3549-3554       
   FI27CO10 3555-3560       NAME28 3561-3565         POSTN28 3566-3566       
   ORAL28 3567-3567         ETAL28 3568-3568         NFILER28 3569-3569      
   FI28CO1 3570-3575        FI28CO2 3576-3581        FI28CO3 3582-3587       
   FI28CO4 3588-3593        FI28CO5 3594-3599        FI28CO6 3600-3605       
   FI28CO7 3606-3611        FI28CO8 3612-3617        FI28CO9 3618-3623       
   FI28CO10 3624-3629       NAME29 3630-3634         POSTN29 3635-3635       
   ORAL29 3636-3636         ETAL29 3637-3637         NFILER29 3638-3638      
   FI29CO1 3639-3644        FI29CO2 3645-3650        FI29CO3 3651-3656       
   FI29CO4 3657-3662        FI29CO5 3663-3668        FI29CO6 3669-3674       
   FI29CO7 3675-3680        FI29CO8 3681-3686        FI29CO9 3687-3692       
   FI29CO10 3693-3698       NAME30 3699-3703         POSTN30 3704-3704       
   ORAL30 3705-3705         ETAL30 3706-3706         NFILER30 3707-3707      
   FI30CO1 3708-3713        FI30CO2 3714-3719        FI30CO3 3720-3725       
   FI30CO4 3726-3731        FI30CO5 3732-3737        FI30CO6 3738-3743       
   FI30CO7 3744-3749        FI30CO8 3750-3755        FI30CO9 3756-3761       
   FI30CO10 3762-3767       NAME31 3768-3772         POSTN31 3773-3773       
   ORAL31 3774-3774         ETAL31 3775-3775         NFILER31 3776-3776      
   FI31CO1 3777-3782        FI31CO2 3783-3788        FI31CO3 3789-3794       
   FI31CO4 3795-3800        FI31CO5 3801-3806        FI31CO6 3807-3812       
   FI31CO7 3813-3818        FI31CO8 3819-3824        FI31CO9 3825-3830       
   FI31CO10 3831-3836       NAME32 3837-3841         POSTN32 3842-3842       
   ORAL32 3843-3843         ETAL32 3844-3844         NFILER32 3845-3845      
   FI32CO1 3846-3851        FI32CO2 3852-3857        FI32CO3 3858-3863       
   FI32CO4 3864-3869        FI32CO5 3870-3875        FI32CO6 3876-3881       
   FI32CO7 3882-3887        FI32CO8 3888-3893        FI32CO9 3894-3899       
   FI32CO10 3900-3905       NAME33 3906-3910         POSTN33 3911-3911       
   ORAL33 3912-3912         ETAL33 3913-3913         NFILER33 3914-3914      
   FI33CO1 3915-3920        FI33CO2 3921-3926        FI33CO3 3927-3932       
   FI33CO4 3933-3938        FI33CO5 3939-3944        FI33CO6 3945-3950       
   FI33CO7 3951-3956        FI33CO8 3957-3962        FI33CO9 3963-3968       
   FI33CO10 3969-3974       NAME34 3975-3979         POSTN34 3980-3980       
   ORAL34 3981-3981         ETAL34 3982-3982         NFILER34 3983-3983      
   FI34CO1 3984-3989        FI34CO2 3990-3995        FI34CO3 3996-4001       
   FI34CO4 4002-4007        FI34CO5 4008-4013        FI34CO6 4014-4019       
   FI34CO7 4020-4025        FI34CO8 4026-4031        FI34CO9 4032-4037       
   FI34CO10 4038-4043       NAME35 4044-4048         POSTN35 4049-4049       
   ORAL35 4050-4050         ETAL35 4051-4051         NFILER35 4052-4052      
   FI35CO1 4053-4058        FI35CO2 4059-4064        FI35CO3 4065-4070       
   FI35CO4 4071-4076        FI35CO5 4077-4082        FI35CO6 4083-4088       
   FI35CO7 4089-4094        FI35CO8 4095-4100        FI35CO9 4101-4106       
   FI35CO10 4107-4112       NAME36 4113-4117         POSTN36 4118-4118       
   ORAL36 4119-4119         ETAL36 4120-4120         NFILER36 4121-4122      
   FI36CO1 4123-4128        FI36CO2 4129-4134        FI36CO3 4135-4140       
   FI36CO4 4141-4146        FI36CO5 4147-4152        FI36CO6 4153-4158       
   FI36CO7 4159-4164        FI36CO8 4165-4170        FI36CO9 4171-4176       
   FI36CO10 4177-4182       NAME37 4183-4187         POSTN37 4188-4188       
   ORAL37 4189-4189         ETAL37 4190-4190         NFILER37 4191-4191      
   FI37CO1 4192-4197        FI37CO2 4198-4203        FI37CO3 4204-4209       
   FI37CO4 4210-4215        FI37CO5 4216-4221        FI37CO6 4222-4227       
   FI37CO7 4228-4233        FI37CO8 4234-4239        FI37CO9 4240-4245       
   FI37CO10 4246-4251       NAME38 4252-4256         POSTN38 4257-4257       
   ORAL38 4258-4258         ETAL38 4259-4259         NFILER38 4260-4260      
   FI38CO1 4261-4266        FI38CO2 4267-4272        FI38CO3 4273-4278       
   FI38CO4 4279-4284        FI38CO5 4285-4290        FI38CO6 4291-4296       
   FI38CO7 4297-4302        FI38CO8 4303-4308        FI38CO9 4309-4314       
   FI38CO10 4315-4320       NAME39 4321-4325         POSTN39 4326-4326       
   ORAL39 4327-4327         ETAL39 4328-4328         NFILER39 4329-4329      
   FI39CO1 4330-4335        FI39CO2 4336-4341        FI39CO3 4342-4347       
   FI39CO4 4348-4353        FI39CO5 4354-4359        FI39CO6 4360-4365       
   FI39CO7 4366-4371        FI39CO8 4372-4377        FI39CO9 4378-4383       
   FI39CO10 4384-4389       NAME40 4390-4394         POSTN40 4395-4395       
   ORAL40 4396-4396         ETAL40 4397-4397         NFILER40 4398-4398      
   FI40CO1 4399-4403        FI40CO2 4404-4408        FI40CO3 4409-4414       
   FI40CO4 4415-4420        FI40CO5 4421-4426        FI40CO6 4427-4432       
   FI40CO7 4433-4438        FI40CO8 4439-4444        FI40CO9 4445-4450       
   FI40CO10 4451-4456       NAME41 4457-4461         POSTN41 4462-4462       
   ORAL41 4463-4463         ETAL41 4464-4464         NFILER41 4465-4465      
   FI41CO1 4466-4470        FI41CO2 4471-4475        FI41CO3 4476-4480       
   FI41CO4 4481-4485        FI41CO5 4486-4491        FI41CO6 4492-4497       
   FI41CO7 4498-4503        FI41CO8 4504-4509        FI41CO9 4510-4515       
   FI41CO10 4516-4521       NAME42 4522-4526         POSTN42 4527-4527       
   ORAL42 4528-4528         ETAL42 4529-4529         NFILER42 4530-4530      
   FI42CO1 4531-4536        FI42CO2 4537-4542        FI42CO3 4543-4548       
   FI42CO4 4549-4554        FI42CO5 4555-4560        FI42CO6 4561-4566       
   FI42CO7 4567-4572        FI42CO8 4573-4578        FI42CO9 4579-4584       
   FI42CO10 4585-4590       NAME43 4591-4595         POSTN43 4596-4596       
   ORAL43 4597-4597         ETAL43 4598-4598         NFILER43 4599-4599      
   FI43CO1 4600-4605        FI43CO2 4606-4611        FI43CO3 4612-4617       
   FI43CO4 4618-4623        FI43CO5 4624-4629        FI43CO6 4630-4635       
   FI43CO7 4636-4641        FI43CO8 4642-4647        FI43CO9 4648-4653       
   FI43CO10 4654-4659       NAME44 4660-4664         POSTN44 4665-4665       
   ORAL44 4666-4666         ETAL44 4667-4667         NFILER44 4668-4668      
   FI44CO1 4669-4674        FI44CO2 4675-4680        FI44CO3 4681-4686       
   FI44CO4 4687-4692        FI44CO5 4693-4698        FI44CO6 4699-4704       
   FI44CO7 4705-4710        FI44CO8 4711-4716        FI44CO9 4717-4722       
   FI44CO10 4723-4728       NAME45 4729-4733         POSTN45 4734-4734       
   ORAL45 4735-4735         ETAL45 4736-4736         NFILER45 4737-4737      
   FI45CO1 4738-4742        FI45CO2 4743-4748        FI45CO3 4749-4754       
   FI45CO4 4755-4760        FI45CO5 4761-4766        FI45CO6 4767-4772       
   FI45CO7 4773-4778        FI45CO8 4779-4784        FI45CO9 4785-4790       
   FI45CO10 4791-4796       NAME46 4797-4801         POSTN46 4802-4802       
   ORAL46 4803-4803         ETAL46 4804-4804         NFILER46 4805-4805      
   FI46CO1 4806-4810        FI46CO2 4811-4816        FI46CO3 4817-4822       
   FI46CO4 4823-4828        FI46CO5 4829-4834        FI46CO6 4835-4840       
   FI46CO7 4841-4846        FI46CO8 4847-4852        FI46CO9 4853-4858       
   FI46CO10 4859-4864       NAME47 4865-4869         POSTN47 4870-4870       
   ORAL47 4871-4871         ETAL47 4872-4872         NFILER47 4873-4873      
   FI47CO1 4874-4879        FI47CO2 4880-4885        FI47CO3 4886-4891       
   FI47CO4 4892-4897        FI47CO5 4898-4903        FI47CO6 4904-4909       
   FI47CO7 4910-4915        FI47CO8 4916-4921        FI47CO9 4922-4927       
   FI47CO10 4928-4933       NAME48 4934-4938         POSTN48 4939-4939       
   ORAL48 4940-4940         ETAL48 4941-4941         NFILER48 4942-4942      
   FI48CO1 4943-4947        FI48CO2 4948-4952        FI48CO3 4953-4957       
   FI48CO4 4958-4963        FI48CO5 4964-4969        FI48CO6 4970-4975       
   FI48CO7 4976-4981        FI48CO8 4982-4987        FI48CO9 4988-4993       
   FI48CO10 4994-4999       NAME49 5000-5004         POSTN49 5005-5005       
   ORAL49 5006-5006         ETAL49 5007-5007         NFILER49 5008-5008      
   FI49CO1 5009-5014        FI49CO2 5015-5020        FI49CO3 5021-5026       
   FI49CO4 5027-5032        FI49CO5 5033-5038        FI49CO6 5039-5044       
   FI49CO7 5045-5050        FI49CO8 5051-5056        FI49CO9 5057-5062       
   FI49CO10 5063-5068       NAME50 5069-5073         POSTN50 5074-5074       
   ORAL50 5075-5075         ETAL50 5076-5076         NFILER50 5077-5077      
   FI50CO1 5078-5083        FI50CO2 5084-5089        FI50CO3 5090-5095       
   FI50CO4 5096-5101        FI50CO5 5102-5107        FI50CO6 5108-5113       
   FI50CO7 5114-5119        FI50CO8 5120-5125        FI50CO9 5126-5131       
   FI50CO10 5132-5137       NAME51 5138-5142         POSTN51 5143-5143       
   ORAL51 5144-5144         ETAL51 5145-5145         NFILER51 5146-5146      
   FI51CO1 5147-5152        FI51CO2 5153-5158        FI51CO3 5159-5164       
   FI51CO4 5165-5170        FI51CO5 5171-5176        FI51CO6 5177-5182       
   FI51CO7 5183-5188        FI51CO8 5189-5194        FI51CO9 5195-5200       
   FI51CO10 5201-5206       NAME52 5207-5211         POSTN52 5212-5212       
   ORAL52 5213-5213         ETAL52 5214-5214         NFILER52 5215-5215      
   FI52CO1 5216-5221        FI52CO2 5222-5227        FI52CO3 5228-5233       
   FI52CO4 5234-5239        FI52CO5 5240-5245        FI52CO6 5246-5251       
   FI52CO7 5252-5257        FI52CO8 5258-5263        FI52CO9 5264-5269       
   FI52CO10 5270-5275       NAME53 5276-5280         POSTN53 5281-5281       
   ORAL53 5282-5282         ETAL53 5283-5283         NFILER53 5284-5284      
   FI53CO1 5285-5290        FI53CO2 5291-5296        FI53CO3 5297-5302       
   FI53CO4 5303-5308        FI53CO5 5309-5314        FI53CO6 5315-5320       
   FI53CO7 5321-5326        FI53CO8 5327-5332        FI53CO9 5333-5338       
   FI53CO10 5339-5344       JURIS 5345-5346          ADMIN 5347-5349         
   JUDGE3 5350-5350         ORIGIN 5351-5356 (1)      SOURCE 5357-5362 (1)   
   ORALYR 5363-5366         ORALMO 5367-5368         ORALDAY 5369-5370       
   REARYR 5371-5374         REARMO 5375-5376         REARDAY 5377-5378       
   DECNYR 5379-5382         DECNMO 5383-5384         DECNDAY 5385-5386       
   LODISAG 5387-5387        CERT 5388-5389           PTYONE 5390-5392        
   PTYTWO 5393-5395         DECNFORM 5396-5396       MMEMO 5397-5398         
   LAW1 5399-5401           MLAW 5402-5402           AUTHDEC 5403-5404       
   AUTHDEC1 5405-5405       AUTHDEC2 5406-5406       TOPIC1 5407-5409        
   DIR 5410-5410            DIRDIS 5411-5411         LODISPO 5412-5413       
   SCDISPO 5414-5415        UNDISPO 5416-5416        WINNER 5417-5417        
   VOTE 5418-5419           VOTEQ 5420-5420          ALTPREC 5421-5421       
   UNCON 5422-5422          VOTEN 5423-5423          J1VOTE 5424-5424        
   J2VOTE 5425-5425         J3VOTE 5426-5426         J4VOTE 5427-5427        
   J5VOTE 5428-5428         J6VOTE 5429-5429         J7VOTE 5430-5430        
   J8VOTE 5431-5432         J9VOTE 5433-5434         J10VOTE 5435-5436       
   J11VOTE 5437-5438        J12VOTE 5439-5440        J13VOTE 5441-5442       
   J14VOTE 5443-5443        J15VOTE 5444-5444        J16VOTE 5445-5445       
   J17VOTE 5446-5446        J18VOTE 5447-5447        J19VOTE 5448-5448       
   J20VOTE 5449-5449        J21VOTE 5450-5450        J22VOTE 5451-5451       
   J23VOTE 5452-5452        J1OPIN 5453-5453         J2OPIN 5454-5454        
   J3OPIN 5455-5455         J4OPIN 5456-5456         J5OPIN 5457-5457        
   J6OPIN 5458-5458         J7OPIN 5459-5459         J8OPIN 5460-5461        
   J9OPIN 5462-5463         J10OPIN 5464-5465        J11OPIN 5466-5467       
   J12OPIN 5468-5469        J13OPIN 5470-5471        J14OPIN 5472-5472       
   J15OPIN 5473-5473        J16OPIN 5474-5474        J17OPIN 5475-5475       
   J18OPIN 5476-5476        J19OPIN 5477-5477        J20OPIN 5478-5478       
   J21OPIN 5479-5479        J22OPIN 5480-5480        J23OPIN 5481-5481       
   J1JOIN1 5482-5483        J2JOIN1 5484-5485        J3JOIN1 5486-5487       
   J4JOIN1 5488-5489        J5JOIN1 5490-5491        J6JOIN1 5492-5493       
   J7JOIN1 5494-5495        J8JOIN1 5496-5497        J9JOIN1 5498-5499       
   J10JOIN1 5500-5501       J11JOIN1 5502-5503       J12JOIN1 5504-5505      
   J13JOIN1 5506-5507       J14JOIN1 5508-5509       J15JOIN1 5510-5511      
   J16JOIN1 5512-5513       J17JOIN1 5514-5515       J18JOIN1 5516-5517      
   J19JOIN1 5518-5519       J20JOIN1 5520-5521       J21JOIN1 5522-5523      
   J22JOIN1 5524-5525       J23JOIN1 5526-5527       J1JOIN2 5528-5529       
   J2JOIN2 5530-5531        J3JOIN2 5532-5533        J4JOIN2 5534-5535       
   J5JOIN2 5536-5537        J6JOIN2 5538-5539        J7JOIN2 5540-5541       
   J8JOIN2 5542-5543        J9JOIN2 5544-5545        J10JOIN2 5546-5547      
   J11JOIN2 5548-5549       J12JOIN2 5550-5551       J13JOIN2 5552-5553      
   J14JOIN2 5554-5555       J15JOIN2 5556-5557       J16JOIN2 5558-5559      
   J17JOIN2 5560-5561       J18JOIN2 5562-5563       J19JOIN2 5564-5565      
   J20JOIN2 5566-5567       J21JOIN2 5568-5569       J22JOIN2 5570-5571      
   J23JOIN2 5572-5573       RELSAMP 5574-5574        PHASE1 5575-5575        
   VAOPIN 5576-5576         PARTY 5577-5577          AMBRIEF 5578-5578       
.                                                                            
                                                                             
* SPSS VARIABLE LABELS FOR 6987, PART 1 SUPREME COURT DATA BASE,             
* UNITED STATES SUPREME COURT JUDICIAL DATABASE, PHASE II                    
                                                                             
VARIABLE LABELS                                                              
   USVOLC "UNITED STATES REPORTS CITATION"                                   
   USPAGEC "USPAGEC"                                                         
   DOCKETC "DOCKETC"                                                         
   LEDVOLC "LEDVOLC"                                                         
   LEDPAGEC "LEDPAGEC"                                                       
   SCTCITE "SCTCITE"                                                         
   USVOL "USVOL"                                                             
   USSLASH "USSLASH"                                                         
   USPAGE "USPAGE"                                                           
   LEDVOL "LEDVOL"                                                           
   LEDSLASH "LEDSLASH"                                                       
   LEDPAGE "LEDPAGE"                                                         
   DOCKET "DOCKET NUMBER"                                                    
   M1AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   M1BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   M1CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   M1DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   M1EVAL "PROPERTY RIGHTS"                                                  
   M1FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   M1GVAL "FEDERALISM"                                                       
   M1HVAL "SEPARATION OF POWERS"                                             
   M1IVAL "JUDICIAL POWER"                                                   
   M1JVAL "ESTAB OF RELIGION"                                                
   M1KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   M1LVAL "GOVT POWER TO DIST BENEFITS"                                      
   M1MVAL "THRESHOLD"                                                        
   M2AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   M2BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   M2CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   M2DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   M2EVAL "PROPERTY RIGHTS"                                                  
   M2FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   M2GVAL "FEDERALISM"                                                       
   M2HVAL "SEPARATION OF POWERS"                                             
   M2IVAL "JUDICIAL POWER"                                                   
   M2JVAL "ESTAB OF RELIGION"                                                
   M2KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   M2LVAL "GOVT POWER TO DIST BENEFITS"                                      
   M2MVAL "THRESHOLD"                                                        
   J1AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   J1BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   J1CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   J1DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   J1EVAL "PROPERTY RIGHTS"                                                  
   J1FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   J1GVAL "FEDERALISM"                                                       
   J1HVAL "SEPARATION OF POWERS"                                             
   J1IVAL "JUDICIAL POWER"                                                   
   J1JVAL "ESTAB OF RELIGION"                                                
   J1KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   J1LVAL "GOVT POWER TO DIST BENEFITS"                                      
   J1MVAL "THRESHOLD"                                                        
   C1AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   C1BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   C1CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   C1DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   C1EVAL "PROPERTY RIGHTS"                                                  
   C1FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   C1GVAL "FEDERALISM"                                                       
   C1HVAL "SEPARATION OF POWERS"                                             
   C1IVAL "JUDICIAL POWER"                                                   
   C1JVAL "ESTAB OF RELIGION"                                                
   C1KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   C1LVAL "GOVT POWER TO DIST BENEFITS"                                      
   C1MVAL "THRESHOLD"                                                        
   C2AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   C2BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   C2CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   C2DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   C2EVAL "PROPERTY RIGHTS"                                                  
   C2FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   C2GVAL "FEDERALISM"                                                       
   C2HVAL "SEPARATION OF POWERS"                                             
   C2IVAL "JUDICIAL POWER"                                                   
   C2JVAL "ESTAB OF RELIGION"                                                
   C2KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   C2LVAL "GOVT POWER TO DIST BENEFITS"                                      
   C2MVAL "THRESHOLD"                                                        
   C3AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   C3BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   C3CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   C3DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   C3EVAL "PROPERTY RIGHTS"                                                  
   C3FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   C3GVAL "FEDERALISM"                                                       
   C3HVAL "SEPARATION OF POWERS"                                             
   C3IVAL "JUDICIAL POWER"                                                   
   C3JVAL "ESTAB OF RELIGION"                                                
   C3KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   C3LVAL "GOVT POWER TO DIST BENEFITS"                                      
   C3MVAL "THRESHOLD"                                                        
   C4AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   C4BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   C4CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   C4DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   C4EVAL "PROPERTY RIGHTS"                                                  
   C4FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   C4GVAL "FEDERALISM"                                                       
   C4HVAL "SEPARATION OF POWERS"                                             
   C4IVAL "JUDICIAL POWER"                                                   
   C4JVAL "ESTAB OF RELIGION"                                                
   C4KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   C4LVAL "GOVT POWER TO DIST BENEFITS"                                      
   C4MVAL "THRESHOLD"                                                        
   C5AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   C5BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   C5CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   C5DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   C5EVAL "PROPERTY RIGHTS"                                                  
   C5FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   C5GVAL "FEDERALISM"                                                       
   C5HVAL "SEPARATION OF POWERS"                                             
   C5IVAL "JUDICIAL POWER"                                                   
   C5JVAL "ESTAB OF RELIGION"                                                
   C5KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   C5LVAL "GOVT POWER TO DIST BENEFITS"                                      
   C5MVAL "THRESHOLD"                                                        
   C6AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   C6BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   C6CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   C6DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   C6EVAL "PROPERTY RIGHTS"                                                  
   C6FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   C6GVAL "FEDERALISM"                                                       
   C6HVAL "SEPARATION OF POWERS"                                             
   C6IVAL "JUDICIAL POWER"                                                   
   C6JVAL "ESTAB OF RELIGION"                                                
   C6KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   C6LVAL "GOVT POWER TO DIST BENEFITS"                                      
   C6MVAL "THRESHOLD"                                                        
   D1AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   D1BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   D1CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   D1DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   D1EVAL "PROPERTY RIGHTS"                                                  
   D1FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   D1GVAL "FEDERALISM"                                                       
   D1HVAL "SEPARATION OF POWERS"                                             
   D1IVAL "JUDICIAL POWER"                                                   
   D1JVAL "ESTAB OF RELIGION"                                                
   D1KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   D1LVAL "GOVT POWER TO DIST BENEFITS"                                      
   D1MVAL "THRESHOLD"                                                        
   D2AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   D2BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   D2CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   D2DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   D2EVAL "PROPERTY RIGHTS"                                                  
   D2FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   D2GVAL "FEDERALISM"                                                       
   D2HVAL "SEPARATION OF POWERS"                                             
   D2IVAL "JUDICIAL POWER"                                                   
   D2JVAL "ESTAB OF RELIGION"                                                
   D2KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   D2LVAL "GOVT POWER TO DIST BENEFITS"                                      
   D2MVAL "THRESHOLD"                                                        
   D3AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   D3BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   D3CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   D3DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   D3EVAL "PROPERTY RIGHTS"                                                  
   D3FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   D3GVAL "FEDERALISM"                                                       
   D3HVAL "SEPARATION OF POWERS"                                             
   D3IVAL "JUDICIAL POWER"                                                   
   D3JVAL "ESTAB OF RELIGION"                                                
   D3KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   D3LVAL "GOVT POWER TO DIST BENEFITS"                                      
   D3MVAL "THRESHOLD"                                                        
   D4AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   D4BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   D4CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   D4DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   D4EVAL "PROPERTY RIGHTS"                                                  
   D4FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   D4GVAL "FEDERALISM"                                                       
   D4HVAL "SEPARATION OF POWERS"                                             
   D4IVAL "JUDICIAL POWER"                                                   
   D4JVAL "ESTAB OF RELIGION"                                                
   D4KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   D4LVAL "GOVT POWER TO DIST BENEFITS"                                      
   D4MVAL "THRESHOLD"                                                        
   Z1AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   Z1BVAL "*FREQEDOM OF BELIEF AND ACTION"                                   
   Z1CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   Z1DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   Z1EVAL "PROPERTY RIGHTS"                                                  
   Z1FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   Z1GVAL "FEDERALISM"                                                       
   Z1HVAL "SEPARATION OF POWERS"                                             
   Z1IVAL "JUDICIAL POWER"                                                   
   Z1JVAL "ESTAB OF RELIGION"                                                
   Z1KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   Z1LVAL "GOVT POWER TO DIST BENEFITS"                                      
   Z1MVAL "THRESHOLD"                                                        
   Z2AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   Z2BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   Z2CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   Z2DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   Z2EVAL "PROPERTY RIGHTS"                                                  
   Z2FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   Z2GVAL "FEDERALISM"                                                       
   Z2HVAL "SEPARATION OF POWERS"                                             
   Z2IVAL "JUDICIAL POWER"                                                   
   Z2JVAL "ESTAB OF RELIGION"                                                
   Z2KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   Z2LVAL "GOVT POWER TO DIST BENEFITS"                                      
   Z2MVAL "THRESHOLD"                                                        
   X1AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   X1BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   X1CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   X1DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   X1EVAL "PROPERTY RIGHTS"                                                  
   X1FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   X1GVAL "FEDERALISM"                                                       
   X1HVAL "SEPARATION OF POWERS"                                             
   X1IVAL "JUDICIAL POWER"                                                   
   X1JVAL "ESTAB OF RELIGION"                                                
   X1KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   X1LVAL "GOVT POWER TO DIST BENEFITS"                                      
   X1MVAL "THRESHOLD"                                                        
   X2AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   X2BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   X2CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   X2DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   X2EVAL "PROPERTY RIGHTS"                                                  
   X2FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   X2GVAL "FEDERALISM"                                                       
   X2HVAL "SEPARATION OF POWERS"                                             
   X2IVAL "JUDICIAL POWER"                                                   
   X2JVAL "ESTAB OF RELIGION"                                                
   X2KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   X2LVAL "GOVT POWER TO DIST BENEFITS"                                      
   X2MVAL "THRESHOLD"                                                        
   X3AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   X3BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   X3CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   X3DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   X3EVAL "PROPERTY RIGHTS"                                                  
   X3FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   X3GVAL "FEDERALISM"                                                       
   X3HVAL "SEPARATION OF POWERS"                                             
   X3IVAL "JUDICIAL POWER"                                                   
   X3JVAL "ESTAB OF RELIGION"                                                
   X3KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   X3LVAL "GOVT POWER TO DIST BENEFITS"                                      
   X3MVAL "THRESHOLD"                                                        
   X4AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   X4BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   X4CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   X4DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   X4EVAL "PROPERTY RIGHTS"                                                  
   X4FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   X4GVAL "FEDERALISM"                                                       
   X4HVAL "SEPARATION OF POWERS"                                             
   X4IVAL "JUDICIAL POWER"                                                   
   X4JVAL "ESTAB OF RELIGION"                                                
   X4KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   X4LVAL "GOVT POWER TO DIST BENEFITS"                                      
   X4MVAL "THRESHOLD"                                                        
   X5AVAL "POLITICAL PARTICIPATION/ACTION"                                   
   X5BVAL "FREEDOM OF BELIEF AND ACTION"                                     
   X5CVAL "EQUALITY OF OPPORTUNTY/TREATMENT - BLIND"                         
   X5DVAL "EQUALITY OF EFFECT/GROUP BASED"                                   
   X5EVAL "PROPERTY RIGHTS"                                                  
   X5FVAL "FAIR TREATMENT/LAW AND ORDER"                                     
   X5GVAL "FEDERALISM"                                                       
   X5HVAL "SEPARATION OF POWERS"                                             
   X5IVAL "JUDICIAL POWER"                                                   
   X5JVAL "ESTAB OF RELIGION"                                                
   X5KVAL "GOVT POWER TO REG BEHAVIOR"                                       
   X5LVAL "GOVT POWER TO DIST BENEFITS"                                      
   X5MVAL "THRESHOLD"                                                        
   MAJ1TOP1 "1ST MAJORITY OPIN - 1ST TOPIC"                                  
   MAJ1VA11 "1ST MAJORITY OPIN - 1ST TOPIC 1ST VAL"                          
   MAJ1VA12 "1ST MAJORITY OPIN - 1ST TOPIC 2ND VAL"                          
   MAJ1VA13 "1ST MAJORITY OPIN - 1ST TOPIC 3RD VAL"                          
   MAJ1VA14 "1ST MAJORITY OPIN - 1ST TOPIC 4TH VAL"                          
   MAJ1TOP2 "1ST MAJORITY OPIN - 2ND TOPIC"                                  
   MAJ1VA21 "1ST MAJORITY OPIN - 2ND TOPIC 1ST VAL"                          
   MAJ1VA22 "1ST MAJORITY OPIN - 2ND TOPIC 2ND VAL"                          
   MAJ1VA23 "1ST MAJORITY OPIN - 2ND TOPIC 3RD VAL"                          
   MAJ1VA24 "1ST MAJORITY OPIN - 2ND TOPIC 4TH VAL"                          
   MAJ1TOP3 "1ST MAJORITY OPIN - 3RD TOPIC"                                  
   MAJ1VA31 "1ST MAJORITY OPIN - 3RD TOPIC 1ST VAL"                          
   MAJ1VA32 "1ST MAJORITY OPIN - 3RD TOPIC 2ND VAL"                          
   MAJ1VA33 "1ST MAJORITY OPIN - 3RD TOPIC 3RD VAL"                          
   MAJ1VA34 "1ST MAJORITY OPIN - 3RD TOPIC 4TH VAL"                          
   MAJ1TOP4 "1ST MAJORITY OPIN - 4TH TOPIC"                                  
   MAJ1VA41 "1ST MAJORITY OPIN - 4TH TOPIC 1ST VAL"                          
   MAJ1VA42 "1ST MAJORITY OPIN - 4TH TOPIC 2ND VAL"                          
   MAJ1VA43 "1ST MAJORITY OPIN - 4TH TOPIC 3RD VAL"                          
   MAJ1VA44 "1ST MAJORITY OPIN - 4TH TOPIC 4TH VAL"                          
   MAJ1FED "1ST MAJORITY OPIN - FEDERALISM"                                  
   MAJ1FED1 "1ST MAJORITY OPIN - FEDISM 1ST VAL"                             
   MAJ1FED2 "1ST MAJORITY OPIN - FEDISM 2ND VAL"                             
   MAJ1FED3 "1ST MAJORITY OPIN - FEDISM 3RD VAL"                             
   MAJ1FED4 "1ST MAJORITY OPIN - FEDISM 4TH VAL"                             
   MAJ1THLD "1ST MAJORITY OPIN - THRESHOLD"                                  
   MAJ1TH1 "1ST MAJORITY OPIN - THRESHOLD 1ST VAL"                           
   MAJ1TH2 "1ST MAJORITY OPIN - THRESHOLD 2ND VAL"                           
   MAJ1TH3 "1ST MAJORITY OPIN - THRESHOLD 3RD VAL"                           
   MAJ1TH4 "1ST MAJORITY OPIN - THRESHOLD 4TH VAL"                           
   MAJ1AUT "1ST MAJORITY OPIN - OPIN AUTHOR"                                 
   MAJ2TOP1 "2ND MAJORITY OPIN - 1ST TOPIC"                                  
   MAJ2VA11 "2ND MAJORITY OPIN - 1ST TOPIC 1ST VAL"                          
   MAJ2VA12 "2ND MAJORITY OPIN - 1ST TOPIC 2ND VAL"                          
   MAJ2VA13 "2ND MAJORITY OPIN - 1ST TOPIC 3RD VAL"                          
   MAJ2VA14 "2ND MAJORITY OPIN - 1ST TOPIC 4TH VAL"                          
   MAJ2TOP2 "2ND MAJORITY OPIN - 2ND TOPIC"                                  
   MAJ2VA21 "2ND MAJORITY OPIN - 2ND TOPIC 1ST VAL"                          
   MAJ2VA22 "2ND MAJORITY OPIN - 2ND TOPIC 2ND VAL"                          
   MAJ2VA23 "2ND MAJORITY OPIN - 2ND TOPIC 3RD VAL"                          
   MAJ2VA24 "2ND MAJORITY OPIN - 2ND TOPIC 4TH VAL"                          
   MAJ2TOP3 "2ND MAJORITY OPIN - 3RD TOPIC"                                  
   MAJ2VA31 "2ND MAJORITY OPIN - 3RD TOPIC 1ST VAL"                          
   MAJ2VA32 "2ND MAJORITY OPIN - 3RD TOPIC 2ND VAL"                          
   MAJ2VA33 "2ND MAJORITY OPIN - 3RD TOPIC 3RD VAL"                          
   MAJ2VA34 "2ND MAJORITY OPIN - 3RD TOPIC 4TH VAL"                          
   MAJ2TOP4 "2ND MAJORITY OPIN - 4TH TOPIC"                                  
   MAJ2VA41 "2ND MAJORITY OPIN - 4TH TOPIC 1ST VAL"                          
   MAJ2VA42 "2ND MAJORITY OPIN - 4TH TOPIC 2ND VAL"                          
   MAJ2VA43 "2ND MAJORITY OPIN - 4TH TOPIC 3RD VAL"                          
   MAJ2VA44 "2ND MAJORITY OPIN - 4TH TOPIC 4TH VAL"                          
   MAJ2FED "2ND MAJORITY OPIN - FEDERALISM"                                  
   MAJ2FED1 "2ND MAJORITY OPIN - FEDISM 1ST VAL"                             
   MAJ2FED2 "2ND MAJORITY OPIN - FEDISM 2ND VAL"                             
   MAJ2FED3 "2ND MAJORITY OPIN - FEDISM 3RD VAL"                             
   MAJ2FED4 "2ND MAJORITY OPIN - FEDISM 4TH VAL"                             
   MAJ2THLD "2ND MAJORITY OPIN - THRESHOLD"                                  
   MAJ2TH1 "2ND MAJORITY OPIN - THRESHOLD 1ST VAL"                           
   MAJ2TH2 "2ND MAJORITY OPIN - THRESHOLD 2ND VAL"                           
   MAJ2TH3 "2ND MAJORITY OPIN - THRESHOLD 3RD VAL"                           
   MAJ2TH4 "2ND MAJORITY OPIN - THRESHOLD 4TH VAL"                           
   MAJ2AUT "2ND MAJORITY OPIN - OPIN AUTHOR"                                 
   JUD1TOP1 "1ST JUDGEMENT OF CT - 1ST TOPIC"                                
   JUD1VA11 "1ST JUDGEMENT OF CT - 1ST TOPIC 1ST VAL"                        
   JUD1VA12 "1ST JUDGEMENT OF CT - 1ST TOPIC 2ND VAL"                        
   JUD1VA13 "1ST JUDGEMENT OF CT - 1ST TOPIC 3RD VAL"                        
   JUD1VA14 "1ST JUDGEMENT OF CT - 1ST TOPIC 4TH VAL"                        
   JUD1TOP2 "1ST JUDGEMENT OF CT - 2ND TOPIC"                                
   JUD1VA21 "1ST JUDGEMENT OF CT - 2ND TOPIC 1ST VAL"                        
   JUD1VA22 "1ST JUDGEMENT OF CT - 2ND TOPIC 2ND VAL"                        
   JUD1VA23 "1ST JUDGEMENT OF CT - 2ND TOPIC 3RD VAL"                        
   JUD1VA24 "1ST JUDGEMENT OF CT - 2ND TOPIC 4TH VAL"                        
   JUD1TOP3 "1ST JUDGEMENT OF CT - 3RD TOPIC"                                
   JUD1VA31 "1ST JUDGEMENT OF CT - 3RD TOPIC 1ST VAL"                        
   JUD1VA32 "1ST JUDGEMENT OF CT - 3RD TOPIC 2ND VAL"                        
   JUD1VA33 "1ST JUDGEMENT OF CT - 3RD TOPIC 3RD VAL"                        
   JUD1VA34 "1ST JUDGEMENT OF CT - 3RD TOPIC 4TH VAL"                        
   JUD1TOP4 "1ST JUDGEMENT OF CT - 4TH TOPIC"                                
   JUD1VA41 "1ST JUDGEMENT OF CT - 4TH TOPIC 1ST VAL"                        
   JUD1VA42 "1ST JUDGEMENT OF CT - 4TH TOPIC 2ND VAL"                        
   JUD1VA43 "1ST JUDGEMENT OF CT - 4TH TOPIC 3RD VAL"                        
   JUD1VA44 "1ST JUDGEMENT OF CT - 4TH TOPIC 4TH VAL"                        
   JUD1FED "1ST JUDGEMENT OF CT - FEDERALISM"                                
   JUD1FED1 "1ST JUDGEMENT OF CT - FEDISM 1ST VAL"                           
   JUD1FED2 "1ST JUDGEMENT OF CT - FEDISM 2ND VAL"                           
   JUD1FED3 "1ST JUDGEMENT OF CT - FEDISM 3RD VAL"                           
   JUD1FED4 "1ST JUDGEMENT OF CT - FEDISM 4TH VAL"                           
   JUD1THLD "1ST JUDGEMENT OF CT - THRESHOLD"                                
   JUD1TH1 "1ST JUDGEMENT OF CT - THRESHOLD 1ST VAL"                         
   JUD1TH2 "1ST JUDGEMENT OF CT - THRESHOLD 2ND VAL"                         
   JUD1TH3 "1ST JUDGEMENT OF CT - THRESHOLD 3RD VAL"                         
   JUD1TH4 "1ST JUDGEMENT OF CT - THRESHOLD 4TH VAL"                         
   JUD1AUT "1ST JUDGEMENT OF CT - OPIN AUTHOR"                               
   CON1TOP1 "1ST CONCURRENCE - 1ST TOPIC"                                    
   CON1VA11 "1ST CONCURRENCE - 1ST TOPIC 1ST VAL"                            
   CON1VA12 "1ST CONCURRENCE - 1ST TOPIC 2ND VAL"                            
   CON1VA13 "1ST CONCURRENCE - 1ST TOPIC 3RD VAL"                            
   CON1VA14 "1ST CONCURRENCE - 1ST TOPIC 4TH VAL"                            
   CON1TOP2 "1ST CONCURRENCE - 2ND TOPIC"                                    
   CON1VA21 "1ST CONCURRENCE - 2ND TOPIC 1ST VAL"                            
   CON1VA22 "1ST CONCURRENCE - 2ND TOPIC 2ND VAL"                            
   CON1VA23 "1ST CONCURRENCE - 2ND TOPIC 3RD VAL"                            
   CON1VA24 "1ST CONCURRENCE - 2ND TOPIC 4TH VAL"                            
   CON1TOP3 "1ST CONCURRENCE - 3RD TOPIC"                                    
   CON1VA31 "1ST CONCURRENCE - 3RD TOPIC 1ST VAL"                            
   CON1VA32 "1ST CONCURRENCE - 3RD TOPIC 2ND VAL"                            
   CON1VA33 "1ST CONCURRENCE - 3RD TOPIC 3RD VAL"                            
   CON1VA34 "1ST CONCURRENCE - 3RD TOPIC 4TH VAL"                            
   CON1TOP4 "1ST CONCURRENCE - 4TH TOPIC"                                    
   CON1VA41 "1ST CONCURRENCE - 4TH TOPIC 1ST VAL"                            
   CON1VA42 "1ST CONCURRENCE - 4TH TOPIC 2ND VAL"                            
   CON1VA43 "1ST CONCURRENCE - 4TH TOPIC 3RD VAL"                            
   CON1VA44 "1ST CONCURRENCE - 4TH TOPIC 4TH VAL"                            
   CON1FED "1ST CONCURRENCE - FEDERALISM"                                    
   CON1FED1 "1ST CONCURRENCE - FEDISM 1ST VAL"                               
   CON1FED2 "1ST CONCURRENCE - FEDISM 2ND VAL"                               
   CON1FED3 "1ST CONCURRENCE - FEDISM 3RD VAL"                               
   CON1FED4 "1ST CONCURRENCE - FEDISM 4TH VAL"                               
   CON1THLD "1ST CONCURRENCE - THRESHOLD"                                    
   CON1TH1 "1ST CONCURRENCE - THRESHOLD 1ST VAL"                             
   CON1TH2 "1ST CONCURRENCE - THRESHOLD 2ND VAL"                             
   CON1TH3 "1ST CONCURRENCE - THRESHOLD 3RD VAL"                             
   CON1TH4 "1ST CONCURRENCE - THRESHOLD 4TH VAL"                             
   CON1AUT "1ST CONCURRENCE - OPIN AUTHOR"                                   
   CON2TOP1 "2ND CONCURRENCE - 1ST TOPIC"                                    
   CON2VA11 "2ND CONCURRENCE - 1ST TOPIC 1ST VAL"                            
   CON2VA12 "2ND CONCURRENCE - 1ST TOPIC 2ND VAL"                            
   CON2VA13 "2ND CONCURRENCE - 1ST TOPIC 3RD VAL"                            
   CON2VA14 "2ND CONCURRENCE - 1ST TOPIC 4TH VAL"                            
   CON2TOP2 "2ND CONCURRENCE - 2ND TOPIC"                                    
   CON2VA21 "2ND CONCURRENCE - 2ND TOPIC 1ST VAL"                            
   CON2VA22 "2ND CONCURRENCE - 2ND TOPIC 2ND VAL"                            
   CON2VA23 "2ND CONCURRENCE - 2ND TOPIC 3RD VAL"                            
   CON2VA24 "2ND CONCURRENCE - 2ND TOPIC 4TH VAL"                            
   CON2TOP3 "2ND CONCURRENCE - 3RD TOPIC"                                    
   CON2VA31 "2ND CONCURRENCE - 3RD TOPIC 1ST VAL"                            
   CON2VA32 "2ND CONCURRENCE - 3RD TOPIC 2ND VAL"                            
   CON2VA33 "2ND CONCURRENCE - 3RD TOPIC 3RD VAL"                            
   CON2VA34 "2ND CONCURRENCE - 3RD TOPIC 4TH VAL"                            
   CON2TOP4 "2ND CONCURRENCE - 4TH TOPIC"                                    
   CON2VA41 "2ND CONCURRENCE - 4TH TOPIC 1ST VAL"                            
   CON2VA42 "2ND CONCURRENCE - 4TH TOPIC 2ND VAL"                            
   CON2VA43 "2ND CONCURRENCE - 4TH TOPIC 3RD VAL"                            
   CON2VA44 "2ND CONCURRENCE - 4TH TOPIC 4TH VAL"                            
   CON2FED "2ND CONCURRENCE - FEDERALISM"                                    
   CON2FED1 "2ND CONCURRENCE - FEDISM 1ST VAL"                               
   CON2FED2 "2ND CONCURRENCE - FEDISM 2ND VAL"                               
   CON2FED3 "2ND CONCURRENCE - FEDISM 3RD VAL"                               
   CON2FED4 "2ND CONCURRENCE - FEDISM 4TH VAL"                               
   CON2THLD "2ND CONCURRENCE - THRESHOLD"                                    
   CON2TH1 "2ND CONCURRENCE - THRESHOLD 1ST VAL"                             
   CON2TH2 "2ND CONCURRENCE - THRESHOLD 2ND VAL"                             
   CON2TH3 "2ND CONCURRENCE - THRESHOLD 3RD VAL"                             
   CON2TH4 "2ND CONCURRENCE - THRESHOLD 4TH VAL"                             
   CON2AUT "2ND CONCURRENCE - OPIN AUTHOR"                                   
   CON3TOP1 "3RD CONCURRENCE - 1ST TOPIC"                                    
   CON3VA11 "3RD CONCURRENCE - 1ST TOPIC 1ST VAL"                            
   CON3VA12 "3RD CONCURRENCE - 1ST TOPIC 2ND VAL"                            
   CON3VA13 "3RD CONCURRENCE - 1ST TOPIC 3RD VAL"                            
   CON3VA14 "3RD CONCURRENCE - 1ST TOPIC 4TH VAL"                            
   CON3TOP2 "3RD CONCURRENCE - 2ND TOPIC"                                    
   CON3VA21 "3RD CONCURRENCE - 2ND TOPIC 1ST VAL"                            
   CON3VA22 "3RD CONCURRENCE - 2ND TOPIC 2ND VAL"                            
   CON3VA23 "3RD CONCURRENCE - 2ND TOPIC 3RD VAL"                            
   CON3VA24 "3RD CONCURRENCE - 2ND TOPIC 4TH VAL"                            
   CON3TOP3 "3RD CONCURRENCE - 3RD TOPIC"                                    
   CON3VA31 "3RD CONCURRENCE - 3RD TOPIC 1ST VAL"                            
   CON3VA32 "3RD CONCURRENCE - 3RD TOPIC 2ND VAL"                            
   CON3VA33 "3RD CONCURRENCE - 3RD TOPIC 3RD VAL"                            
   CON3VA34 "3RD CONCURRENCE - 3RD TOPIC 4TH VAL"                            
   CON3TOP4 "3RD CONCURRENCE - 4TH TOPIC"                                    
   CON3VA41 "3RD CONCURRENCE - 4TH TOPIC 1ST VAL"                            
   CON3VA42 "3RD CONCURRENCE - 4TH TOPIC 2ND VAL"                            
   CON3VA43 "3RD CONCURRENCE - 4TH TOPIC 3RD VAL"                            
   CON3VA44 "3RD CONCURRENCE - 4TH TOPIC 4TH VAL"                            
   CON3FED "3RD CONCURRENCE - FEDERALISM"                                    
   CON3FED1 "3RD CONCURRENCE - FEDISM 1ST VAL"                               
   CON3FED2 "3RD CONCURRENCE - FEDISM 2ND VAL"                               
   CON3FED3 "3RD CONCURRENCE - FEDISM 3RD VAL"                               
   CON3FED4 "3RD CONCURRENCE - FEDISM 4TH VAL"                               
   CON3THLD "3RD CONCURRENCE - THRESHOLD"                                    
   CON3TH1 "3RD CONCURRENCE - THRESHOLD 1ST VAL"                             
   CON3TH2 "3RD CONCURRENCE - THRESHOLD 2ND VAL"                             
   CON3TH3 "3RD CONCURRENCE - THRESHOLD 3RD VAL"                             
   CON3TH4 "3RD CONCURRENCE - THRESHOLD 4TH VAL"                             
   CON3AUT "3RD CONCURRENCE - OPIN AUTHOR"                                   
   CON4TOP1 "4TH CONCURRENCE - 1ST TOPIC"                                    
   CON4VA11 "4TH CONCURRENCE - 1ST TOPIC 1ST VAL"                            
   CON4VA12 "4TH CONCURRENCE - 1ST TOPIC 2ND VAL"                            
   CON4VA13 "4TH CONCURRENCE - 1ST TOPIC 3RD VAL"                            
   CON4VA14 "4TH CONCURRENCE - 1ST TOPIC 4TH VAL"                            
   CON4TOP2 "4TH CONCURRENCE - 2ND TOPIC"                                    
   CON4VA21 "4TH CONCURRENCE - 2ND TOPIC 1ST VAL"                            
   CON4VA22 "4TH CONCURRENCE - 2ND TOPIC 2ND VAL"                            
   CON4VA23 "4TH CONCURRENCE - 2ND TOPIC 3RD VAL"                            
   CON4VA24 "4TH CONCURRENCE - 2ND TOPIC 4TH VAL"                            
   CON4TOP3 "4TH CONCURRENCE - 3RD TOPIC"                                    
   CON4VA31 "4TH CONCURRENCE - 3RD TOPIC 1ST VAL"                            
   CON4VA32 "4TH CONCURRENCE - 3RD TOPIC 2ND VAL"                            
   CON4VA33 "4TH CONCURRENCE - 3RD TOPIC 3RD VAL"                            
   CON4VA34 "4TH CONCURRENCE - 3RD TOPIC 4TH VAL"                            
   CON4TOP4 "4TH CONCURRENCE - 4TH TOPIC"                                    
   CON4VA41 "4TH CONCURRENCE - 4TH TOPIC 1ST VAL"                            
   CON4VA42 "4TH CONCURRENCE - 4TH TOPIC 2ND VAL"                            
   CON4VA43 "4TH CONCURRENCE - 4TH TOPIC 3RD VAL"                            
   CON4VA44 "4TH CONCURRENCE - 4TH TOPIC 4TH VAL"                            
   CON4FED "4TH CONCURRENCE - FEDERALISM"                                    
   CON4FED1 "4TH CONCURRENCE - FEDISM 1ST VAL"                               
   CON4FED2 "4TH CONCURRENCE - FEDISM 2ND VAL"                               
   CON4FED3 "4TH CONCURRENCE - FEDISM 3RD VAL"                               
   CON4FED4 "4TH CONCURRENCE - FEDISM 4TH VAL"                               
   CON4THLD "4TH CONCURRENCE - THRESHOLD"                                    
   CON4TH1 "4TH CONCURRENCE - THRESHOLD 1ST VAL"                             
   CON4TH2 "4TH CONCURRENCE - THRESHOLD 2ND VAL"                             
   CON4TH3 "4TH CONCURRENCE - THRESHOLD 3RD VAL"                             
   CON4TH4 "4TH CONCURRENCE - THRESHOLD 4TH VAL"                             
   CON4AUT "4TH CONCURRENCE - OPIN AUTHOR"                                   
   CON5TOP1 "5TH CONCURRENCE - 1ST TOPIC"                                    
   CON5VA11 "5TH CONCURRENCE - 1ST TOPIC 1ST VAL"                            
   CON5VA12 "5TH CONCURRENCE - 1ST TOPIC 2ND VAL"                            
   CON5VA13 "5TH CONCURRENCE - 1ST TOPIC 3RD VAL"                            
   CON5VA14 "5TH CONCURRENCE - 1ST TOPIC 4TH VAL"                            
   CON5TOP2 "5TH CONCURRENCE - 2ND TOPIC"                                    
   CON5VA21 "5TH CONCURRENCE - 2ND TOPIC 1ST VAL"                            
   CON5VA22 "5TH CONCURRENCE - 2ND TOPIC 2ND VAL"                            
   CON5VA23 "5TH CONCURRENCE - 2ND TOPIC 3RD VAL"                            
   CON5VA24 "5TH CONCURRENCE - 2ND TOPIC 4TH VAL"                            
   CON5TOP3 "5TH CONCURRENCE - 3RD TOPIC"                                    
   CON5VA31 "5TH CONCURRENCE - 3RD TOPIC 1ST VAL"                            
   CON5VA32 "5TH CONCURRENCE - 3RD TOPIC 2ND VAL"                            
   CON5VA33 "5TH CONCURRENCE - 3RD TOPIC 3RD VAL"                            
   CON5VA34 "5TH CONCURRENCE - 3RD TOPIC 4TH VAL"                            
   CON5TOP4 "5TH CONCURRENCE - 4TH TOPIC"                                    
   CON5VA41 "5TH CONCURRENCE - 4TH TOPIC 1ST VAL"                            
   CON5VA42 "5TH CONCURRENCE - 4TH TOPIC 2ND VAL"                            
   CON5VA43 "5TH CONCURRENCE - 4TH TOPIC 3RD VAL"                            
   CON5VA44 "5TH CONCURRENCE - 4TH TOPIC 4TH VAL"                            
   CON5FED "5TH CONCURRENCE - FEDERALISM"                                    
   CON5FED1 "5TH CONCURRENCE - FEDISM 1ST VAL"                               
   CON5FED2 "5TH CONCURRENCE - FEDISM 2ND VAL"                               
   CON5FED3 "5TH CONCURRENCE - FEDISM 3RD VAL"                               
   CON5FED4 "5TH CONCURRENCE - FEDISM 4TH VAL"                               
   CON5THLD "5TH CONCURRENCE - THRESHOLD"                                    
   CON5TH1 "5TH CONCURRENCE - THRESHOLD 1ST VAL"                             
   CON5TH2 "5TH CONCURRENCE - THRESHOLD 2ND VAL"                             
   CON5TH3 "5TH CONCURRENCE - THRESHOLD 3RD VAL"                             
   CON5TH4 "5TH CONCURRENCE - THRESHOLD 4TH VAL"                             
   CON5AUT "5TH CONCURRENCE - OPIN AUTHOR"                                   
   CON6TOP1 "6TH CONCURRENCE - 1ST TOPIC"                                    
   CON6VA11 "6TH CONCURRENCE - 1ST TOPIC 1ST VAL"                            
   CON6VA12 "6TH CONCURRENCE - 1ST TOPIC 2ND VAL"                            
   CON6VA13 "6TH CONCURRENCE - 1ST TOPIC 3RD VAL"                            
   CON6VA14 "6TH CONCURRENCE - 1ST TOPIC 4TH VAL"                            
   CON6TOP2 "6TH CONCURRENCE - 2ND TOPIC"                                    
   CON6VA21 "6TH CONCURRENCE - 2ND TOPIC 1ST VAL"                            
   CON6VA22 "6TH CONCURRENCE - 2ND TOPIC 2ND VAL"                            
   CON6VA23 "6TH CONCURRENCE - 2ND TOPIC 3RD VAL"                            
   CON6VA24 "6TH CONCURRENCE - 2ND TOPIC 4TH VAL"                            
   CON6TOP3 "6TH CONCURRENCE - 3RD TOPIC"                                    
   CON6VA31 "6TH CONCURRENCE - 3RD TOPIC 1ST VAL"                            
   CON6VA32 "6TH CONCURRENCE - 3RD TOPIC 2ND VAL"                            
   CON6VA33 "6TH CONCURRENCE - 3RD TOPIC 3RD VAL"                            
   CON6VA34 "6TH CONCURRENCE - 3RD TOPIC 4TH VAL"                            
   CON6TOP4 "6TH CONCURRENCE - 4TH TOPIC"                                    
   CON6VA41 "6TH CONCURRENCE - 4TH TOPIC 1ST VAL"                            
   CON6VA42 "6TH CONCURRENCE - 4TH TOPIC 2ND VAL"                            
   CON6VA43 "6TH CONCURRENCE - 4TH TOPIC 3RD VAL"                            
   CON6VA44 "6TH CONCURRENCE - 4TH TOPIC 4TH VAL"                            
   CON6FED "6TH CONCURRENCE - FEDERALISM"                                    
   CON6FED1 "6TH CONCURRENCE - FEDISM 1ST VAL"                               
   CON6FED2 "6TH CONCURRENCE - FEDISM 2ND VAL"                               
   CON6FED3 "6TH CONCURRENCE - FEDISM 3RD VAL"                               
   CON6FED4 "6TH CONCURRENCE - FEDISM 4TH VAL"                               
   CON6THLD "6TH CONCURRENCE - THRESHOLD"                                    
   CON6TH1 "6TH CONCURRENCE - THRESHOLD 1ST VAL"                             
   CON6TH2 "6TH CONCURRENCE - THRESHOLD 2ND VAL"                             
   CON6TH3 "6TH CONCURRENCE - THRESHOLD 3RD VAL"                             
   CON6TH4 "6TH CONCURRENCE - THRESHOLD 4TH VAL"                             
   CON6AUT "6TH CONCURRENCE - OPIN AUTHOR"                                   
   CNO1AUT "1ST CONC W/O OPINION - OPIN AUTHOR"                              
   CNO2AUT "2ND CONC W/O OPINION - OPIN AUTHOR"                              
   CNO3AUT "3RD CONC W/O OPINION - OPIN AUTHOR"                              
   DIS1TOP1 "1ST DISSENT - 1ST TOPIC"                                        
   DIS1VA11 "1ST DISSENT - 1ST TOPIC 1ST VAL"                                
   DIS1VA12 "1ST DISSENT - 1ST TOPIC 2ND VAL"                                
   DIS1VA13 "1ST DISSENT - 1ST TOPIC 3RD VAL"                                
   DIS1VA14 "1ST DISSENT - 1ST TOPIC 4TH VAL"                                
   DIS1TOP2 "1ST DISSENT - 2ND TOPIC"                                        
   DIS1VA21 "1ST DISSENT - 2ND TOPIC 1ST VAL"                                
   DIS1VA22 "1ST DISSENT - 2ND TOPIC 2ND VAL"                                
   DIS1VA23 "1ST DISSENT - 2ND TOPIC 3RD VAL"                                
   DIS1VA24 "1ST DISSENT - 2ND TOPIC 4TH VAL"                                
   DIS1TOP3 "1ST DISSENT - 3RD TOPIC"                                        
   DIS1VA31 "1ST DISSENT - 3RD TOPIC 1ST VAL"                                
   DIS1VA32 "1ST DISSENT - 3RD TOPIC 2ND VAL"                                
   DIS1VA33 "1ST DISSENT - 3RD TOPIC 3RD VAL"                                
   DIS1VA34 "1ST DISSENT - 3RD TOPIC 4TH VAL"                                
   DIS1TOP4 "1ST DISSENT - 4TH TOPIC"                                        
   DIS1VA41 "1ST DISSENT - 4TH TOPIC 1ST VAL"                                
   DIS1VA42 "1ST DISSENT - 4TH TOPIC 2ND VAL"                                
   DIS1VA43 "1ST DISSENT - 4TH TOPIC 3RD VAL"                                
   DIS1VA44 "1ST DISSENT - 4TH TOPIC 4TH VAL"                                
   DIS1FED "1ST DISSENT - FEDERALISM"                                        
   DIS1FED1 "1ST DISSENT - FEDISM 1ST VAL"                                   
   DIS1FED2 "1ST DISSENT - FEDISM 2ND VAL"                                   
   DIS1FED3 "1ST DISSENT - FEDISM 3RD VAL"                                   
   DIS1FED4 "1ST DISSENT - FEDISM 4TH VAL"                                   
   DIS1THLD "1ST DISSENT - THRESHOLD"                                        
   DIS1TH1 "1ST DISSENT - THRESHOLD 1ST VAL"                                 
   DIS1TH2 "1ST DISSENT - THRESHOLD 2ND VAL"                                 
   DIS1TH3 "1ST DISSENT - THRESHOLD 3RD VAL"                                 
   DIS1TH4 "1ST DISSENT - THRESHOLD 4TH VAL"                                 
   DIS1AUT "1ST DISSENT - OPIN AUTHOR"                                       
   DIS2TOP1 "2ND DISSENT - 1ST TOPIC"                                        
   DIS2VA11 "2ND DISSENT - 1ST TOPIC 1ST VAL"                                
   DIS2VA12 "2ND DISSENT - 1ST TOPIC 2ND VAL"                                
   DIS2VA13 "2ND DISSENT - 1ST TOPIC 3RD VAL"                                
   DIS2VA14 "2ND DISSENT - 1ST TOPIC 4TH VAL"                                
   DIS2TOP2 "2ND DISSENT - 2ND TOPIC"                                        
   DIS2VA21 "2ND DISSENT - 2ND TOPIC 1ST VAL"                                
   DIS2VA22 "2ND DISSENT - 2ND TOPIC 2ND VAL"                                
   DIS2VA23 "2ND DISSENT - 2ND TOPIC 3RD VAL"                                
   DIS2VA24 "2ND DISSENT - 2ND TOPIC 4TH VAL"                                
   DIS2TOP3 "2ND DISSENT - 3RD TOPIC"                                        
   DIS2VA31 "2ND DISSENT - 3RD TOPIC 1ST VAL"                                
   DIS2VA32 "2ND DISSENT - 3RD TOPIC 2ND VAL"                                
   DIS2VA33 "2ND DISSENT - 3RD TOPIC 3RD VAL"                                
   DIS2VA34 "2ND DISSENT - 3RD TOPIC 4TH VAL"                                
   DIS2TOP4 "2ND DISSENT - 4TH TOPIC"                                        
   DIS2VA41 "2ND DISSENT - 4TH TOPIC 1ST VAL"                                
   DIS2VA42 "2ND DISSENT - 4TH TOPIC 2ND VAL"                                
   DIS2VA43 "2ND DISSENT - 4TH TOPIC 3RD VAL"                                
   DIS2VA44 "2ND DISSENT - 4TH TOPIC 4TH VAL"                                
   DIS2FED "2ND DISSENT - FEDERALISM"                                        
   DIS2FED1 "2ND DISSENT - FEDISM 1ST VAL"                                   
   DIS2FED2 "2ND DISSENT - FEDISM 2ND VAL"                                   
   DIS2FED3 "2ND DISSENT - FEDISM 3RD VAL"                                   
   DIS2FED4 "2ND DISSENT - FEDISM 4TH VAL"                                   
   DIS2THLD "2ND DISSENT - THRESHOLD"                                        
   DIS2TH1 "2ND DISSENT - THRESHOLD 1ST VAL"                                 
   DIS2TH2 "2ND DISSENT - THRESHOLD 2ND VAL"                                 
   DIS2TH3 "2ND DISSENT - THRESHOLD 3RD VAL"                                 
   DIS2TH4 "2ND DISSENT - THRESHOLD 4TH VAL"                                 
   DIS2AUT "2ND DISSENT - OPIN AUTHOR"                                       
   DIS3TOP1 "3RD DISSENT - 1ST TOPIC"                                        
   DIS3VA11 "3RD DISSENT - 1ST TOPIC 1ST VAL"                                
   DIS3VA12 "3RD DISSENT - 1ST TOPIC 2ND VAL"                                
   DIS3VA13 "3RD DISSENT - 1ST TOPIC 3RD VAL"                                
   DIS3VA14 "3RD DISSENT - 1ST TOPIC 4TH VAL"                                
   DIS3TOP2 "3RD DISSENT - 2ND TOPIC"                                        
   DIS3VA21 "3RD DISSENT - 2ND TOPIC 1ST VAL"                                
   DIS3VA22 "3RD DISSENT - 2ND TOPIC 2ND VAL"                                
   DIS3VA23 "3RD DISSENT - 2ND TOPIC 3RD VAL"                                
   DIS3VA24 "3RD DISSENT - 2ND TOPIC 4TH VAL"                                
   DIS3TOP3 "3RD DISSENT - 3RD TOPIC"                                        
   DIS3VA31 "3RD DISSENT - 3RD TOPIC 1ST VAL"                                
   DIS3VA32 "3RD DISSENT - 3RD TOPIC 2ND VAL"                                
   DIS3VA33 "3RD DISSENT - 3RD TOPIC 3RD VAL"                                
   DIS3VA34 "3RD DISSENT - 3RD TOPIC 4TH VAL"                                
   DIS3TOP4 "3RD DISSENT - 4TH TOPIC"                                        
   DIS3VA41 "3RD DISSENT - 4TH TOPIC 1ST VAL"                                
   DIS3VA42 "3RD DISSENT - 4TH TOPIC 2ND VAL"                                
   DIS3VA43 "3RD DISSENT - 4TH TOPIC 3RD VAL"                                
   DIS3VA44 "3RD DISSENT - 4TH TOPIC 4TH VAL"                                
   DIS3FED "3RD DISSENT - FEDERALISM"                                        
   DIS3FED1 "3RD DISSENT - FEDISM 1ST VAL"                                   
   DIS3FED2 "3RD DISSENT - FEDISM 2ND VAL"                                   
   DIS3FED3 "3RD DISSENT - FEDISM 3RD VAL"                                   
   DIS3FED4 "3RD DISSENT - FEDISM 4TH VAL"                                   
   DIS3THLD "3RD DISSENT - THRESHOLD"                                        
   DIS3TH1 "3RD DISSENT - THRESHOLD 1ST VAL"                                 
   DIS3TH2 "3RD DISSENT - THRESHOLD 2ND VAL"                                 
   DIS3TH3 "3RD DISSENT - THRESHOLD 3RD VAL"                                 
   DIS3TH4 "3RD DISSENT - THRESHOLD 4TH VAL"                                 
   DIS3AUT "3RD DISSENT - OPIN AUTHOR"                                       
   DIS4TOP1 "4TH DISSENT - 1ST TOPIC"                                        
   DIS4VA11 "4TH DISSENT - 1ST TOPIC 1ST VAL"                                
   DIS4VA12 "4TH DISSENT - 1ST TOPIC 2ND VAL"                                
   DIS4VA13 "4TH DISSENT - 1ST TOPIC 3RD VAL"                                
   DIS4VA14 "4TH DISSENT - 1ST TOPIC 4TH VAL"                                
   DIS4TOP2 "4TH DISSENT - 2ND TOPIC"                                        
   DIS4VA21 "4TH DISSENT - 2ND TOPIC 1ST VAL"                                
   DIS4VA22 "4TH DISSENT - 2ND TOPIC 2ND VAL"                                
   DIS4VA23 "4TH DISSENT - 2ND TOPIC 3RD VAL"                                
   DIS4VA24 "4TH DISSENT - 2ND TOPIC 4TH VAL"                                
   DIS4TOP3 "4TH DISSENT - 3RD TOPIC"                                        
   DIS4VA31 "4TH DISSENT - 3RD TOPIC 1ST VAL"                                
   DIS4VA32 "4TH DISSENT - 3RD TOPIC 2ND VAL"                                
   DIS4VA33 "4TH DISSENT - 3RD TOPIC 3RD VAL"                                
   DIS4VA34 "4TH DISSENT - 3RD TOPIC 4TH VAL"                                
   DIS4TOP4 "4TH DISSENT - 4TH TOPIC"                                        
   DIS4VA41 "4TH DISSENT - 4TH TOPIC 1ST VAL"                                
   DIS4VA42 "4TH DISSENT - 4TH TOPIC 2ND VAL"                                
   DIS4VA43 "4TH DISSENT - 4TH TOPIC 3RD VAL"                                
   DIS4VA44 "4TH DISSENT - 4TH TOPIC 4TH VAL"                                
   DIS4FED "4TH DISSENT - FEDERALISM"                                        
   DIS4FED1 "4TH DISSENT - FEDISM 1ST VAL"                                   
   DIS4FED2 "4TH DISSENT - FEDISM 2ND VAL"                                   
   DIS4FED3 "4TH DISSENT - FEDISM 3RD VAL"                                   
   DIS4FED4 "4TH DISSENT - FEDISM 4TH VAL"                                   
   DIS4THLD "4TH DISSENT - THRESHOLD"                                        
   DIS4TH1 "4TH DISSENT - THRESHOLD 1ST VAL"                                 
   DIS4TH2 "4TH DISSENT - THRESHOLD 2ND VAL"                                 
   DIS4TH3 "4TH DISSENT - THRESHOLD 3RD VAL"                                 
   DIS4TH4 "4TH DISSENT - THRESHOLD 4TH VAL"                                 
   DIS4AUT "4TH DISSENT - OPIN AUTHOR"                                       
   DNO1AUT "1ST DISS W/O OPINION - OPIN AUTHOR"                              
   DNO2AUT "2ND DISS W/O OPINION - OPIN AUTHOR"                              
   DNO3AUT "3RD DISS W/O OPINION - OPIN AUTHOR"                              
   DNO4AUT "4TH DISS W/O OPINION - OPIN AUTHOR"                              
   DDC1TOP1 "1ST DISS-CERT - 1ST TOPIC"                                      
   DDC1VA11 "1ST DISS-CERT - 1ST TOPIC 1ST VAL"                              
   DDC1VA12 "1ST DISS-CERT - 1ST TOPIC 2ND VAL"                              
   DDC1VA13 "1ST DISS-CERT - 1ST TOPIC 3RD VAL"                              
   DDC1VA14 "1ST DISS-CERT - 1ST TOPIC 4TH VAL"                              
   DDC1TOP2 "1ST DISS-CERT - 2ND TOPIC"                                      
   DDC1VA21 "1ST DISS-CERT - 2ND TOPIC 1ST VAL"                              
   DDC1VA22 "1ST DISS-CERT - 2ND TOPIC 2ND VAL"                              
   DDC1VA23 "1ST DISS-CERT - 2ND TOPIC 3RD VAL"                              
   DDC1VA24 "1ST DISS-CERT - 2ND TOPIC 4TH VAL"                              
   DDC1TOP3 "1ST DISS-CERT - 3RD TOPIC"                                      
   DDC1VA31 "1ST DISS-CERT - 3RD TOPIC 1ST VAL"                              
   DDC1VA32 "1ST DISS-CERT - 3RD TOPIC 2ND VAL"                              
   DDC1VA33 "1ST DISS-CERT - 3RD TOPIC 3RD VAL"                              
   DDC1VA34 "1ST DISS-CERT - 3RD TOPIC 4TH VAL"                              
   DDC1TOP4 "1ST DISS-CERT - 4TH TOPIC"                                      
   DDC1VA41 "1ST DISS-CERT - 4TH TOPIC 1ST VAL"                              
   DDC1VA42 "1ST DISS-CERT - 4TH TOPIC 2ND VAL"                              
   DDC1VA43 "1ST DISS-CERT - 4TH TOPIC 3RD VAL"                              
   DDC1VA44 "1ST DISS-CERT - 4TH TOPIC 4TH VAL"                              
   DDC1FED "1ST DISS-CERT - FEDERALISM"                                      
   DDC1FED1 "1ST DISS-CERT - FEDISM 1ST VAL"                                 
   DDC1FED2 "1ST DISS-CERT - FEDISM 2ND VAL"                                 
   DDC1FED3 "1ST DISS-CERT - FEDISM 3RD VAL"                                 
   DDC1FED4 "1ST DISS-CERT - FEDISM 4TH VAL"                                 
   DDC1THLD "1ST DISS-CERT - THRESHOLD"                                      
   DDC1TH1 "1ST DISS-CERT - THRESHOLD 1ST VAL"                               
   DDC1TH2 "1ST DISS-CERT - THRESHOLD 2ND VAL"                               
   DDC1TH3 "1ST DISS-CERT - THRESHOLD 3RD VAL"                               
   DDC1TH4 "1ST DISS-CERT - THRESHOLD 4TH VAL"                               
   DDC1AUT "1ST DISS-CERT - OPIN AUTHOR"                                     
   DDC2TOP1 "2ND DISS-CERT - 1ST TOPIC"                                      
   DDC2VA11 "2ND DISS-CERT - 1ST TOPIC 1ST VAL"                              
   DDC2VA12 "2ND DISS-CERT - 1ST TOPIC 2ND VAL"                              
   DDC2VA13 "2ND DISS-CERT - 1ST TOPIC 3RD VAL"                              
   DDC2VA14 "2ND DISS-CERT - 1ST TOPIC 4TH VAL"                              
   DDC2TOP2 "2ND DISS-CERT - 2ND TOPIC"                                      
   DDC2VA21 "2ND DISS-CERT - 2ND TOPIC 1ST VAL"                              
   DDC2VA22 "2ND DISS-CERT - 2ND TOPIC 2ND VAL"                              
   DDC2VA23 "2ND DISS-CERT - 2ND TOPIC 3RD VAL"                              
   DDC2VA24 "2ND DISS-CERT - 2ND TOPIC 4TH VAL"                              
   DDC2TOP3 "2ND DISS-CERT - 3RD TOPIC"                                      
   DDC2VA31 "2ND DISS-CERT - 3RD TOPIC 1ST VAL"                              
   DDC2VA32 "2ND DISS-CERT - 3RD TOPIC 2ND VAL"                              
   DDC2VA33 "2ND DISS-CERT - 3RD TOPIC 3RD VAL"                              
   DDC2VA34 "2ND DISS-CERT - 3RD TOPIC 4TH VAL"                              
   DDC2TOP4 "2ND DISS-CERT - 4TH TOPIC"                                      
   DDC2VA41 "2ND DISS-CERT - 4TH TOPIC 1ST VAL"                              
   DDC2VA42 "2ND DISS-CERT - 4TH TOPIC 2ND VAL"                              
   DDC2VA43 "2ND DISS-CERT - 4TH TOPIC 3RD VAL"                              
   DDC2VA44 "2ND DISS-CERT - 4TH TOPIC 4TH VAL"                              
   DDC2FED "2ND DISS-CERT - FEDERALISM"                                      
   DDC2FED1 "2ND DISS-CERT - FEDISM 1ST VAL"                                 
   DDC2FED2 "2ND DISS-CERT - FEDISM 2ND VAL"                                 
   DDC2FED3 "2ND DISS-CERT - FEDISM 3RD VAL"                                 
   DDC2FED4 "2ND DISS-CERT - FEDISM 4TH VAL"                                 
   DDC2THLD "2ND DISS-CERT - THRESHOLD"                                      
   DDC2TH1 "2ND DISS-CERT - THRESHOLD 1ST VAL"                               
   DDC2TH2 "2ND DISS-CERT - THRESHOLD 2ND VAL"                               
   DDC2TH3 "2ND DISS-CERT - THRESHOLD 3RD VAL"                               
   DDC2TH4 "2ND DISS-CERT - THRESHOLD 4TH VAL"                               
   DDC2AUT "2ND DISS-CERT - OPIN AUTHOR"                                     
   MIX1TOP1 "1ST MIXED OPIN - 1ST TOPIC"                                     
   MIX1VA11 "1ST MIXED OPIN - 1ST TOPIC 1ST VAL"                             
   MIX1VA12 "1ST MIXED OPIN - 1ST TOPIC 2ND VAL"                             
   MIX1VA13 "1ST MIXED OPIN - 1ST TOPIC 3RD VAL"                             
   MIX1VA14 "1ST MIXED OPIN - 1ST TOPIC 4TH VAL"                             
   MIX1TOP2 "1ST MIXED OPIN - 2ND TOPIC"                                     
   MIX1VA21 "1ST MIXED OPIN - 2ND TOPIC 1ST VAL"                             
   MIX1VA22 "1ST MIXED OPIN - 2ND TOPIC 2ND VAL"                             
   MIX1VA23 "1ST MIXED OPIN - 2ND TOPIC 3RD VAL"                             
   MIX1VA24 "1ST MIXED OPIN - 2ND TOPIC 4TH VAL"                             
   MIX1TOP3 "1ST MIXED OPIN - 3RD TOPIC"                                     
   MIX1VA31 "1ST MIXED OPIN - 3RD TOPIC 1ST VAL"                             
   MIX1VA32 "1ST MIXED OPIN - 3RD TOPIC 2ND VAL"                             
   MIX1VA33 "1ST MIXED OPIN - 3RD TOPIC 3RD VAL"                             
   MIX1VA34 "1ST MIXED OPIN - 3RD TOPIC 4TH VAL"                             
   MIX1TOP4 "1ST MIXED OPIN - 4TH TOPIC"                                     
   MIX1VA41 "1ST MIXED OPIN - 4TH TOPIC 1ST VAL"                             
   MIX1VA42 "1ST MIXED OPIN - 4TH TOPIC 2ND VAL"                             
   MIX1VA43 "1ST MIXED OPIN - 4TH TOPIC 3RD VAL"                             
   MIX1VA44 "1ST MIXED OPIN - 4TH TOPIC 4TH VAL"                             
   MIX1FED "1ST MIXED OPIN - FEDERALISM"                                     
   MIX1FED1 "1ST MIXED OPIN - FEDISM 1ST VAL"                                
   MIX1FED2 "1ST MIXED OPIN - FEDISM 2ND VAL"                                
   MIX1FED3 "1ST MIXED OPIN - FEDISM 3RD VAL"                                
   MIX1FED4 "1ST MIXED OPIN - FEDISM 4TH VAL"                                
   MIX1THLD "1ST MIXED OPIN - THRESHOLD"                                     
   MIX1TH1 "1ST MIXED OPIN - THRESHOLD 1ST VAL"                              
   MIX1TH2 "1ST MIXED OPIN - THRESHOLD 2ND VAL"                              
   MIX1TH3 "1ST MIXED OPIN - THRESHOLD 3RD VAL"                              
   MIX1TH4 "1ST MIXED OPIN - THRESHOLD 4TH VAL"                              
   MIX1AUT "1ST MIXED OPIN - OPIN AUTHOR"                                    
   MIX2TOP1 "2ND MIXED OPIN - 1ST TOPIC"                                     
   MIX2VA11 "2ND MIXED OPIN - 1ST TOPIC 1ST VAL"                             
   MIX2VA12 "2ND MIXED OPIN - 1ST TOPIC 2ND VAL"                             
   MIX2VA13 "2ND MIXED OPIN - 1ST TOPIC 3RD VAL"                             
   MIX2VA14 "2ND MIXED OPIN - 1ST TOPIC 4TH VAL"                             
   MIX2TOP2 "2ND MIXED OPIN - 2ND TOPIC"                                     
   MIX2VA21 "2ND MIXED OPIN - 2ND TOPIC 1ST VAL"                             
   MIX2VA22 "2ND MIXED OPIN - 2ND TOPIC 2ND VAL"                             
   MIX2VA23 "2ND MIXED OPIN - 2ND TOPIC 3RD VAL"                             
   MIX2VA24 "2ND MIXED OPIN - 2ND TOPIC 4TH VAL"                             
   MIX2TOP3 "2ND MIXED OPIN - 3RD TOPIC"                                     
   MIX2VA31 "2ND MIXED OPIN - 3RD TOPIC 1ST VAL"                             
   MIX2VA32 "2ND MIXED OPIN - 3RD TOPIC 2ND VAL"                             
   MIX2VA33 "2ND MIXED OPIN - 3RD TOPIC 3RD VAL"                             
   MIX2VA34 "2ND MIXED OPIN - 3RD TOPIC 4TH VAL"                             
   MIX2TOP4 "2ND MIXED OPIN - 4TH TOPIC"                                     
   MIX2VA41 "2ND MIXED OPIN - 4TH TOPIC 1ST VAL"                             
   MIX2VA42 "2ND MIXED OPIN - 4TH TOPIC 2ND VAL"                             
   MIX2VA43 "2ND MIXED OPIN - 4TH TOPIC 3RD VAL"                             
   MIX2VA44 "2ND MIXED OPIN - 4TH TOPIC 4TH VAL"                             
   MIX2FED "2ND MIXED OPIN - FEDERALISM"                                     
   MIX2FED1 "2ND MIXED OPIN - FEDISM 1ST VAL"                                
   MIX2FED2 "2ND MIXED OPIN - FEDISM 2ND VAL"                                
   MIX2FED3 "2ND MIXED OPIN - FEDISM 3RD VAL"                                
   MIX2FED4 "2ND MIXED OPIN - FEDISM 4TH VAL"                                
   MIX2THLD "2ND MIXED OPIN - THRESHOLD"                                     
   MIX2TH1 "2ND MIXED OPIN - THRESHOLD 1ST VAL"                              
   MIX2TH2 "2ND MIXED OPIN - THRESHOLD 2ND VAL"                              
   MIX2TH3 "2ND MIXED OPIN - THRESHOLD 3RD VAL"                              
   MIX2TH4 "2ND MIXED OPIN - THRESHOLD 4TH VAL"                              
   MIX2AUT "2ND MIXED OPIN - OPIN AUTHOR"                                    
   MIX3TOP1 "3RD MIXED OPIN - 1ST TOPIC"                                     
   MIX3VA11 "3RD MIXED OPIN - 1ST TOPIC 1ST VAL"                             
   MIX3VA12 "3RD MIXED OPIN - 1ST TOPIC 2ND VAL"                             
   MIX3VA13 "3RD MIXED OPIN - 1ST TOPIC 3RD VAL"                             
   MIX3VA14 "3RD MIXED OPIN - 1ST TOPIC 4TH VAL"                             
   MIX3TOP2 "3RD MIXED OPIN - 2ND TOPIC"                                     
   MIX3VA21 "3RD MIXED OPIN - 2ND TOPIC 1ST VAL"                             
   MIX3VA22 "3RD MIXED OPIN - 2ND TOPIC 2ND VAL"                             
   MIX3VA23 "3RD MIXED OPIN - 2ND TOPIC 3RD VAL"                             
   MIX3VA24 "3RD MIXED OPIN - 2ND TOPIC 4TH VAL"                             
   MIX3TOP3 "3RD MIXED OPIN - 3RD TOPIC"                                     
   MIX3VA31 "3RD MIXED OPIN - 3RD TOPIC 1ST VAL"                             
   MIX3VA32 "3RD MIXED OPIN - 3RD TOPIC 2ND VAL"                             
   MIX3VA33 "3RD MIXED OPIN - 3RD TOPIC 3RD VAL"                             
   MIX3VA34 "3RD MIXED OPIN - 3RD TOPIC 4TH VAL"                             
   MIX3TOP4 "3RD MIXED OPIN - 4TH TOPIC"                                     
   MIX3VA41 "3RD MIXED OPIN - 4TH TOPIC 1ST VAL"                             
   MIX3VA42 "3RD MIXED OPIN - 4TH TOPIC 2ND VAL"                             
   MIX3VA43 "3RD MIXED OPIN - 4TH TOPIC 3RD VAL"                             
   MIX3VA44 "3RD MIXED OPIN - 4TH TOPIC 4TH VAL"                             
   MIX3FED "3RD MIXED OPIN - FEDERALISM"                                     
   MIX3FED1 "3RD MIXED OPIN - FEDISM 1ST VAL"                                
   MIX3FED2 "3RD MIXED OPIN - FEDISM 2ND VAL"                                
   MIX3FED3 "3RD MIXED OPIN - FEDISM 3RD VAL"                                
   MIX3FED4 "3RD MIXED OPIN - FEDISM 4TH VAL"                                
   MIX3THLD "3RD MIXED OPIN - THRESHOLD"                                     
   MIX3TH1 "3RD MIXED OPIN - THRESHOLD 1ST VAL"                              
   MIX3TH2 "3RD MIXED OPIN - THRESHOLD 2ND VAL"                              
   MIX3TH3 "3RD MIXED OPIN - THRESHOLD 3RD VAL"                              
   MIX3TH4 "3RD MIXED OPIN - THRESHOLD 4TH VAL"                              
   MIX3AUT "3RD MIXED OPIN - OPIN AUTHOR"                                    
   MIX4TOP1 "4TH MIXED OPIN - 1ST TOPIC"                                     
   MIX4VA11 "4TH MIXED OPIN - 1ST TOPIC 1ST VAL"                             
   MIX4VA12 "4TH MIXED OPIN - 1ST TOPIC 2ND VAL"                             
   MIX4VA13 "4TH MIXED OPIN - 1ST TOPIC 3RD VAL"                             
   MIX4VA14 "4TH MIXED OPIN - 1ST TOPIC 4TH VAL"                             
   MIX4TOP2 "4TH MIXED OPIN - 2ND TOPIC"                                     
   MIX4VA21 "4TH MIXED OPIN - 2ND TOPIC 1ST VAL"                             
   MIX4VA22 "4TH MIXED OPIN - 2ND TOPIC 2ND VAL"                             
   MIX4VA23 "4TH MIXED OPIN - 2ND TOPIC 3RD VAL"                             
   MIX4VA24 "4TH MIXED OPIN - 2ND TOPIC 4TH VAL"                             
   MIX4TOP3 "4TH MIXED OPIN - 3RD TOPIC"                                     
   MIX4VA31 "4TH MIXED OPIN - 3RD TOPIC 1ST VAL"                             
   MIX4VA32 "4TH MIXED OPIN - 3RD TOPIC 2ND VAL"                             
   MIX4VA33 "4TH MIXED OPIN - 3RD TOPIC 3RD VAL"                             
   MIX4VA34 "4TH MIXED OPIN - 3RD TOPIC 4TH VAL"                             
   MIX4TOP4 "4TH MIXED OPIN - 4TH TOPIC"                                     
   MIX4VA41 "4TH MIXED OPIN - 4TH TOPIC 1ST VAL"                             
   MIX4VA42 "4TH MIXED OPIN - 4TH TOPIC 2ND VAL"                             
   MIX4VA43 "4TH MIXED OPIN - 4TH TOPIC 3RD VAL"                             
   MIX4VA44 "4TH MIXED OPIN - 4TH TOPIC 4TH VAL"                             
   MIX4FED "4TH MIXED OPIN - FEDERALISM"                                     
   MIX4FED1 "4TH MIXED OPIN - FEDISM 1ST VAL"                                
   MIX4FED2 "4TH MIXED OPIN - FEDISM 2ND VAL"                                
   MIX4FED3 "4TH MIXED OPIN - FEDISM 3RD VAL"                                
   MIX4FED4 "4TH MIXED OPIN - FEDISM 4TH VAL"                                
   MIX4THLD "4TH MIXED OPIN - THRESHOLD"                                     
   MIX4TH1 "4TH MIXED OPIN - THRESHOLD 1ST VAL"                              
   MIX4TH2 "4TH MIXED OPIN - THRESHOLD 2ND VAL"                              
   MIX4TH3 "4TH MIXED OPIN - THRESHOLD 3RD VAL"                              
   MIX4TH4 "4TH MIXED OPIN - THRESHOLD 4TH VAL"                              
   MIX4AUT "4TH MIXED OPIN - OPIN AUTHOR"                                    
   MIX5TOP1 "5TH MIXED OPIN - 1ST TOPIC"                                     
   MIX5VA11 "5TH MIXED OPIN - 1ST TOPIC 1ST VAL"                             
   MIX5VA12 "5TH MIXED OPIN - 1ST TOPIC 2ND VAL"                             
   MIX5VA13 "5TH MIXED OPIN - 1ST TOPIC 3RD VAL"                             
   MIX5VA14 "5TH MIXED OPIN - 1ST TOPIC 4TH VAL"                             
   MIX5TOP2 "5TH MIXED OPIN - 2ND TOPIC"                                     
   MIX5VA21 "5TH MIXED OPIN - 2ND TOPIC 1ST VAL"                             
   MIX5VA22 "5TH MIXED OPIN - 2ND TOPIC 2ND VAL"                             
   MIX5VA23 "5TH MIXED OPIN - 2ND TOPIC 3RD VAL"                             
   MIX5VA24 "5TH MIXED OPIN - 2ND TOPIC 4TH VAL"                             
   MIX5TOP3 "5TH MIXED OPIN - 3RD TOPIC"                                     
   MIX5VA31 "5TH MIXED OPIN - 3RD TOPIC 1ST VAL"                             
   MIX5VA32 "5TH MIXED OPIN - 3RD TOPIC 2ND VAL"                             
   MIX5VA33 "5TH MIXED OPIN - 3RD TOPIC 3RD VAL"                             
   MIX5VA34 "5TH MIXED OPIN - 3RD TOPIC 4TH VAL"                             
   MIX5TOP4 "5TH MIXED OPIN - 4TH TOPIC"                                     
   MIX5VA41 "5TH MIXED OPIN - 4TH TOPIC 1ST VAL"                             
   MIX5VA42 "5TH MIXED OPIN - 4TH TOPIC 2ND VAL"                             
   MIX5VA43 "5TH MIXED OPIN - 4TH TOPIC 3RD VAL"                             
   MIX5VA44 "5TH MIXED OPIN - 4TH TOPIC 4TH VAL"                             
   MIX5FED "5TH MIXED OPIN - FEDERALISM"                                     
   MIX5FED1 "5TH MIXED OPIN - FEDISM 1ST VAL"                                
   MIX5FED2 "5TH MIXED OPIN - FEDISM 2ND VAL"                                
   MIX5FED3 "5TH MIXED OPIN - FEDISM 3RD VAL"                                
   MIX5FED4 "5TH MIXED OPIN - FEDISM 4TH VAL"                                
   MIX5THLD "5TH MIXED OPIN - THRESHOLD"                                     
   MIX5TH1 "5TH MIXED OPIN - THRESHOLD 1ST VAL"                              
   MIX5TH2 "5TH MIXED OPIN - THRESHOLD 2ND VAL"                              
   MIX5TH3 "5TH MIXED OPIN - THRESHOLD 3RD VAL"                              
   MIX5TH4 "5TH MIXED OPIN - THRESHOLD 4TH VAL"                              
   MIX5AUT "5TH MIXED OPIN - OPIN AUTHOR"                                    
   NPETIT "NUMBER OF PETITIONERS"                                            
   CLAPETIT "CLASS STATUS (PETITIONERS)"                                     
   NATPETIT "NATURAL PERSON (PETITIONERS)"                                   
   BUSPETIT "PRIVATE BUSINESS (PETITIONERS)"                                 
   NPPETIT "PRIVATE NON-PROFIT ORGANIZATION (PETITIO"                        
   FEDPETIT "FEDERAL GOVERNMENT (PETITIONERS)"                               
   STAPETIT "STATE GOVERNMENT (PETITIONER)"                                  
   LOCPETIT "SUBSTATE GOVERNMENT (PETITIONER)"                               
   OTHPETIT "OTHER PARTY (PETITIONERS)"                                      
   DKPETIT "PARTY NOT ASCERTAINABLE (PETITIONERS)"                           
   CLAPET1 "CLASS STATUS (FIRST PETITIONER)"                                 
   GTYPPET1 "GENERAL NATURE OF THE PARTY (FIRST PETIT"                       
   STYPPET1 "SPECIFIC NATURE OF THE PARTY  (FIRST PET"                       
   ROLPET1 "ROLE OF PARTY (FIRST PETITIONER)"                                
   RACPET1 "RACE OF PARTY (FIRST PETITIONER)"                                
   SEXPET1 "SEX OF THE PARTY (FIRST PETITIONER)"                             
   DISPET1 "MENTAL OR PHYSICAL DISABILITY (FIRST PET"                        
   AGEPET1 "AGE OF PARTY (FIRST PETITIONER)"                                 
   MINPET1 "MINORITY (AGE) STATUS (FIRST PETITIONER)"                        
   ALIPET1 "ALIEN STATUS (FIRST PETITIONER)"                                 
   INDPET1 "INDIGENCY STATUS (FIRST PETITIONER)"                             
   OTHPARTY "OTHER PARTY NOT CODED"                                          
   CLAPET2 "CLASS STATUS (SECOND PETITIONER)"                                
   GTYPPET2 "GENERAL NATURE OF THE PARTY (SECOND PETI"                       
   STYPPET2 "SPECIFIC NATURE OF THE PARTY (SECOND PET"                       
   ROLPET2 "ROLE OF PARTY (SECOND PETITIONER)"                               
   RACPET2 "RACE OF PARTY (SECOND PETITIONER)"                               
   SEXPET2 "SEX OF THE PARTY (SECOND PETITIONER)"                            
   DISPET2 "MENTAL OR PHYSICAL DISABILITY (SECOND PE"                        
   AGEPET2 "AGE OF PARTY (SECOND PETITIONER)"                                
   MINPET2 "MINORITY (AGE) STATUS (SECOND PETITIONER"                        
   ALIPET2 "ALIEN STATUS (SECOND PETITIONER)"                                
   INDPET2 "INDIGENCY STATUS (SECOND PETITIONER)"                            
   NRESP "NUMBER OF RESPONDENTS"                                             
   CLARESP "CLASS STATUS (RESPONDENTS)"                                      
   NATRESP "NATURAL PERSON (RESPONDENTS)"                                    
   BUSRESP "PRIVATE BUSINESS (RESPONDENTS)"                                  
   NPRESP "PRIVATE NON-PROFIT ORGANIZATION (RESPOND"                         
   FEDRESP "FEDERAL GOVERNMENT (RESPONDENTS)"                                
   STARESP "STATE GOVERNMENT (RESPONDENT)"                                   
   LOCRESP "SUBSTATE GOVERNMENT (RESPONDENT)"                                
   OTHRESP "OTHER PARTY (RESPONDENTS)"                                       
   DKRESP "PARTY NOT ASCERTAINABLE (RESPONDENTS)"                            
   CLARES1 "CLASS STATUS (FIRST RESPONDENT)"                                 
   GTYPRES1 "GENERAL NATURE OF THE PARTY (FIRST RESPO"                       
   STYPRES1 "SPECIFIC NATURE OF THE PARTY (FIRST RESP"                       
   ROLRES1 "ROLE OF PARTY (FIRST RESPONDENT)"                                
   RACRES1 "RACE OF PARTY (FIRST RESPONDENT)"                                
   SEXRES1 "SEX OF THE PARTY (FIRST RESPONDENT)"                             
   DISRES1 "MENTAL OR PHYSICAL DISABILITY (FIRST RES"                        
   AGERES1 "AGE OF PARTY (FIRST RESPONDENT)"                                 
   MINRES1 "MINORITY (AGE) STATUS (FIRST RESPONDENT)"                        
   ALIRES1 "ALIEN STATUS (FIRST RESPONDENT)"                                 
   INDRES1 "INDIGENCY STATUS (FIRST RESPONDENT)"                             
   CLARES2 "CLASS STATUS (SECOND RESPONDENT)"                                
   GTYPRES2 "GENERAL NATURE OF THE PARTY (SECOND RESP"                       
   STYPRES2 "SPECIFIC NATURE OF THE PARTY (SECOND RES"                       
   ROLRES2 "ROLE OF PARTY (SECOND RESPONDENT)"                               
   RACRES2 "RACE OF PARTY (SECOND RESPONDENT)"                               
   SEXRES2 "SEX OF THE PARTY (SECOND RESPONDENT)"                            
   DISRES2 "MENTAL OR PHYSICAL DISABILITY (SECOND RE"                        
   AGERES2 "AGE OF PARTY (SECOND RESPONDENT)"                                
   MINRES2 "MINORITY (AGE) STATUS (SECOND RESPONDENT"                        
   ALIRES2 "ALIEN STATUS (SECOND RESPONDENT)"                                
   INDRES2 "INDIGENCY STATUS (SECOND RESPONDENT)"                            
   NAMICI "TOTAL NUMBER OF AMICI BRIEFS FILED"                               
   SCPARTIC "SOLICITOR GENERALS OFFICE PARTICIPATE?"                         
   SCORAL "SOLICITOR GENERAL PERSONALLY PARTICIPATE"                         
   SCSTATUS "HOW SOLICITOR GENERAL OBTAINED AMICUS ST"                       
   MENAMICI "DID COURTS OPINION MENTION AMICI?"                              
   NAME1 "NAME OF AMICUS CURIAE FILER ON 1ST BRIEF"                          
   POSTN1 "POSITION TAKEN IN THE 1ST AMICUS BRIEF"                           
   ORAL1 "1ST FILER PARTICIPATE IN ORAL ARGUMENT?"                           
   ETAL1 "1ST AMICUS CURIAE BRIEF COSIGNED?"                                 
   NFILER1 "NUMBER OF CO-SIGNERS WHO SIGNED THE 1ST"                         
   FI1CO1 "NAME OF 1ST CO-SIGNER ON 1ST BRIEF"                               
   FI1CO2 "NAME OF 2ND CO-SIGNER ON 1ST BRIEF"                               
   FI1CO3 "NAME OF 3RD CO-SIGNER ON 1ST BRIEF"                               
   FI1CO4 "NAME OF 4TH CO-SIGNER ON 1ST BRIEF"                               
   FI1CO5 "NAME OF 5TH CO-SIGNER ON 1ST BRIEF"                               
   FI1CO6 "NAME OF 6TH CO-SIGNER ON 1ST BRIEF"                               
   FI1CO7 "NAME OF 7TH CO-SIGNER ON 1ST BRIEF"                               
   FI1CO8 "NAME OF 8TH CO-SIGNER ON 1ST BRIEF"                               
   FI1CO9 "NAME OF 9TH CO-SIGNER ON 1ST BRIEF"                               
   FI1CO10 "NAME OF 10TH CO-SIGNER ON 1ST BRIEF"                             
   NAME2 "NAME OF AMICUS CURIAE FILER ON 2ND BRIEF"                          
   POSTN2 "POSITION TAKEN IN THE 2ND AMICUS BRIEF"                           
   ORAL2 "2ND FILER PARTICIPATE IN ORAL ARGUMENT?"                           
   ETAL2 "2ND AMICUS CURIAE BRIEF COSIGNED?"                                 
   NFILER2 "NUMBER OF CO-SIGNERS WHO SIGNED THE 2ND"                         
   FI2CO1 "NAME OF 1ST CO-SIGNER ON 2ND BRIEF"                               
   FI2CO2 "NAME OF 2ND CO-SIGNER ON 2ND BRIEF"                               
   FI2CO3 "NAME OF 3RD CO-SIGNER ON 2ND BRIEF"                               
   FI2CO4 "NAME OF 4TH CO-SIGNER ON 2ND BRIEF"                               
   FI2CO5 "NAME OF 5TH CO-SIGNER ON 2ND BRIEF"                               
   FI2CO6 "NAME OF 6TH CO-SIGNER ON 2ND BRIEF"                               
   FI2CO7 "NAME OF 7TH CO-SIGNER ON 2ND BRIEF"                               
   FI2CO8 "NAME OF 8TH CO-SIGNER ON 2ND BRIEF"                               
   FI2CO9 "NAME OF 9TH CO-SIGNER ON 2ND BRIEF"                               
   FI2CO10 "NAME OF 10TH CO-SIGNER ON 2ND BRIEF"                             
   NAME3 "NAME OF AMICUS CURIAE FILER ON 3RD BRIEF"                          
   POSTN3 "POSITION TAKEN IN THE 3RD AMICUS BRIEF"                           
   ORAL3 "3RD FILER PARTICIPATE IN ORAL ARGUMENT?"                           
   ETAL3 "3RD AMICUS CURIAE BRIEF COSIGNED?"                                 
   NFILER3 "NUMBER OF CO-SIGNERS WHO SIGNED THE 3RD"                         
   FI3CO1 "NAME OF 1ST CO-SIGNER ON 3RD BRIEF"                               
   FI3CO2 "NAME OF 2ND CO-SIGNER ON 3RD BRIEF"                               
   FI3CO3 "NAME OF 3RD CO-SIGNER ON 3RD BRIEF"                               
   FI3CO4 "NAME OF 4TH CO-SIGNER ON 3RD BRIEF"                               
   FI3CO5 "NAME OF 5TH CO-SIGNER ON 3RD BRIEF"                               
   FI3CO6 "NAME OF 6TH CO-SIGNER ON 3RD BRIEF"                               
   FI3CO7 "NAME OF 7TH CO-SIGNER ON 3RD BRIEF"                               
   FI3CO8 "NAME OF 8TH CO-SIGNER ON 3RD BRIEF"                               
   FI3CO9 "NAME OF 9TH CO-SIGNER ON 3RD BRIEF"                               
   FI3CO10 "NAME OF 10TH CO-SIGNER ON 3RD BRIEF"                             
   NAME4 "NAME OF AMICUS CURIAE FILER ON 4TH BRIEF"                          
   POSTN4 "POSTION TAKEN IN THE 4TH AMICUS BRIEF"                            
   ORAL4 "4TH FILER PARTICIPATE IN ORAL ARGUMENT?"                           
   ETAL4 "4TH AMICUS CURIAE BRIEF COSIGNED?"                                 
   NFILER4 "NUMBER OF CO-SIGNERS WHO SIGNED THE 4TH"                         
   FI4CO1 "NAME OF 1ST CO-SIGNER ON 4TH BRIEF"                               
   FI4CO2 "NAME OF 2ND CO-SIGNER ON 4TH BRIEF"                               
   FI4CO3 "NAME OF 3RD CO-SIGNER ON 4TH BRIEF"                               
   FI4CO4 "NAME OF 4TH CO-SIGNER ON 4TH BRIEF"                               
   FI4CO5 "NAME OF 5TH CO-SIGNER ON 4TH BRIEF"                               
   FI4CO6 "NAME OF 6TH CO-SIGNER ON 4TH BRIEF"                               
   FI4CO7 "NAME OF 7TH CO-SIGNER ON 4TH BRIEF"                               
   FI4CO8 "NAME OF 8TH CO-SIGNER ON 4TH BRIEF"                               
   FI4CO9 "NAME OF 9TH CO-SIGNER ON 4TH BRIEF"                               
   FI4CO10 "NAME OF 10TH CO-SIGNER ON 4TH BRIEF"                             
   NAME5 "NAME OF AMICUS CURIAE FILER ON 5TH BRIEF"                          
   POSTN5 "POSITION TAKEN IN THE 5TH AMICUS BRIEF"                           
   ORAL5 "5TH FILER PARTICIPATE IN ORAL ARGUMENT?"                           
   ETAL5 "5TH AMICUS CURIAE BRIEF COSIGNED?"                                 
   NFILER5 "NUMBER OF CO-SIGNERS WHO SIGNED THE 5TH"                         
   FI5CO1 "NAME OF 1ST CO-SIGNER ON 5TH BRIEF"                               
   FI5CO2 "NAME OF 2ND CO-SIGNER ON 5TH BRIEF"                               
   FI5CO3 "NAME OF 3RD CO-SIGNER ON 5TH BRIEF"                               
   FI5CO4 "NAME OF 4TH CO-SIGNER ON 5TH BRIEF"                               
   FI5CO5 "NAME OF 5TH CO-SIGNER ON 5TH BRIEF"                               
   FI5CO6 "NAME OF 6TH CO-SIGNER ON 5TH BRIEF"                               
   FI5CO7 "NAME OF 7TH CO-SIGNER ON 5TH BRIEF"                               
   FI5CO8 "NAME OF 8TH CO-SIGNER ON 5TH BRIEF"                               
   FI5CO9 "NAME OF 9TH CO-SIGNER ON 5TH BRIEF"                               
   FI5CO10 "NAME OF 10TH CO-SIGNER ON 5TH BRIEF"                             
   NAME6 "NAME OF AMICUS CURIAE FILER ON 6TH BRIEF"                          
   POSTN6 "POSITION TAKEN IN THE 6TH AMICUS BRIEF"                           
   ORAL6 "6TH FILER PARTICIPATE IN ORAL ARGUMENT?"                           
   ETAL6 "6TH AMICUS CURIAE BRIEF COSIGNED?"                                 
   NFILER6 "NUMBER OF CO-SIGNERS WHO SIGNED THE 6TH"                         
   FI6CO1 "NAME OF 1ST CO-SIGNER ON 6TH BRIEF"                               
   FI6CO2 "NAME OF 2ND CO-SIGNER ON 6TH BRIEF"                               
   FI6CO3 "NAME OF 3RD CO-SIGNER ON 6TH BRIEF"                               
   FI6CO4 "NAME OF 4TH CO-SIGNER ON 6TH BRIEF"                               
   FI6CO5 "NAME OF 5TH CO-SIGNER ON 6TH BRIEF"                               
   FI6CO6 "NAME OF 6TH CO-SIGNER ON 6TH BRIEF"                               
   FI6CO7 "NAME OF 7TH CO-SIGNER ON 6TH BRIEF"                               
   FI6CO8 "NAME OF 8TH CO-SIGNER ON 6TH BRIEF"                               
   FI6CO9 "NAME OF 9TH CO-SIGNER ON 6TH BRIEF"                               
   FI6CO10 "NAME OF 10TH CO-SIGNER ON 6TH BRIEF"                             
   NAME7 "NAME OF AMICUS CURIAE FILER ON 7TH BRIEF"                          
   POSTN7 "POSITION TAKEN IN THE 7TH AMICUS BRIEF"                           
   ORAL7 "7TH FILER PARTICIPATE IN ORAL ARGUMENT?"                           
   ETAL7 "7TH AMICUS CURIAE BRIEF COSIGNED?"                                 
   NFILER7 "NUMBER OF CO-SIGNERS WHO SIGNED THE 7TH"                         
   FI7CO1 "NAME OF 1ST CO-SIGNER ON 7TH BRIEF"                               
   FI7CO2 "NAME OF 2ND CO-SIGNER ON 7TH BRIEF"                               
   FI7CO3 "NAME OF 3RD CO-SIGNER ON 7TH BRIEF"                               
   FI7CO4 "NAME OF 4TH CO-SIGNER ON 7TH BRIEF"                               
   FI7CO5 "NAME OF 5TH CO-SIGNER ON 7TH BRIEF"                               
   FI7CO6 "NAME OF 6TH CO-SIGNER ON 7TH BRIEF"                               
   FI7CO7 "NAME OF 7TH CO-SIGNER ON 7TH BRIEF"                               
   FI7CO8 "NAME OF 8TH CO-SIGNER ON 7TH BRIEF"                               
   FI7CO9 "NAME OF 9TH CO-SIGNER ON 7TH BRIEF"                               
   FI7CO10 "NAME OF 10TH CO-SIGNER ON 7TH BRIEF"                             
   NAME8 "NAME OF AMICUS CURIAE FILER ON 8TH BRIEF"                          
   POSTN8 "POSITION TAKEN IN THE 8TH AMICUS BRIEF"                           
   ORAL8 "8TH FILER PARTICIPATE IN ORAL ARGUMENT?"                           
   ETAL8 "8TH AMICUS CURIAE BRIEF COSIGNED?"                                 
   NFILER8 "NUMBER OF CO-SIGNERS WHO SIGNED THE 8TH"                         
   FI8CO1 "NAME OF 1ST CO-SIGNER ON 8TH BRIEF"                               
   FI8CO2 "NAME OF 2ND CO-SIGNER ON 8TH BRIEF"                               
   FI8CO3 "NAME OF 3RD CO-SIGNER ON 8TH BRIEF"                               
   FI8CO4 "NAME OF 4TH CO-SIGNER ON 8TH BRIEF"                               
   FI8CO5 "NAME OF 5TH CO-SIGNER ON 8TH BRIEF"                               
   FI8CO6 "NAME OF 6TH CO-SIGNER ON 8TH BRIEF"                               
   FI8CO7 "NAME OF 7TH CO-SIGNER ON 8TH BRIEF"                               
   FI8CO8 "NAME OF 8TH CO-SIGNER ON 8TH BRIEF"                               
   FI8CO9 "NAME OF 9TH CO-SIGNER ON 8TH BRIEF"                               
   FI8CO10 "NAME OF 10TH CO-SIGNER ON 8TH BRIEF"                             
   NAME9 "NAME OF AMICUS CURIAE FILER ON 9TH BRIEF"                          
   POSTN9 "POSITION TAKEN IN THE 9TH AMICUS BRIEF"                           
   ORAL9 "9TH FILER PARTICIPATE IN ORAL ARGUMENT?"                           
   ETAL9 "9TH AMICUS CURIAE BRIEF COSIGNED?"                                 
   NFILER9 "NUMBER OF CO-SIGNERS WHO SIGNED THE 9TH"                         
   FI9CO1 "NAME OF 1ST CO-SIGNER ON 9TH BRIEF"                               
   FI9CO2 "NAME OF 2ND CO-SIGNER ON 9TH BRIEF"                               
   FI9CO3 "NAME OF 3RD CO-SIGNER ON 9TH BRIEF"                               
   FI9CO4 "NAME OF 4TH CO-SIGNER ON 9TH BRIEF"                               
   FI9CO5 "NAME OF 5TH CO-SIGNER ON 9TH BRIEF"                               
   FI9CO6 "NAME OF 6TH CO-SIGNER ON 9TH BRIEF"                               
   FI9CO7 "NAME OF 7TH CO-SIGNER ON 9TH BRIEF"                               
   FI9CO8 "NAME OF 8TH CO-SIGNER ON 9TH BRIEF"                               
   FI9CO9 "NAME OF 9TH CO-SIGNER ON 9TH BRIEF"                               
   FI9CO10 "NAME OF 10TH CO-SIGNER ON 9TH BRIEF"                             
   NAME10 "NAME OF AMICUS CURIAE FILER ON 10TH BRIE"                         
   POSTN10 "POSITION TAKEN IN THE 10TH AMICUS BRIEF"                         
   ORAL10 "10TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL10 "10TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER10 "NUMBER OF CO-SIGNERS WHO SIGNED THE 10TH"                       
   FI10CO1 "NAME OF 1ST CO-SIGNER ON 10TH BRIEF"                             
   FI10CO2 "NAME OF 2ND CO-SIGNER ON 10TH BRIEF"                             
   FI10CO3 "NAME OF 3RD CO-SIGNER ON 10TH BRIEF"                             
   FI10CO4 "NAME OF 4TH CO-SIGNER ON 10TH BRIEF"                             
   FI10CO5 "NAME OF 5TH CO-SIGNER ON 10TH BRIEF"                             
   FI10CO6 "NAME OF 6TH CO-SIGNER ON 10TH BRIEF"                             
   FI10CO7 "NAME OF 7TH CO-SIGNER ON 10TH BRIEF"                             
   FI10CO8 "NAME OF 8TH CO-SIGNER ON 10TH BRIEF"                             
   FI10CO9 "NAME OF 9TH CO-SIGNER ON 10TH BRIEF"                             
   FI10CO10 "NAME OF 10TH CO-SIGNER ON 10TH BRIEF"                           
   NAME11 "NAME OF AMICUS CURIAE FILER ON 11TH BRIE"                         
   POSTN11 "POSITION TAKEN IN THE 11TH AMICUS BRIEF"                         
   ORAL11 "11TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL11 "11TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER11 "NUMBER OF CO-SIGNERS WHO SIGNED THE 11TH"                       
   FI11CO1 "NAME OF 1ST CO-SIGNER ON 11TH BRIEF"                             
   FI11CO2 "NAME OF 2ND CO-SIGNER ON 11TH BRIEF"                             
   FI11CO3 "NAME OF 3RD CO-SIGNER ON 11TH BRIEF"                             
   FI11CO4 "NAME OF 4TH CO-SIGNER ON 11TH BRIEF"                             
   FI11CO5 "NAME OF 5TH CO-SIGNER ON 11TH BRIEF"                             
   FI11CO6 "NAME OF 6TH CO-SIGNER ON 11TH BRIEF"                             
   FI11CO7 "NAME OF 7TH CO-SIGNER ON 11TH BRIEF"                             
   FI11CO8 "NAME OF 8TH CO-SIGNER ON 11TH BRIEF"                             
   FI11CO9 "NAME OF 9TH CO-SIGNER ON 11TH BRIEF"                             
   FI11CO10 "NAME OF 10TH CO-SIGNER ON 11TH BRIEF"                           
   NAME12 "NAME OF AMICUS CURIAE FILER ON 12TH BRIE"                         
   POSTN12 "POSITION TAKEN IN THE 12TH AMICUS BRIEF"                         
   ORAL12 "12TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL12 "12TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER12 "NUMBER OF CO-SIGNERS WHO SIGNED THE 12TH"                       
   FI12CO1 "NAME OF 1ST CO-SIGNER ON 12TH BRIEF"                             
   FI12CO2 "NAME OF 2ND CO-SIGNER ON 12TH BRIEF"                             
   FI12CO3 "NAME OF 3RD CO-SIGNER ON 12TH BRIEF"                             
   FI12CO4 "NAME OF 4TH CO-SIGNER ON 12TH BRIEF"                             
   FI12CO5 "NAME OF 5TH CO-SIGNER ON 12TH BRIEF"                             
   FI12CO6 "NAME OF 6TH CO-SIGNER ON 12TH BRIEF"                             
   FI12CO7 "NAME OF 7TH CO-SIGNER ON 12TH BRIEF"                             
   FI12CO8 "NAME OF 8TH CO-SIGNER ON 12TH BRIEF"                             
   FI12CO9 "NAME OF 9TH CO-SIGNER ON 12TH BRIEF"                             
   FI12CO10 "NAME OF 10TH CO-SIGNER ON 12TH BRIEF"                           
   NAME13 "NAME OF AMICUS CURIAE FILER ON 13TH BRIE"                         
   POSTN13 "POSITION TAKEN IN THE 13TH AMICUS BRIEF"                         
   ORAL13 "13TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL13 "13TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER13 "NUMBER OF CO-SIGNERS WHO SIGNED THE 13TH"                       
   FI13CO1 "NAME OF 1ST CO-SIGNER ON 13TH BRIEF"                             
   FI13CO2 "NAME OF 2ND CO-SIGNER ON 13TH BRIEF"                             
   FI13CO3 "NAME OF 3RD CO-SIGNER ON 13TH BRIEF"                             
   FI13CO4 "NAME OF 4TH CO-SIGNER ON 13TH BRIEF"                             
   FI13CO5 "NAME OF 5TH CO-SIGNER ON 13TH BRIEF"                             
   FI13CO6 "NAME OF 6TH CO-SIGNER ON 13TH BRIEF"                             
   FI13CO7 "NAME OF 7TH CO-SIGNER ON 13TH BRIEF"                             
   FI13CO8 "NAME OF 8TH CO-SIGNER ON 13TH BRIEF"                             
   FI13CO9 "NAME OF 9TH CO-SIGNER ON 13TH BRIEF"                             
   FI13CO10 "NAME OF 10TH CO-SIGNER ON 13TH BRIEF"                           
   NAME14 "NAME OF AMICUS CURIAE FILER ON 14TH BRIE"                         
   POSTN14 "POSITION TAKEN IN THE 14TH AMICUS BRIEF"                         
   ORAL14 "14TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL14 "14TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER14 "NUMBER OF CO-SIGNERS WHO SIGNED THE 14TH"                       
   FI14CO1 "NAME OF 1ST CO-SIGNER ON 14TH BRIEF"                             
   FI14CO2 "NAME OF 2ND CO-SIGNER ON 14TH BRIEF"                             
   FI14CO3 "NAME OF 3RD CO-SIGNER ON 14TH BRIEF"                             
   FI14CO4 "NAME OF 4TH CO-SIGNER ON 14TH BRIEF"                             
   FI14CO5 "NAME OF 5TH CO-SIGNER ON 14TH BRIEF"                             
   FI14CO6 "NAME OF 6TH CO-SIGNER ON 14TH BRIEF"                             
   FI14CO7 "NAME OF 7TH CO-SIGNER ON 14TH BRIEF"                             
   FI14CO8 "NAME OF 8TH CO-SIGNER ON 14TH BRIEF"                             
   FI14CO9 "NAME OF 9TH CO-SIGNER ON 14TH BRIEF"                             
   FI14CO10 "NAME OF 10TH CO-SIGNER ON 14TH BRIEF"                           
   NAME15 "NAME OF AMICUS CURIAE FILER ON 15TH BRIE"                         
   POSTN15 "POSITION TAKEN IN THE 15TH AMICUS BRIEF"                         
   ORAL15 "15TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL15 "15TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER15 "NUMBER OF CO-SIGNERS WHO SIGNED THE 15TH"                       
   FI15CO1 "NAME OF 1ST CO-SIGNER ON 15TH BRIEF"                             
   FI15CO2 "NAME OF 2ND CO-SIGNER ON 15TH BRIEF"                             
   FI15CO3 "NAME OF 3RD CO-SIGNER ON 15TH BRIEF"                             
   FI15CO4 "NAME OF 4TH CO-SIGNER ON 15TH BRIEF"                             
   FI15CO5 "NAME OF 5TH CO-SIGNER ON 15TH BRIEF"                             
   FI15CO6 "NAME OF 6TH CO-SIGNER ON 15TH BRIEF"                             
   FI15CO7 "NAME OF 7TH CO-SIGNER ON 15TH BRIEF"                             
   FI15CO8 "NAME OF 8TH CO-SIGNER ON 15TH BRIEF"                             
   FI15CO9 "NAME OF 9TH CO-SIGNER ON 15TH BRIEF"                             
   FI15CO10 "NAME OF 10TH CO-SIGNER ON 15TH BRIEF"                           
   NAME16 "NAME OF AMICUS CURIAE FILER ON 16TH BRIE"                         
   POSTN16 "POSITION TAKEN IN THE 16TH AMICUS BRIEF"                         
   ORAL16 "16TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL16 "16TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER16 "NUMBER OF CO-SIGNERS WHO SIGNED THE 16TH"                       
   FI16CO1 "NAME OF 1ST CO-SIGNER ON 16TH BRIEF"                             
   FI16CO2 "NAME OF 2ND CO-SIGNER ON 16TH BRIEF"                             
   FI16CO3 "NAME OF 3RD CO-SIGNER ON 16TH BRIEF"                             
   FI16CO4 "NAME OF 4TH CO-SIGNER ON 16TH BRIEF"                             
   FI16CO5 "NAME OF 5TH CO-SIGNER ON 16TH BRIEF"                             
   FI16CO6 "NAME OF 6TH CO-SIGNER ON 16TH BRIEF"                             
   FI16CO7 "NAME OF 7TH CO-SIGNER ON 16TH BRIEF"                             
   FI16CO8 "NAME OF 8TH CO-SIGNER ON 16TH BRIEF"                             
   FI16CO9 "NAME OF 9TH CO-SIGNER ON 16TH BRIEF"                             
   FI16CO10 "NAME OF 10TH CO-SIGNER ON 16TH BRIEF"                           
   NAME17 "NAME OF AMICUS CURIAE FILER ON 17TH BRIE"                         
   POSTN17 "POSITION TAKEN IN THE 17TH AMICUS BRIEF"                         
   ORAL17 "17TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL17 "17TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER17 "NUMBER OF CO-SIGNERS WHO SIGNED THE 17TH"                       
   FI17CO1 "NAME OF 1ST CO-SIGNER ON 17TH BRIEF"                             
   FI17CO2 "NAME OF 2ND CO-SIGNER ON 17TH BRIEF"                             
   FI17CO3 "NAME OF 3RD CO-SIGNER ON 17TH BRIEF"                             
   FI17CO4 "NAME OF 4TH CO-SIGNER ON 17TH BRIEF"                             
   FI17CO5 "NAME OF 5TH CO-SIGNER ON 17TH BRIEF"                             
   FI17CO6 "NAME OF 6TH CO-SIGNER ON 17TH BRIEF"                             
   FI17CO7 "NAME OF 7TH CO-SIGNER ON 17TH BRIEF"                             
   FI17CO8 "NAME OF 8TH CO-SIGNER ON 17TH BRIEF"                             
   FI17CO9 "NAME OF 9TH CO-SIGNER ON 17TH BRIEF"                             
   FI17CO10 "NAME OF 10TH CO-SIGNER ON 17TH BRIEF"                           
   NAME18 "NAME OF AMICUS CURIAE FILER ON 18TH BRIE"                         
   POSTN18 "POSITION TAKEN IN THE 18TH AMICUS BRIEF"                         
   ORAL18 "18TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL18 "18TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER18 "NUMBER OF CO-SIGNERS WHO SIGNED THE 18TH"                       
   FI18CO1 "NAME OF 1ST CO-SIGNER ON 18TH BRIEF"                             
   FI18CO2 "NAME OF 2ND CO-SIGNER ON 18TH BRIEF"                             
   FI18CO3 "NAME OF 3RD CO-SIGNER ON 18TH BRIEF"                             
   FI18CO4 "NAME OF 4TH CO-SIGNER ON 18TH BRIEF"                             
   FI18CO5 "NAME OF 5TH CO-SIGNER ON 18TH BRIEF"                             
   FI18CO6 "NAME OF 6TH CO-SIGNER ON 18TH BRIEF"                             
   FI18CO7 "NAME OF 7TH CO-SIGNER ON 18TH BRIEF"                             
   FI18CO8 "NAME OF 8TH CO-SIGNER ON 18TH BRIEF"                             
   FI18CO9 "NAME OF 9TH CO-SIGNER ON 18TH BRIEF"                             
   FI18CO10 "NAME OF 10TH CO-SIGNER ON 18TH BRIEF"                           
   NAME19 "NAME OF AMICUS CURIAE FILER ON 19TH BRIE"                         
   POSTN19 "POSITION TAKEN IN THE 19TH AMICUS BRIEF"                         
   ORAL19 "19TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL19 "19TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER19 "NUMBER OF CO-SIGNERS WHO SIGNED THE 19TH"                       
   FI19CO1 "NAME OF 1ST CO-SIGNER ON 19TH BRIEF"                             
   FI19CO2 "NAME OF 2ND CO-SIGNER ON 19TH BRIEF"                             
   FI19CO3 "NAME OF 3RD CO-SIGNER ON 19TH BRIEF"                             
   FI19CO4 "NAME OF 4TH CO-SIGNER ON 19TH BRIEF"                             
   FI19CO5 "NAME OF 5TH CO-SIGNER ON 19TH BRIEF"                             
   FI19CO6 "NAME OF 6TH CO-SIGNER ON 19TH BRIEF"                             
   FI19CO7 "NAME OF 7TH CO-SIGNER ON 19TH BRIEF"                             
   FI19CO8 "NAME OF 8TH CO-SIGNER ON 19TH BRIEF"                             
   FI19CO9 "NAME OF 9TH CO-SIGNER ON 19TH BRIEF"                             
   FI19CO10 "NAME OF 10TH CO-SIGNER ON 19TH BRIEF"                           
   NAME20 "NAME OF AMICUS CURIAE FILER ON 20TH BRIE"                         
   POSTN20 "POSITION TAKEN IN THE 20TH AMICUS BRIEF"                         
   ORAL20 "20TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL20 "20TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER20 "NUMBER OF CO-SIGNERS WHO SIGNED THE 20TH"                       
   FI20CO1 "NAME OF 1ST CO-SIGNER ON 20TH BRIEF"                             
   FI20CO2 "NAME OF 2ND CO-SIGNER ON 20TH BRIEF"                             
   FI20CO3 "NAME OF 3RD CO-SIGNER ON 20TH BRIEF"                             
   FI20CO4 "NAME OF 4TH CO-SIGNER ON 20TH BRIEF"                             
   FI20CO5 "NAME OF 5TH CO-SIGNER ON 20TH BRIEF"                             
   FI20CO6 "NAME OF 6TH CO-SIGNER ON 20TH BRIEF"                             
   FI20CO7 "NAME OF 7TH CO-SIGNER ON 20TH BRIEF"                             
   FI20CO8 "NAME OF 8TH CO-SIGNER ON 20TH BRIEF"                             
   FI20CO9 "NAME OF 9TH CO-SIGNER ON 20TH BRIEF"                             
   FI20CO10 "NAME OF 10TH CO-SIGNER ON 20TH BRIEF"                           
   NAME21 "NAME OF AMICUS CURIAE FILER ON 21ST BRIE"                         
   POSTN21 "POSITION TAKEN IN THE 21ST AMICUS BRIEF"                         
   ORAL21 "21ST FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL21 "21ST AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER21 "NUMBER OF CO-SIGNERS WHO SIGNED THE 21ST"                       
   FI21CO1 "NAME OF 1ST CO-SIGNER ON 21ST BRIEF"                             
   FI21CO2 "NAME OF 2ND CO-SIGNER ON 21ST BRIEF"                             
   FI21CO3 "NAME OF 3RD CO-SIGNER ON 21ST BRIEF"                             
   FI21CO4 "NAME OF 4TH CO-SIGNER ON 21ST BRIEF"                             
   FI21CO5 "NAME OF 5TH CO-SIGNER ON 21ST BRIEF"                             
   FI21CO6 "NAME OF 6TH CO-SIGNER ON 21ST BRIEF"                             
   FI21CO7 "NAME OF 7TH CO-SIGNER ON 21ST BRIEF"                             
   FI21CO8 "NAME OF 8TH CO-SIGNER ON 21ST BRIEF"                             
   FI21CO9 "NAME OF 9TH CO-SIGNER ON 21ST BRIEF"                             
   FI21CO10 "NAME OF 10TH CO-SIGNER ON 21ST BRIEF"                           
   NAME22 "NAME OF AMICUS CURIAE FILER ON 22ND BRIE"                         
   POSTN22 "POSITION TAKEN IN THE 22ND AMICUS BRIEF"                         
   ORAL22 "22ND FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL22 "22NND AMICUS CURIAE BRIEF COSIGNED?"                              
   NFILER22 "NUMBER OF CO-SIGNERS WHO SIGNED THE 22ND"                       
   FI22CO1 "NAME OF 1ST CO-SIGNER ON 22ND BRIEF"                             
   FI22CO2 "NAME OF 2ND CO-SIGNER ON 22ND BRIEF"                             
   FI22CO3 "NAME OF 3RD CO-SIGNER ON 22ND BRIEF"                             
   FI22CO4 "NAME OF 4TH CO-SIGNER ON 22ND BRIEF"                             
   FI22CO5 "NAME OF 5TH CO-SIGNER ON 22ND BRIEF"                             
   FI22CO6 "NAME OF 6TH CO-SIGNER ON 22ND BRIEF"                             
   FI22CO7 "NAME OF 7TH CO-SIGNER ON 22ND BRIEF"                             
   FI22CO8 "NAME OF 8TH CO-SIGNER ON 22ND BRIEF"                             
   FI22CO9 "NAME OF 9TH CO-SIGNER ON 22ND BRIEF"                             
   FI22CO10 "NAME OF 10TH CO-SIGNER ON 22ND BRIEF"                           
   NAME23 "NAME OF AMICUS CURIAE FILER ON 23RD BRIE"                         
   POSTN23 "POSITION TAKEN IN THE 23RD AMICUS BRIEF"                         
   ORAL23 "23RD FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL23 "23RD AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER23 "NUMBER OF CO-SIGNERS WHO SIGNED THE 23RD"                       
   FI23CO1 "NAME OF 1ST CO-SIGNER ON 23RD BRIEF"                             
   FI23CO2 "NAME OF 2ND CO-SIGNER ON 23RD BRIEF"                             
   FI23CO3 "NAME OF 3RD CO-SIGNER ON 23RD BRIEF"                             
   FI23CO4 "NAME OF 4TH CO-SIGNER ON 23RD BRIEF"                             
   FI23CO5 "NAME OF 5TH CO-SIGNER ON 23RD BRIEF"                             
   FI23CO6 "NAME OF 6TH CO-SIGNER ON 23RD BRIEF"                             
   FI23CO7 "NAME OF 7TH CO-SIGNER ON 23RD BRIEF"                             
   FI23CO8 "NAME OF 8TH CO-SIGNER ON 23RD BRIEF"                             
   FI23CO9 "NAME OF 9TH CO-SIGNER ON 23RD BRIEF"                             
   FI23CO10 "NAME OF 10TH CO-SIGNER ON 23RD BRIEF"                           
   NAME24 "NAME OF AMICUS CURIAE FILER ON 24TH BRIE"                         
   POSTN24 "POSITION TAKEN IN THE 24TH AMICUS BRIEF"                         
   ORAL24 "24TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL24 "24TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER24 "NUMBER OF CO-SIGNERS WHO SIGNED THE 24TH"                       
   FI24CO1 "NAME OF 1ST CO-SIGNER ON 24TH BRIEF"                             
   FI24CO2 "NAME OF 2ND CO-SIGNER ON 24TH BRIEF"                             
   FI24CO3 "NAME OF 3RD CO-SIGNER ON 24TH BRIEF"                             
   FI24CO4 "NAME OF 4TH CO-SIGNER ON 24TH BRIEF"                             
   FI24CO5 "NAME OF 5TH CO-SIGNER ON 24TH BRIEF"                             
   FI24CO6 "NAME OF 6TH CO-SIGNER ON 24TH BRIEF"                             
   FI24CO7 "NAME OF 7TH CO-SIGNER ON 24TH BRIEF"                             
   FI24CO8 "NAME OF 8TH CO-SIGNER ON 24TH BRIEF"                             
   FI24CO9 "NAME OF 9TH CO-SIGNER ON 24TH BRIEF"                             
   FI24CO10 "NAME OF 10TH CO-SIGNER ON 24TH BRIEF"                           
   NAME25 "NAME OF AMICUS CURIAE FILER ON 25TH BRIE"                         
   POSTN25 "POSITION TAKEN IN THE 25TH AMICUS BRIEF"                         
   ORAL25 "25TH FIRST FILER PARTICIPATE IN ORAL ARG"                         
   ETAL25 "25TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER25 "NUMBER OF CO-SIGNERS WHO SIGNED THE 25TH"                       
   FI25CO1 "NAME OF 1ST CO-SIGNER ON 25TH BRIEF"                             
   FI25CO2 "NAME OF 2ND CO-SIGNER ON 25TH BRIEF"                             
   FI25CO3 "NAME OF 3RD CO-SIGNER ON 25TH BRIEF"                             
   FI25CO4 "NAME OF 4TH CO-SIGNER ON 25TH BRIEF"                             
   FI25CO5 "NAME OF 5TH CO-SIGNER ON 25TH BRIEF"                             
   FI25CO6 "NAME OF 6TH CO-SIGNER ON 25TH BRIEF"                             
   FI25CO7 "NAME OF 7TH CO-SIGNER ON 25TH BRIEF"                             
   FI25CO8 "NAME OF 8TH CO-SIGNER ON 25TH BRIEF"                             
   FI25CO9 "NAME OF 9TH CO-SIGNER ON 25TH BRIEF"                             
   FI25CO10 "NAME OF 10TH CO-SIGNER ON 25TH BRIEF"                           
   NAME26 "NAME OF AMICUS CURIAE FILER ON 26TH BRIE"                         
   POSTN26 "POSITION TAKEN IN THE 26TH AMICUS BRIEF"                         
   ORAL26 "26TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL26 "26TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER26 "NUMBER OF CO-SIGNERS WHO SIGNED THE 26TH"                       
   FI26CO1 "NAME OF 1ST CO-SIGNER ON 26TH BRIEF"                             
   FI26CO2 "NAME OF 2ND CO-SIGNER ON 26TH BRIEF"                             
   FI26CO3 "NAME OF 3RD CO-SIGNER ON 26TH BRIEF"                             
   FI26CO4 "NAME OF 4TH CO-SIGNER ON 26TH BRIEF"                             
   FI26CO5 "NAME OF 5TH CO-SIGNER ON 26TH BRIEF"                             
   FI26CO6 "NAME OF 6TH CO-SIGNER ON 26TH BRIEF"                             
   FI26CO7 "NAME OF 7TH CO-SIGNER ON 26TH BRIEF"                             
   FI26CO8 "NAME OF 8TH CO-SIGNER ON 26TH BRIEF"                             
   FI26CO9 "NAME OF 9TH CO-SIGNER ON 26TH BRIEF"                             
   FI26CO10 "NAME OF 10TH CO-SIGNER ON 26TH BRIEF"                           
   NAME27 "NAME OF AMICUS CURIAE FILER ON 27TH BRIE"                         
   POSTN27 "POSITION TAKEN IN THE 27TH AMICUS BRIEF"                         
   ORAL27 "27TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL27 "27TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER27 "NUMBER OF CO-SIGNERS WHO SIGNED THE 27TH"                       
   FI27CO1 "NAME OF 1ST CO-SIGNER ON 27TH BRIEF"                             
   FI27CO2 "NAME OF 2ND CO-SIGNER ON 27TH BRIEF"                             
   FI27CO3 "NAME OF 3RD CO-SIGNER ON 27TH BRIEF"                             
   FI27CO4 "NAME OF 4TH CO-SIGNER ON 27TH BRIEF"                             
   FI27CO5 "NAME OF 5TH CO-SIGNER ON 27TH BRIEF"                             
   FI27CO6 "NAME OF 6TH CO-SIGNER ON 27TH BRIEF"                             
   FI27CO7 "NAME OF 7TH CO-SIGNER ON 27TH BRIEF"                             
   FI27CO8 "NAME OF 8TH CO-SIGNER ON 27TH BRIEF"                             
   FI27CO9 "NAME OF 9TH CO-SIGNER ON 27TH BRIEF"                             
   FI27CO10 "NAME OF 10TH CO-SIGNER ON 27TH BRIEF"                           
   NAME28 "NAME OF AMICUS CURIAE FILER ON 28TH BRIE"                         
   POSTN28 "POSTION TAKEN IN THE 28TH AMICUS BRIEF"                          
   ORAL28 "28TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL28 "28TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER28 "NUMBER OF CO-SIGNERS WHO SIGNED THE 28TH"                       
   FI28CO1 "NAME OF 1ST CO-SIGNER ON 28TH BRIEF"                             
   FI28CO2 "NAME OF 2ND CO-SIGNER ON 28TH BRIEF"                             
   FI28CO3 "NAME OF 3RD CO-SIGNER ON 28TH BRIEF"                             
   FI28CO4 "NAME OF 4TH CO-SIGNER ON 28TH BRIEF"                             
   FI28CO5 "NAME OF 5TH CO-SIGNER ON 28TH BRIEF"                             
   FI28CO6 "NAME OF 6TH CO-SIGNER ON 28TH BRIEF"                             
   FI28CO7 "NAME OF 7TH CO-SIGNER ON 28TH BRIEF"                             
   FI28CO8 "NAME OF 8TH CO-SIGNER ON 28TH BRIEF"                             
   FI28CO9 "NAME OF 9TH CO-SIGNER ON 28TH BRIEF"                             
   FI28CO10 "NAME OF 10TH CO-SIGNER ON 28TH BRIEF"                           
   NAME29 "NAME OF AMICUS CURIAE FILER ON 29TH BRIE"                         
   POSTN29 "POSITION TAKEN IN THE 29TH AMICUS BRIEF"                         
   ORAL29 "29TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL29 "29TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER29 "NUMBER OF CO-SIGNERS WHO SIGNED THE 29TH"                       
   FI29CO1 "NAME OF 1ST CO-SIGNER ON 29TH BRIEF"                             
   FI29CO2 "NAME OF 2ND CO-SIGNER ON 29TH BRIEF"                             
   FI29CO3 "NAME OF 3RD CO-SIGNER ON 29TH BRIEF"                             
   FI29CO4 "NAME OF 4TH CO-SIGNER ON 29TH BRIEF"                             
   FI29CO5 "NAME OF 5TH CO-SIGNER ON 29TH BRIEF"                             
   FI29CO6 "NAME OF 6TH CO-SIGNER ON 29TH BRIEF"                             
   FI29CO7 "NAME OF 7TH CO-SIGNER ON 29TH BRIEF"                             
   FI29CO8 "NAME OF 8TH CO-SIGNER ON 29TH BRIEF"                             
   FI29CO9 "NAME OF 9TH CO-SIGNER ON 29TH BRIEF"                             
   FI29CO10 "NAME OF 10TH CO-SIGNER ON 29TH BRIEF"                           
   NAME30 "NAME OF AMICUS CURIAE FILER ON 30TH BRIE"                         
   POSTN30 "POSITION TAKEN IN THE 30TH AMICUS BRIEF"                         
   ORAL30 "30TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL30 "30TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER30 "NUMBER OF CO-SIGNERS WHO SIGNED THE 30TH"                       
   FI30CO1 "NAME OF 1ST CO-SIGNER ON 30TH BRIEF"                             
   FI30CO2 "NAME OF 2ND CO-SIGNER ON 30TH BRIEF"                             
   FI30CO3 "NAME OF 3RD CO-SIGNER ON 30TH BRIEF"                             
   FI30CO4 "NAME OF 4TH CO-SIGNER ON 30TH BRIEF"                             
   FI30CO5 "NAME OF 5TH CO-SIGNER ON 30TH BRIEF"                             
   FI30CO6 "NAME OF 6TH CO-SIGNER ON 30TH BRIEF"                             
   FI30CO7 "NAME OF 7TH CO-SIGNER ON 30TH BRIEF"                             
   FI30CO8 "NAME OF 8TH CO-SIGNER ON 30TH BRIEF"                             
   FI30CO9 "NAME OF 9TH CO-SIGNER ON 30TH BRIEF"                             
   FI30CO10 "NAME OF 10TH CO-SIGNER ON 30TH BRIEF"                           
   NAME31 "NAME OF AMICUS CURIAE FILER ON 31ST BRIE"                         
   POSTN31 "POSITION TAKEN IN THE 31ST AMICUS BRIEF"                         
   ORAL31 "31ST FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL31 "31ST AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER31 "NUMBER OF CO-SIGNERS WHO SIGNED THE 31ST"                       
   FI31CO1 "NAME OF 1ST CO-SIGNER ON 31ST BRIEF"                             
   FI31CO2 "NAME OF 2ND CO-SIGNER ON 31ST BRIEF"                             
   FI31CO3 "NAME OF 3RD CO-SIGNER ON 31ST BRIEF"                             
   FI31CO4 "NAME OF 4TH CO-SIGNER ON 31ST BRIEF"                             
   FI31CO5 "NAME OF 5TH CO-SIGNER ON 31ST BRIEF"                             
   FI31CO6 "NAME OF 6TH CO-SIGNER ON 31ST BRIEF"                             
   FI31CO7 "NAME OF 7TH CO-SIGNER ON 31ST BRIEF"                             
   FI31CO8 "NAME OF 8TH CO-SIGNER ON 31ST BRIEF"                             
   FI31CO9 "NAME OF 9TH CO-SIGNER ON 31ST BRIEF"                             
   FI31CO10 "NAME OF 10TH CO-SIGNER ON 31ST BRIEF"                           
   NAME32 "NAME OF AMICUS CURIAE FILER ON 32ND BRIE"                         
   POSTN32 "POSITION TAKEN IN THE 32ND AMICUS BRIEF"                         
   ORAL32 "32ND FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL32 "32ND AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER32 "NUMBER OF CO-SIGNERS WHO SIGNED THE 32ND"                       
   FI32CO1 "NAME OF 1ST CO-SIGNER ON 32ND BRIEF"                             
   FI32CO2 "NAME OF 2ND CO-SIGNER ON 32ND BRIEF"                             
   FI32CO3 "NAME OF 3RD CO-SIGNER ON 32ND BRIEF"                             
   FI32CO4 "NAME OF 4TH CO-SIGNER ON 32ND BRIEF"                             
   FI32CO5 "NAME OF 5TH CO-SIGNER ON 32ND BRIEF"                             
   FI32CO6 "NAME OF 6TH CO-SIGNER ON 32ND BRIEF"                             
   FI32CO7 "NAME OF 7TH CO-SIGNER ON 32ND BRIEF"                             
   FI32CO8 "NAME OF 8TH CO-SIGNER ON 32ND BRIEF"                             
   FI32CO9 "NAME OF 9TH CO-SIGNER ON 32ND BRIEF"                             
   FI32CO10 "NAME OF 10TH CO-SIGNER ON 32ND BRIEF"                           
   NAME33 "NAME OF AMICUS CURIAE FILER ON 33RD BRIE"                         
   POSTN33 "POSITION TAKEN IN THE 33RD AMICUS BRIEF"                         
   ORAL33 "33RD FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL33 "33RD AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER33 "NUMBER OF CO-SIGNERS WHO SIGNED THE 33RD"                       
   FI33CO1 "NAME OF 1ST CO-SIGNER ON 33RD BRIEF"                             
   FI33CO2 "NAME OF 2ND CO-SIGNER ON 33RD BRIEF"                             
   FI33CO3 "NAME OF 3RD CO-SIGNER ON 33RD BRIEF"                             
   FI33CO4 "NAME OF 4TH CO-SIGNER ON 33RD BRIEF"                             
   FI33CO5 "NAME OF 5TH CO-SIGNER ON 33RD BRIEF"                             
   FI33CO6 "NAME OF 6TH CO-SIGNER ON 33RD BRIEF"                             
   FI33CO7 "NAME OF 7TH CO-SIGNER ON 33RD BRIEF"                             
   FI33CO8 "NAME OF 8TH CO-SIGNER ON 33RD BRIEF"                             
   FI33CO9 "NAME OF 9TH CO-SIGNER ON 33RD BRIEF"                             
   FI33CO10 "NAME OF 10TH CO-SIGNER ON 33RD BRIEF"                           
   NAME34 "NAME OF AMICUS CURIAE FILER ON 34TH BRIE"                         
   POSTN34 "POSTION TAKEN IN THE 34TH AMICUS BRIEF"                          
   ORAL34 "34TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL34 "34TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER34 "NUMBER OF CO-SIGNERS WHO SIGNED THE 34TH"                       
   FI34CO1 "NAME OF 1ST CO-SIGNER ON 34TH BRIEF"                             
   FI34CO2 "NAME OF 2ND CO-SIGNER ON 34TH BRIEF"                             
   FI34CO3 "NAME OF 3RD CO-SIGNER ON 34TH BRIEF"                             
   FI34CO4 "NAME OF 4TH CO-SIGNER ON 34TH BRIEF"                             
   FI34CO5 "NAME OF 5TH CO-SIGNER ON 34TH BRIEF"                             
   FI34CO6 "NAME OF 6TH CO-SIGNER ON 34TH BRIEF"                             
   FI34CO7 "NAME OF 7TH CO-SIGNER ON 34TH BRIEF"                             
   FI34CO8 "NAME OF 8TH CO-SIGNER ON 34TH BRIEF"                             
   FI34CO9 "NAME OF 9TH CO-SIGNER ON 34TH BRIEF"                             
   FI34CO10 "NAME OF 10TH CO-SIGNER ON 34TH BRIEF"                           
   NAME35 "NAME OF AMICUS CURIAE FILER ON 35TH BRIE"                         
   POSTN35 "POSITION TAKEN IN THE 35TH AMICUS BRIEF"                         
   ORAL35 "35TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL35 "35TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER35 "NUMBER OF CO-SIGNERS WHO SIGNED THE 35TH"                       
   FI35CO1 "NAME OF 1ST CO-SIGNER ON 35TH BRIEF"                             
   FI35CO2 "NAME OF 2ND CO-SIGNER ON 35TH BRIEF"                             
   FI35CO3 "NAME OF 3RD CO-SIGNER ON 35TH BRIEF"                             
   FI35CO4 "NAME OF 4TH CO-SIGNER ON 35TH BRIEF"                             
   FI35CO5 "NAME OF 5TH CO-SIGNER ON 35TH BRIEF"                             
   FI35CO6 "NAME OF 6TH CO-SIGNER ON 35TH BRIEF"                             
   FI35CO7 "NAME OF 7TH CO-SIGNER ON 35TH BRIEF"                             
   FI35CO8 "NAME OF 8TH CO-SIGNER ON 35TH BRIEF"                             
   FI35CO9 "NAME OF 9TH CO-SIGNER ON 35TH BRIEF"                             
   FI35CO10 "NAME OF 10TH CO-SIGNER ON 35TH BRIEF"                           
   NAME36 "NAME OF AMICUS CURIAE FILER ON 36TH BRIE"                         
   POSTN36 "POSITION TAKEN IN THE 36TH AMICUS BRIEF"                         
   ORAL36 "36TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL36 "36TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER36 "NUMBER OF CO-SIGNERS WHO SIGNED THE 36TH"                       
   FI36CO1 "NAME OF 1ST CO-SIGNER ON 36TH BRIEF"                             
   FI36CO2 "NAME OF 2ND CO-SIGNER ON 36TH BRIEF"                             
   FI36CO3 "NAME OF 3RD CO-SIGNER ON 36TH BRIEF"                             
   FI36CO4 "NAME OF 4TH CO-SIGNER ON 36TH BRIEF"                             
   FI36CO5 "NAME OF 5TH CO-SIGNER ON 36TH BRIEF"                             
   FI36CO6 "NAME OF 6TH CO-SIGNER ON 36TH BRIEF"                             
   FI36CO7 "NAME OF 7TH CO-SIGNER ON 36TH BRIEF"                             
   FI36CO8 "NAME OF 8TH CO-SIGNER ON 36TH BRIEF"                             
   FI36CO9 "NAME OF 9TH CO-SIGNER ON 36TH BRIEF"                             
   FI36CO10 "NAME OF 10TH CO-SIGNER ON 36TH BRIEF"                           
   NAME37 "NAME OF AMICUS CURIAE FILER ON 37TH BRIE"                         
   POSTN37 "POSITION TAKEN IN THE 37TH AMICUS BRIEF"                         
   ORAL37 "37TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL37 "37TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER37 "NUMBER OF CO-SIGNERS WHO SIGNED THE 37TH"                       
   FI37CO1 "NAME OF 1ST CO-SIGNER ON 37TH BRIEF"                             
   FI37CO2 "NAME OF 2ND CO-SIGNER ON 37TH BRIEF"                             
   FI37CO3 "NAME OF 3RD CO-SIGNER ON 37TH BRIEF"                             
   FI37CO4 "NAME OF 4TH CO-SIGNER ON 37TH BRIEF"                             
   FI37CO5 "NAME OF 5TH CO-SIGNER ON 37TH BRIEF"                             
   FI37CO6 "NAME OF 6TH CO-SIGNER ON 37TH BRIEF"                             
   FI37CO7 "NAME OF 7TH CO-SIGNER ON 37TH BRIEF"                             
   FI37CO8 "NAME OF 8TH CO-SIGNER ON 37TH BRIEF"                             
   FI37CO9 "NAME OF 9TH CO-SIGNER ON 37TH BRIEF"                             
   FI37CO10 "NAME OF 10TH CO-SIGNER ON 37TH BRIEF"                           
   NAME38 "NAME OF AMICUS CURIAE FILER ON 38TH BRIE"                         
   POSTN38 "POSITION TAKEN IN THE 38TH AMICUS BRIEF"                         
   ORAL38 "38TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL38 "38TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER38 "NUMBER OF CO-SIGNERS WHO SIGNED THE 38TH"                       
   FI38CO1 "NAME OF 1ST CO-SIGNER ON 38TH BRIEF"                             
   FI38CO2 "NAME OF 2ND CO-SIGNER ON 38TH BRIEF"                             
   FI38CO3 "NAME OF 3RD CO-SIGNER ON 38TH BRIEF"                             
   FI38CO4 "NAME OF 4TH CO-SIGNER ON 38TH BRIEF"                             
   FI38CO5 "NAME OF 5TH CO-SIGNER ON 38TH BRIEF"                             
   FI38CO6 "NAME OF 6TH CO-SIGNER ON 38TH BRIEF"                             
   FI38CO7 "NAME OF 7TH CO-SIGNER ON 38TH BRIEF"                             
   FI38CO8 "NAME OF 8TH CO-SIGNER ON 38TH BRIEF"                             
   FI38CO9 "NAME OF 9TH CO-SIGNER ON 38TH BRIEF"                             
   FI38CO10 "NAME OF 10TH CO-SIGNER ON 38TH BRIEF"                           
   NAME39 "NAME OF AMICUS CURIAE FILER ON 39TH BRIE"                         
   POSTN39 "POSITION TAKEN IN THE 39TH AMICUS BRIEF"                         
   ORAL39 "39TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL39 "39TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER39 "NUMBER OF CO-SIGNERS WHO SIGNED THE 39TH"                       
   FI39CO1 "NAME OF 1ST CO-SIGNER ON 39TH BRIEF"                             
   FI39CO2 "NAME OF 2ND CO-SIGNER ON 39TH BRIEF"                             
   FI39CO3 "NAME OF 3RD CO-SIGNER ON 39TH BRIEF"                             
   FI39CO4 "NAME OF 4TH CO-SIGNER ON 39TH BRIEF"                             
   FI39CO5 "NAME OF 5TH CO-SIGNER ON 39TH BRIEF"                             
   FI39CO6 "NAME OF 6TH CO-SIGNER ON 39TH BRIEF"                             
   FI39CO7 "NAME OF 7TH CO-SIGNER ON 39TH BRIEF"                             
   FI39CO8 "NAME OF 8TH CO-SIGNER ON 39TH BRIEF"                             
   FI39CO9 "NAME OF 9TH CO-SIGNER ON 39TH BRIEF"                             
   FI39CO10 "NAME OF 10TH CO-SIGNER ON 39TH BRIEF"                           
   NAME40 "NAME OF AMICUS CURIAE FILER ON 40TH BRIE"                         
   POSTN40 "POSITION TAKEN IN THE 40TH AMICUS BRIEF"                         
   ORAL40 "40TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL40 "40TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER40 "NUMBER OF CO-SIGNERS WHO SIGNED THE 40TH"                       
   FI40CO1 "NAME OF 1ST CO-SIGNER ON 40TH BRIEF"                             
   FI40CO2 "NAME OF 2ND CO-SIGNER ON 40TH BRIEF"                             
   FI40CO3 "NAME OF 3RD CO-SIGNER ON 40TH BRIEF"                             
   FI40CO4 "NAME OF 4TH CO-SIGNER ON 40TH BRIEF"                             
   FI40CO5 "NAME OF 5TH CO-SIGNER ON 40TH BRIEF"                             
   FI40CO6 "NAME OF 6TH CO-SIGNER ON 40TH BRIEF"                             
   FI40CO7 "NAME OF 7TH CO-SIGNER ON 40TH BRIEF"                             
   FI40CO8 "NAME OF 8TH CO-SIGNER ON 40TH BRIEF"                             
   FI40CO9 "NAME OF 9TH CO-SIGNER ON 40TH BRIEF"                             
   FI40CO10 "NAME OF 10TH CO-SIGNER ON 40TH BRIEF"                           
   NAME41 "NAME OF AMICUS CURIAE FILER ON 41ST BRIE"                         
   POSTN41 "POSITION TAKEN IN THE 41ST AMICUS BRIEF"                         
   ORAL41 "41ST FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL41 "41ST AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER41 "NUMBER OF CO-SIGNERS WHO SIGNED THE 41ST"                       
   FI41CO1 "NAME OF 1ST CO-SIGNER ON 41ST BRIEF"                             
   FI41CO2 "NAME OF 2ND CO-SIGNER ON 41ST BRIEF"                             
   FI41CO3 "NAME OF 3RD CO-SIGNER ON 41ST BRIEF"                             
   FI41CO4 "NAME OF 4TH CO-SIGNER ON 41ST BRIEF"                             
   FI41CO5 "NAME OF 5TH CO-SIGNER ON 41ST BRIEF"                             
   FI41CO6 "NAME OF 6TH CO-SIGNER ON 41ST BRIEF"                             
   FI41CO7 "NAME OF 7TH CO-SIGNER ON 41ST BRIEF"                             
   FI41CO8 "NAME OF 8TH CO-SIGNER ON 41ST BRIEF"                             
   FI41CO9 "NAME OF 9TH CO-SIGNER ON 41ST BRIEF"                             
   FI41CO10 "NAME OF 10TH CO-SIGNER ON 41ST BRIEF"                           
   NAME42 "NAME OF AMICUS CURIAE FILER ON 42ND BRIE"                         
   POSTN42 "POSITION TAKEN IN THE 42ND AMICUS BRIEF"                         
   ORAL42 "42ND FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL42 "42ND AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER42 "NUMBER OF CO-SIGNERS WHO SIGNED THE 42ND"                       
   FI42CO1 "NAME OF 1ST CO-SIGNER ON 42ND BRIEF"                             
   FI42CO2 "NAME OF 2ND CO-SIGNER ON 42ND BRIEF"                             
   FI42CO3 "NAME OF 3RD CO-SIGNER ON 42ND BRIEF"                             
   FI42CO4 "NAME OF 4TH CO-SIGNER ON 42ND BRIEF"                             
   FI42CO5 "NAME OF 5TH CO-SIGNER ON 42ND BRIEF"                             
   FI42CO6 "NAME OF 6TH CO-SIGNER ON 42ND BRIEF"                             
   FI42CO7 "NAME OF 7TH CO-SIGNER ON 42ND BRIEF"                             
   FI42CO8 "NAME OF 8TH CO-SIGNER ON 42ND BRIEF"                             
   FI42CO9 "NAME OF 9TH CO-SIGNER ON 42ND BRIEF"                             
   FI42CO10 "NAME OF 10TH CO-SIGNER ON 42ND BRIEF"                           
   NAME43 "NAME OF AMICUS CURIAE FILER ON 43RD BRIE"                         
   POSTN43 "POSTION TAKEN IN THE 43RD AMICUS BRIEF"                          
   ORAL43 "43RD FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL43 "43RD AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER43 "NUMBER OF CO-SIGNERS WHO SIGNED THE 43RD"                       
   FI43CO1 "NAME OF 1ST CO-SIGNER ON 43RD BRIEF"                             
   FI43CO2 "NAME OF 2ND CO-SIGNER ON 43RD BRIEF"                             
   FI43CO3 "NAME OF 3RD CO-SIGNER ON 43RD BRIEF"                             
   FI43CO4 "NAME OF 4TH CO-SIGNER ON 43RD BRIEF"                             
   FI43CO5 "NAME OF 5TH CO-SIGNER ON 43RD BRIEF"                             
   FI43CO6 "NAME OF 6TH CO-SIGNER ON 43RD BRIEF"                             
   FI43CO7 "NAME OF 7TH CO-SIGNER ON 43RD BRIEF"                             
   FI43CO8 "NAME OF 8TH CO-SIGNER ON 43RD BRIEF"                             
   FI43CO9 "NAME OF 9TH CO-SIGNER ON 43RD BRIEF"                             
   FI43CO10 "NAME OF 10TH CO-SIGNER ON 43RD BRIEF"                           
   NAME44 "NAME OF AMICUS CURIAE FILER ON 44TH BRIE"                         
   POSTN44 "POSITION TAKEN IN THE 44TH AMICUS BRIEF"                         
   ORAL44 "44TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL44 "44TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER44 "NUMBER OF CO-SIGNERS WHO SIGNED THE 44TH"                       
   FI44CO1 "NAME OF 1ST CO-SIGNER ON 44TH BRIEF"                             
   FI44CO2 "NAME OF 2ND CO-SIGNER ON 44TH BRIEF"                             
   FI44CO3 "NAME OF 3RD CO-SIGNER ON 44TH BRIEF"                             
   FI44CO4 "NAME OF 4TH CO-SIGNER ON 44TH BRIEF"                             
   FI44CO5 "NAME OF 5TH CO-SIGNER ON 44TH BRIEF"                             
   FI44CO6 "NAME OF 6TH CO-SIGNER ON 44TH BRIEF"                             
   FI44CO7 "NAME OF 7TH CO-SIGNER ON 44TH BRIEF"                             
   FI44CO8 "NAME OF 8TH CO-SIGNER ON 44TH BRIEF"                             
   FI44CO9 "NAME OF 9TH CO-SIGNER ON 44TH BRIEF"                             
   FI44CO10 "NAME OF 10TH CO-SIGNER ON 44TH BRIEF"                           
   NAME45 "NAME OF AMICUS CURIAE FILER ON 45TH BRIE"                         
   POSTN45 "POSITION TAKEN IN THE 45TH AMICUS BRIEF"                         
   ORAL45 "45TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL45 "45TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER45 "NUMBER OF CO-SIGNERS WHO SIGNED THE 45TH"                       
   FI45CO1 "NAME OF 1ST CO-SIGNER ON 45TH BRIEF"                             
   FI45CO2 "NAME OF 2ND CO-SIGNER ON 45TH BRIEF"                             
   FI45CO3 "NAME OF 3RD CO-SIGNER ON 45TH BRIEF"                             
   FI45CO4 "NAME OF 4TH CO-SIGNER ON 45TH BRIEF"                             
   FI45CO5 "NAME OF 5TH CO-SIGNER ON 45TH BRIEF"                             
   FI45CO6 "NAME OF 6TH CO-SIGNER ON 45TH BRIEF"                             
   FI45CO7 "NAME OF 7TH CO-SIGNER ON 45TH BRIEF"                             
   FI45CO8 "NAME OF 8TH CO-SIGNER ON 45TH BRIEF"                             
   FI45CO9 "NAME OF 9TH CO-SIGNER ON 45TH BRIEF"                             
   FI45CO10 "NAME OF 10TH CO-SIGNER ON 45TH BRIEF"                           
   NAME46 "NAME OF AMICUS CURIAE FILER ON 46TH BRIE"                         
   POSTN46 "POSITION TAKEN IN THE 46TH AMICUS BRIEF"                         
   ORAL46 "46TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL46 "46TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER46 "NUMBER OF CO-SIGNERS WHO SIGNED THE 46TH"                       
   FI46CO1 "NAME OF 1ST CO-SIGNER ON 46TH BRIEF"                             
   FI46CO2 "NAME OF 2ND CO-SIGNER ON 46TH BRIEF"                             
   FI46CO3 "NAME OF 3RD CO-SIGNER ON 46TH BRIEF"                             
   FI46CO4 "NAME OF 4TH CO-SIGNER ON 46TH BRIEF"                             
   FI46CO5 "NAME OF 5TH CO-SIGNER ON 46TH BRIEF"                             
   FI46CO6 "NAME OF 6TH CO-SIGNER ON 46TH BRIEF"                             
   FI46CO7 "NAME OF 7TH CO-SIGNER ON 46TH BRIEF"                             
   FI46CO8 "NAME OF 8TH CO-SIGNER ON 46TH BRIEF"                             
   FI46CO9 "NAME OF 9TH CO-SIGNER ON 46TH BRIEF"                             
   FI46CO10 "NAME OF 10TH CO-SIGNER ON 46TH BRIEF"                           
   NAME47 "NAME OF AMICUS CURIAE FILER ON 47TH BRIE"                         
   POSTN47 "POSITION TAKEN IN THE 47TH AMICUS BRIEF"                         
   ORAL47 "47TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL47 "47TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER47 "NUMBER OF CO-SIGNERS WHO SIGNED THE 47TH"                       
   FI47CO1 "NAME OF 1ST CO-SIGNER ON 47TH BRIEF"                             
   FI47CO2 "NAME OF 2ND CO-SIGNER ON 47TH BRIEF"                             
   FI47CO3 "NAME OF 3RD CO-SIGNER ON 47TH BRIEF"                             
   FI47CO4 "NAME OF 4TH CO-SIGNER ON 47TH BRIEF"                             
   FI47CO5 "NAME OF 5TH CO-SIGNER ON 47TH BRIEF"                             
   FI47CO6 "NAME OF 6TH CO-SIGNER ON 47TH BRIEF"                             
   FI47CO7 "NAME OF 7TH CO-SIGNER ON 47TH BRIEF"                             
   FI47CO8 "NAME OF 8TH CO-SIGNER ON 47TH BRIEF"                             
   FI47CO9 "NAME OF 9TH CO-SIGNER ON 47TH BRIEF"                             
   FI47CO10 "NAME OF 10TH CO-SIGNER ON 47TH BRIEF"                           
   NAME48 "NAME OF AMICUS CURIAE FILER ON 48TH BRIE"                         
   POSTN48 "POSITION TAKEN IN THE 48TH AMICUS BRIEF"                         
   ORAL48 "48TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL48 "48TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER48 "NUMBER OF CO-SIGNERS WHO SIGNED THE 48TH"                       
   FI48CO1 "NAME OF 1ST CO-SIGNER ON 48TH BRIEF"                             
   FI48CO2 "NAME OF 2ND CO-SIGNER ON 48TH BRIEF"                             
   FI48CO3 "NAME OF 3RD CO-SIGNER ON 48TH BRIEF"                             
   FI48CO4 "NAME OF 4TH CO-SIGNER ON 48TH BRIEF"                             
   FI48CO5 "NAME OF 5TH CO-SIGNER ON 48TH BRIEF"                             
   FI48CO6 "NAME OF 6TH CO-SIGNER ON 48TH BRIEF"                             
   FI48CO7 "NAME OF 7TH CO-SIGNER ON 48TH BRIEF"                             
   FI48CO8 "NAME OF 8TH CO-SIGNER ON 48TH BRIEF"                             
   FI48CO9 "NAME OF 9TH CO-SIGNER ON 48TH BRIEF"                             
   FI48CO10 "NAME OF 10TH CO-SIGNER ON 48TH BRIEF"                           
   NAME49 "NAME OF AMICUS CURIAE FILER ON 49TH BRIE"                         
   POSTN49 "POSITION TAKEN IN THE 49TH AMICUS BRIEF"                         
   ORAL49 "49TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL49 "49TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER49 "NUMBER OF CO-SIGNERS WHO SIGNED THE 49TH"                       
   FI49CO1 "NAME OF 1ST CO-SIGNER ON 49TH BRIEF"                             
   FI49CO2 "NAME OF 2ND CO-SIGNER ON 49TH BRIEF"                             
   FI49CO3 "NAME OF 3RD CO-SIGNER ON 49TH BRIEF"                             
   FI49CO4 "NAME OF 4TH CO-SIGNER ON 49TH BRIEF"                             
   FI49CO5 "NAME OF 5TH CO-SIGNER ON 49TH BRIEF"                             
   FI49CO6 "NAME OF 6TH CO-SIGNER ON 49TH BRIEF"                             
   FI49CO7 "NAME OF 7TH CO-SIGNER ON 49TH BRIEF"                             
   FI49CO8 "NAME OF 8TH CO-SIGNER ON 49TH BRIEF"                             
   FI49CO9 "NAME OF 9TH CO-SIGNER ON 49TH BRIEF"                             
   FI49CO10 "NAME OF 10TH CO-SIGNER ON 49TH BRIEF"                           
   NAME50 "NAME OF AMICUS CURIAE FILER ON 50TH BRIE"                         
   POSTN50 "POSITION TAKEN IN THE 50TH AMICUS BRIEF"                         
   ORAL50 "50TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL50 "50TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER50 "NUMBER OF CO-SIGNERS WHO SIGNED THE 50TH"                       
   FI50CO1 "NAME OF 1ST CO-SIGNER ON 50TH BRIEF"                             
   FI50CO2 "NAME OF 2ND CO-SIGNER ON 50TH BRIEF"                             
   FI50CO3 "NAME OF 3RD CO-SIGNER ON 50TH BRIEF"                             
   FI50CO4 "NAME OF 4TH CO-SIGNER ON 50TH BRIEF"                             
   FI50CO5 "NAME OF 5TH CO-SIGNER ON 50TH BRIEF"                             
   FI50CO6 "NAME OF 6TH CO-SIGNER ON 50TH BRIEF"                             
   FI50CO7 "NAME OF 7TH CO-SIGNER ON 50TH BRIEF"                             
   FI50CO8 "NAME OF 8TH CO-SIGNER ON 50TH BRIEF"                             
   FI50CO9 "NAME OF 9TH CO-SIGNER ON 50TH BRIEF"                             
   FI50CO10 "NAME OF 10TH CO-SIGNER ON 50TH BRIEF"                           
   NAME51 "NAME OF AMICUS CURIAE FILER ON 51ST BRIE"                         
   POSTN51 "POSITION TAKEN IN THE 51ST AMICUS BRIEF"                         
   ORAL51 "51ST FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL51 "51ST AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER51 "NUMBER OF CO-SIGNERS WHO SIGNED THE 51ST"                       
   FI51CO1 "NAME OF 1ST CO-SIGNER ON 51ST BRIEF"                             
   FI51CO2 "NAME OF 2ND CO-SIGNER ON 51ST BRIEF"                             
   FI51CO3 "NAME OF 3RD CO-SIGNER ON 51ST BRIEF"                             
   FI51CO4 "NAME OF 4TH CO-SIGNER ON 51ST BRIEF"                             
   FI51CO5 "NAME OF 5TH CO-SIGNER ON 51ST BRIEF"                             
   FI51CO6 "NAME OF 6TH CO-SIGNER ON 51ST BRIEF"                             
   FI51CO7 "NAME OF 7TH CO-SIGNER ON 51ST BRIEF"                             
   FI51CO8 "NAME OF 8TH CO-SIGNER ON 51ST BRIEF"                             
   FI51CO9 "NAME OF 9TH CO-SIGNER ON 51ST BRIEF"                             
   FI51CO10 "NAME OF 10TH CO-SIGNER ON 51ST BRIEF"                           
   NAME52 "NAME OF AMICUS CURIAE FILER ON 52TH BRIE"                         
   POSTN52 "POSITION TAKEN IN THE 52ND AMICUS BRIEF"                         
   ORAL52 "52TH FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL52 "52TH AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER52 "NUMBER OF CO-SIGNERS WHO SIGNED THE 52ND"                       
   FI52CO1 "NAME OF 1ST CO-SIGNER ON 52ND BRIEF"                             
   FI52CO2 "NAME OF 2ND CO-SIGNER ON 52ND BRIEF"                             
   FI52CO3 "NAME OF 3RD CO-SIGNER ON 52ND BRIEF"                             
   FI52CO4 "NAME OF 4TH CO-SIGNER ON 52ND BRIEF"                             
   FI52CO5 "NAME OF 5TH CO-SIGNER ON 52ND BRIEF"                             
   FI52CO6 "NAME OF 6TH CO-SIGNER ON 52ND BRIEF"                             
   FI52CO7 "NAME OF 7TH CO-SIGNER ON 52ND BRIEF"                             
   FI52CO8 "NAME OF 8TH CO-SIGNER ON 52ND BRIEF"                             
   FI52CO9 "NAME OF 9TH CO-SIGNER ON 52ND BRIEF"                             
   FI52CO10 "NAME OF 10TH CO-SIGNER ON 52ND BRIEF"                           
   NAME53 "NAME OF AMICUS CURIAE FILER ON 53ST BRIE"                         
   POSTN53 "POSITION TAKEN IN THE 53RD AMICUS BRIEF"                         
   ORAL53 "53ST FILER PARTICIPATE IN ORAL ARGUMENT?"                         
   ETAL53 "53ST AMICUS CURIAE BRIEF COSIGNED?"                               
   NFILER53 "NUMBER OF CO-SIGNERS WHO SIGNED THE 53RD"                       
   FI53CO1 "NAME OF 1ST CO-SIGNER ON 53RD BRIEF"                             
   FI53CO2 "NAME OF 2ND CO-SIGNER ON 53RD BRIEF"                             
   FI53CO3 "NAME OF 3RD CO-SIGNER ON 53RD BRIEF"                             
   FI53CO4 "NAME OF 4TH CO-SIGNER ON 53RD BRIEF"                             
   FI53CO5 "NAME OF 5TH CO-SIGNER ON 53RD BRIEF"                             
   FI53CO6 "NAME OF 6TH CO-SIGNER ON 53RD BRIEF"                             
   FI53CO7 "NAME OF 7TH CO-SIGNER ON 53RD BRIEF"                             
   FI53CO8 "NAME OF 8TH CO-SIGNER ON 53RD BRIEF"                             
   FI53CO9 "NAME OF 9TH CO-SIGNER ON 53RD BRIEF"                             
   FI53CO10 "NAME OF 10TH CO-SIGNER ON 53RD BRIEF"                           
   JURIS "MEANS OF JURISDICTIONAL ASSUMPTION"                                
   ADMIN "ADMINISTRATIVE AGENCY ACTION"                                      
   JUDGE3 "THREE-JUDGE DISTRICT COURT?"                                      
   ORIGIN "COURT OF ORIGIN"                                                  
   SOURCE "COURT UNDER REVIEW"                                               
   ORALYR "DATE OF ORAL ARGUEMENT --YEAR"                                    
   ORALMO "MONTH OF ORAL ARGUMENT"                                           
   ORALDAY "DAY OF ORAL ARGUMENT"                                            
   REARYR "YEAR OF ORAL REARGUMENT"                                          
   REARMO "MONTH OF ORAL REARGUMENT"                                         
   REARDAY "DAY OF ORAL REARGUMENT"                                          
   DECNYR "DATE DECISION ANNOUNCED -- YEAR"                                  
   DECNMO "DECNMO"                                                           
   DECNDAY "DECNDAY"                                                         
   LODISAG "INDICATION OF DISSENT IN LOWER COURTS"                           
   CERT "REASON FOR GRANTING CERTIORARI"                                     
   PTYONE "PETITIONER (APPELLANT)"                                           
   PTYTWO "RESPONDENT (APPELLEE)"                                            
   DECNFORM "FORM OF DECISION"                                               
   MMEMO "MULTIPLE MEMORANDUM DECISIONS"                                     
   LAW1 "FIRST LEGAL PROVISION AT ISSUE CONSIDERE"                           
   MLAW "DECISION BASED ON MULTIPLE LEGAL PROVISI"                           
   AUTHDEC "LEGAL AUTHORITY OF THE DECISION"                                 
   AUTHDEC1 "FIRST LEGAL AUTHORITY OF THE DECISION"                          
   AUTHDEC2 "SECOND LEGAL AUTHORITY OF THE DECISION"                         
   TOPIC1 "ISSUE"                                                            
   DIR "DIRECTIONALITY OF POLICY ISSUE IN THE CA"                            
   DIRDIS "DIRECTIONALITY OF OUTCOME BASED ON DISSE"                         
   LODISPO "CASE DISPOSITION BY COURT UNDER REVIEW"                          
   SCDISPO "CASE DISPOSITION BY SUPREME COURT"                               
   UNDISPO "UNUSUAL DISPOSITION BY SUPREME COURT"                            
   WINNER "OUTCOME FOR THE PETITIONER"                                       
   VOTE "VOTE IN THE CASE"                                                   
   VOTEQ "ARE THE VOTES OF ALL JUSTICES CLEARLY SP"                          
   ALTPREC "CLAIM OF FORMAL ALTERATION OF PRECEDENT?"                        
   UNCON "DECLARATIONS OF UNCONSTITUTIONALITY"                               
   VOTEN "VOTEN"                                                             
   J1VOTE "HARLAN-VOTE"                                                      
   J2VOTE "BLACK-VOTE"                                                       
   J3VOTE "DOUGLAS-VOTE"                                                     
   J4VOTE "STEWART-VOTE"                                                     
   J5VOTE "MARSHALL-VOTE"                                                    
   J6VOTE "BRENNAN-VOTE"                                                     
   J7VOTE "WHITE-VOTE"                                                       
   J8VOTE "BURGER-VOTE"                                                      
   J9VOTE "BLACKMUN-VOTE"                                                    
   J10VOTE "POWELL-VOTE"                                                     
   J11VOTE "REHNQUIST-VOTE"                                                  
   J12VOTE "STEVENS-VOTE"                                                    
   J13VOTE "O'CONNOR-VOTE"                                                   
   J14VOTE "FORTAS-VOTE"                                                     
   J15VOTE "GOLDBERG-VOTE"                                                   
   J16VOTE "MINTON-VOTE"                                                     
   J17VOTE "JACKSON-VOTE"                                                    
   J18VOTE "WARREN-VOTE"                                                     
   J19VOTE "CLARK-VOTE"                                                      
   J20VOTE "FRANKFURTER-VOTE"                                                
   J21VOTE "WHITTAKER-VOTE"                                                  
   J22VOTE "BURTON-VOTE"                                                     
   J23VOTE "REED-VOTE"                                                       
   J1OPIN "HARLAN-WROTE OPINION"                                             
   J2OPIN "BLACK-WROTE OPINION"                                              
   J3OPIN "DOUGLAS-WROTE OPINION"                                            
   J4OPIN "STEWART-WROTE OPINION"                                            
   J5OPIN "MARSHALL-WROTE OPINION"                                           
   J6OPIN "BRENNAN-WROTE OPINION"                                            
   J7OPIN "WHITE-WROTE OPINION"                                              
   J8OPIN "BURGER-WROTE OPINION"                                             
   J9OPIN "BLACKMUN-WROTE OPINION"                                           
   J10OPIN "POWELL-WROTE OPINION"                                            
   J11OPIN "REHNQUIST-WROTE OPINION"                                         
   J12OPIN "STEVENS-WROTE OPINION"                                           
   J13OPIN "O'CONNOR-WROTE OPINION"                                          
   J14OPIN "FORTAS- WROTE OPINION"                                           
   J15OPIN "GOLDBERG-WROTE OPINION"                                          
   J16OPIN "MINTON-WROTE OPINION"                                            
   J17OPIN "JACKSON-WROTE OPINION"                                           
   J18OPIN "WARREN-WROTE OPINION"                                            
   J19OPIN "CLARK-WROTE OPINION"                                             
   J20OPIN "FRANKFURTER-WROTE OPINION"                                       
   J21OPIN "WHITTAKER-WROTE OPINION"                                         
   J22OPIN "BURTON-WROTE OPINION"                                            
   J23OPIN "REED-WROTE OPINION"                                              
   J1JOIN1 "HARLAN-JOINED"                                                   
   J2JOIN1 "BLACK-JOINED"                                                    
   J3JOIN1 "DOUGLAS-JOINED"                                                  
   J4JOIN1 "STEWART-JOINED"                                                  
   J5JOIN1 "MARSHALL-JOINED"                                                 
   J6JOIN1 "BRENNAN-JOINED"                                                  
   J7JOIN1 "WHITE-JOINED"                                                    
   J8JOIN1 "BURGER-JOINED"                                                   
   J9JOIN1 "BLACKMUN-JOINED"                                                 
   J10JOIN1 "POWELL-JOINED"                                                  
   J11JOIN1 "REHNQUIST-JOINED"                                               
   J12JOIN1 "STEVENS-JOINED"                                                 
   J13JOIN1 "O'CONNOR-JOINED"                                                
   J14JOIN1 "FORTAS-JOINED"                                                  
   J15JOIN1 "GOLDBERG-JOINED"                                                
   J16JOIN1 "MINTON-JOINED"                                                  
   J17JOIN1 "JACKSON-JOINED"                                                 
   J18JOIN1 "WARREN-JOINED 1ST"                                              
   J19JOIN1 "CLARK-JOINED 1ST"                                               
   J20JOIN1 "FRANKFURTER-JOINED 1ST"                                         
   J21JOIN1 "WHITTAKER-JOINED 1ST"                                           
   J22JOIN1 "BURTON-JOINED 1ST"                                              
   J23JOIN1 "REED-JOINED 1ST"                                                
   J1JOIN2 "HARLAN-JOINED 2ND"                                               
   J2JOIN2 "BLACK-JOINED 2ND"                                                
   J3JOIN2 "DOUGLAS-JOINED 2ND"                                              
   J4JOIN2 "STEWART-JOINED 2ND"                                              
   J5JOIN2 "MARSHALL JOINED 2ND"                                             
   J6JOIN2 "BRENNAN-JOINED 2ND"                                              
   J7JOIN2 "WHITE-JOINED 2ND"                                                
   J8JOIN2 "BURGER-JOINED 2ND"                                               
   J9JOIN2 "BLACKMUN-JOINED 2ND"                                             
   J10JOIN2 "POWELL-JOINED 2ND"                                              
   J11JOIN2 "REHNQUIST-JOINED 2ND"                                           
   J12JOIN2 "STEVENS JOINED 2ND"                                             
   J13JOIN2 "O'CONNOR-JOINED 2ND"                                            
   J14JOIN2 "FORTAS-JOINED 2ND"                                              
   J15JOIN2 "GOLDBERG-JOINED 2ND"                                            
   J16JOIN2 "MINTON-JOINED 2ND"                                              
   J17JOIN2 "JACKSON-JOINED 2ND"                                             
   J18JOIN2 "WARREN-JOINED 2ND"                                              
   J19JOIN2 "CLARK-JOINED 2ND"                                               
   J20JOIN2 "FRANKFURTER-JOINED 2ND"                                         
   J21JOIN2 "WHITTAKER-JOINED 2ND"                                           
   J22JOIN2 "BURTON-JOINED 2ND"                                              
   J23JOIN2 "REED-JOINED 2ND"                                                
   RELSAMP "WHETHER IN RELIABILITY SAMPLE"                                   
   PHASE1 "IS THIS CASE IN THE SPAETH PHASE I DATA?"                         
   VAOPIN "WAS THIS CASE CODED ON VALUES?"                                   
   PARTY "WAS THIS CASE CODED ON THE PARTIES TO TH"                          
   AMBRIEF "WAS THIS CASE CODED ON AMICUS VARIABLES?".                       
                                                                             
* USER-DEFINED MISSING VALUE RECODE TO SPSS SYSMIS FOR 6987, PART 1, SCDB,   
* UNITED STATES SUPREME COURT DATABASE, PHASE II                             
                                                                             
*RECODE                                                                      
   LAW1 (998, 999=SYSMIS) /            TOPIC1 (999=SYSMIS) /                 
   J8VOTE (-1=SYSMIS) /                J9VOTE (-1=SYSMIS) /                  
   J10VOTE (-1=SYSMIS) /               J11VOTE (-1=SYSMIS) /                 
   J12VOTE (-1=SYSMIS) /               J13VOTE (-1=SYSMIS) /                 
   J8OPIN (-1=SYSMIS) /                J9OPIN (-1=SYSMIS) /                  
   J10OPIN (-1=SYSMIS) /               J11OPIN (-1=SYSMIS) /                 
   J12OPIN (-1=SYSMIS) /               J13OPIN (-1=SYSMIS) /                 
   J8JOIN1 (-1=SYSMIS) /               J9JOIN1 (-1=SYSMIS) /                 
   J10JOIN1 (-1=SYSMIS) /              J11JOIN1 (-1=SYSMIS) /                
   J12JOIN1 (-1=SYSMIS) /              J13JOIN1 (-1=SYSMIS) /                
   J8JOIN2 (-1=SYSMIS) /               J9JOIN2 (-1=SYSMIS) /                 
   J10JOIN2 (-1=SYSMIS) /              J11JOIN2 (-1=SYSMIS) /                
   J12JOIN2 (-1=SYSMIS) /              J13JOIN2 (-1=SYSMIS) /                
.                                                                            
* SPSS MISSING VALUES FOR 6987, PART 1, SUPREME COURT DATA BASE,             
* UNITED STATES SUPREME COURT JUDICIAL DATABASE, PHASE II                    
                                                                             
*MISSING VALUES                                                              
   LAW1 (998, 999)                     TOPIC1 (999)                          
   J8VOTE (-1)                         J9VOTE (-1)                           
   J10VOTE (-1)                        J11VOTE (-1)                          
   J12VOTE (-1)                        J13VOTE (-1)                          
   J8OPIN (-1)                         J9OPIN (-1)                           
   J10OPIN (-1)                        J11OPIN (-1)                          
   J12OPIN (-1)                        J13OPIN (-1)                          
   J8JOIN1 (-1)                        J9JOIN1 (-1)                          
   J10JOIN1 (-1)                       J11JOIN1 (-1)                         
   J12JOIN1 (-1)                       J13JOIN1 (-1)                         
   J8JOIN2 (-1)                        J9JOIN2 (-1)                          
   J10JOIN2 (-1)                       J11JOIN2 (-1)                         
   J12JOIN2 (-1)                       J13JOIN2 (-1)                         
.                                                                            
